"""Codata constants 2010."""

YEAR_2010 = 2010

LATTICE_SPACING_OF_SILICON_2010={
"name": "{220} lattice spacing of silicon",
"value": 192.0155714e-12,
"uncertainty": 0.0000032e-12,
"unit": "m"
}
ALPHA_PARTICLE_ELECTRON_MASS_RATIO_2010={
"name": "alpha particle-electron mass ratio",
"value": 7294.2995361,
"uncertainty": 0.0000029,
"unit": ""
}
ALPHA_PARTICLE_MASS_2010={
"name": "alpha particle mass",
"value": 6.64465675e-27,
"uncertainty": 0.00000029e-27,
"unit": "kg"
}
ALPHA_PARTICLE_MASS_ENERGY_EQUIVALENT_2010={
"name": "alpha particle mass energy equivalent",
"value": 5.97191967e-10,
"uncertainty": 0.00000026e-10,
"unit": "J"
}
ALPHA_PARTICLE_MASS_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "alpha particle mass energy equivalent in MeV",
"value": 3727.379240,
"uncertainty": 0.000082,
"unit": "MeV"
}
ALPHA_PARTICLE_MASS_IN_U_2010={
"name": "alpha particle mass in u",
"value": 4.001506179125,
"uncertainty": 0.000000000062,
"unit": "u"
}
ALPHA_PARTICLE_MOLAR_MASS_2010={
"name": "alpha particle molar mass",
"value": 4.001506179125e-3,
"uncertainty": 0.000000000062e-3,
"unit": "kg mol^-1"
}
ALPHA_PARTICLE_PROTON_MASS_RATIO_2010={
"name": "alpha particle-proton mass ratio",
"value": 3.97259968933,
"uncertainty": 0.00000000036,
"unit": ""
}
ANGSTROM_STAR_2010={
"name": "Angstrom star",
"value": 1.00001495e-10,
"uncertainty": 0.00000090e-10,
"unit": "m"
}
ATOMIC_MASS_CONSTANT_2010={
"name": "atomic mass constant",
"value": 1.660538921e-27,
"uncertainty": 0.000000073e-27,
"unit": "kg"
}
ATOMIC_MASS_CONSTANT_ENERGY_EQUIVALENT_2010={
"name": "atomic mass constant energy equivalent",
"value": 1.492417954e-10,
"uncertainty": 0.000000066e-10,
"unit": "J"
}
ATOMIC_MASS_CONSTANT_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "atomic mass constant energy equivalent in MeV",
"value": 931.494061,
"uncertainty": 0.000021,
"unit": "MeV"
}
ATOMIC_MASS_UNIT_ELECTRON_VOLT_RELATIONSHIP_2010={
"name": "atomic mass unit-electron volt relationship",
"value": 931.494061e6,
"uncertainty": 0.000021e6,
"unit": "eV"
}
ATOMIC_MASS_UNIT_HARTREE_RELATIONSHIP_2010={
"name": "atomic mass unit-hartree relationship",
"value": 3.4231776845e7,
"uncertainty": 0.0000000024e7,
"unit": "E_h"
}
ATOMIC_MASS_UNIT_HERTZ_RELATIONSHIP_2010={
"name": "atomic mass unit-hertz relationship",
"value": 2.2523427168e23,
"uncertainty": 0.0000000016e23,
"unit": "Hz"
}
ATOMIC_MASS_UNIT_INVERSE_METER_RELATIONSHIP_2010={
"name": "atomic mass unit-inverse meter relationship",
"value": 7.5130066042e14,
"uncertainty": 0.0000000053e14,
"unit": "m^-1"
}
ATOMIC_MASS_UNIT_JOULE_RELATIONSHIP_2010={
"name": "atomic mass unit-joule relationship",
"value": 1.492417954e-10,
"uncertainty": 0.000000066e-10,
"unit": "J"
}
ATOMIC_MASS_UNIT_KELVIN_RELATIONSHIP_2010={
"name": "atomic mass unit-kelvin relationship",
"value": 1.08095408e13,
"uncertainty": 0.00000098e13,
"unit": "K"
}
ATOMIC_MASS_UNIT_KILOGRAM_RELATIONSHIP_2010={
"name": "atomic mass unit-kilogram relationship",
"value": 1.660538921e-27,
"uncertainty": 0.000000073e-27,
"unit": "kg"
}
ATOMIC_UNIT_OF_1ST_HYPERPOLARIZABILITY_2010={
"name": "atomic unit of 1st hyperpolarizability",
"value": 3.206361449e-53,
"uncertainty": 0.000000071e-53,
"unit": "C^3 m^3 J^-2"
}
ATOMIC_UNIT_OF_2ND_HYPERPOLARIZABILITY_2010={
"name": "atomic unit of 2nd hyperpolarizability",
"value": 6.23538054e-65,
"uncertainty": 0.00000028e-65,
"unit": "C^4 m^4 J^-3"
}
ATOMIC_UNIT_OF_ACTION_2010={
"name": "atomic unit of action",
"value": 1.054571726e-34,
"uncertainty": 0.000000047e-34,
"unit": "J s"
}
ATOMIC_UNIT_OF_CHARGE_2010={
"name": "atomic unit of charge",
"value": 1.602176565e-19,
"uncertainty": 0.000000035e-19,
"unit": "C"
}
ATOMIC_UNIT_OF_CHARGE_DENSITY_2010={
"name": "atomic unit of charge density",
"value": 1.081202338e12,
"uncertainty": 0.000000024e12,
"unit": "C m^-3"
}
ATOMIC_UNIT_OF_CURRENT_2010={
"name": "atomic unit of current",
"value": 6.62361795e-3,
"uncertainty": 0.00000015e-3,
"unit": "A"
}
ATOMIC_UNIT_OF_ELECTRIC_DIPOLE_MOM_2010={
"name": "atomic unit of electric dipole mom.",
"value": 8.47835326e-30,
"uncertainty": 0.00000019e-30,
"unit": "C m"
}
ATOMIC_UNIT_OF_ELECTRIC_FIELD_2010={
"name": "atomic unit of electric field",
"value": 5.14220652e11,
"uncertainty": 0.00000011e11,
"unit": "V m^-1"
}
ATOMIC_UNIT_OF_ELECTRIC_FIELD_GRADIENT_2010={
"name": "atomic unit of electric field gradient",
"value": 9.71736200e21,
"uncertainty": 0.00000021e21,
"unit": "V m^-2"
}
ATOMIC_UNIT_OF_ELECTRIC_POLARIZABILITY_2010={
"name": "atomic unit of electric polarizability",
"value": 1.6487772754e-41,
"uncertainty": 0.0000000016e-41,
"unit": "C^2 m^2 J^-1"
}
ATOMIC_UNIT_OF_ELECTRIC_POTENTIAL_2010={
"name": "atomic unit of electric potential",
"value": 27.21138505,
"uncertainty": 0.00000060,
"unit": "V"
}
ATOMIC_UNIT_OF_ELECTRIC_QUADRUPOLE_MOM_2010={
"name": "atomic unit of electric quadrupole mom.",
"value": 4.486551331e-40,
"uncertainty": 0.000000099e-40,
"unit": "C m^2"
}
ATOMIC_UNIT_OF_ENERGY_2010={
"name": "atomic unit of energy",
"value": 4.35974434e-18,
"uncertainty": 0.00000019e-18,
"unit": "J"
}
ATOMIC_UNIT_OF_FORCE_2010={
"name": "atomic unit of force",
"value": 8.23872278e-8,
"uncertainty": 0.00000036e-8,
"unit": "N"
}
ATOMIC_UNIT_OF_LENGTH_2010={
"name": "atomic unit of length",
"value": 0.52917721092e-10,
"uncertainty": 0.00000000017e-10,
"unit": "m"
}
ATOMIC_UNIT_OF_MAG_DIPOLE_MOM_2010={
"name": "atomic unit of mag. dipole mom.",
"value": 1.854801936e-23,
"uncertainty": 0.000000041e-23,
"unit": "J T^-1"
}
ATOMIC_UNIT_OF_MAG_FLUX_DENSITY_2010={
"name": "atomic unit of mag. flux density",
"value": 2.350517464e5,
"uncertainty": 0.000000052e5,
"unit": "T"
}
ATOMIC_UNIT_OF_MAGNETIZABILITY_2010={
"name": "atomic unit of magnetizability",
"value": 7.891036607e-29,
"uncertainty": 0.000000013e-29,
"unit": "J T^-2"
}
ATOMIC_UNIT_OF_MASS_2010={
"name": "atomic unit of mass",
"value": 9.10938291e-31,
"uncertainty": 0.00000040e-31,
"unit": "kg"
}
ATOMIC_UNIT_OF_MOMUM_2010={
"name": "atomic unit of mom.um",
"value": 1.992851740e-24,
"uncertainty": 0.000000088e-24,
"unit": "kg m s^-1"
}
ATOMIC_UNIT_OF_PERMITTIVITY_2010={
"name": "atomic unit of permittivity",
"value": 1.112650056e-10,
"uncertainty": 0.0,
"unit": "F m^-1"
}
ATOMIC_UNIT_OF_TIME_2010={
"name": "atomic unit of time",
"value": 2.418884326502e-17,
"uncertainty": 0.000000000012e-17,
"unit": "s"
}
ATOMIC_UNIT_OF_VELOCITY_2010={
"name": "atomic unit of velocity",
"value": 2.18769126379e6,
"uncertainty": 0.00000000071e6,
"unit": "m s^-1"
}
AVOGADRO_CONSTANT_2010={
"name": "Avogadro constant",
"value": 6.02214129e23,
"uncertainty": 0.00000027e23,
"unit": "mol^-1"
}
BOHR_MAGNETON_2010={
"name": "Bohr magneton",
"value": 927.400968e-26,
"uncertainty": 0.000020e-26,
"unit": "J T^-1"
}
BOHR_MAGNETON_IN_EV_T_2010={
"name": "Bohr magneton in eV/T",
"value": 5.7883818066e-5,
"uncertainty": 0.0000000038e-5,
"unit": "eV T^-1"
}
BOHR_MAGNETON_IN_HZ_T_2010={
"name": "Bohr magneton in Hz/T",
"value": 13.99624555e9,
"uncertainty": 0.00000031e9,
"unit": "Hz T^-1"
}
BOHR_MAGNETON_IN_INVERSE_METERS_PER_TESLA_2010={
"name": "Bohr magneton in inverse meters per tesla",
"value": 46.6864498,
"uncertainty": 0.0000010,
"unit": "m^-1 T^-1"
}
BOHR_MAGNETON_IN_K_T_2010={
"name": "Bohr magneton in K/T",
"value": 0.67171388,
"uncertainty": 0.00000061,
"unit": "K T^-1"
}
BOHR_RADIUS_2010={
"name": "Bohr radius",
"value": 0.52917721092e-10,
"uncertainty": 0.00000000017e-10,
"unit": "m"
}
BOLTZMANN_CONSTANT_2010={
"name": "Boltzmann constant",
"value": 1.3806488e-23,
"uncertainty": 0.0000013e-23,
"unit": "J K^-1"
}
BOLTZMANN_CONSTANT_IN_EV_K_2010={
"name": "Boltzmann constant in eV/K",
"value": 8.6173324e-5,
"uncertainty": 0.0000078e-5,
"unit": "eV K^-1"
}
BOLTZMANN_CONSTANT_IN_HZ_K_2010={
"name": "Boltzmann constant in Hz/K",
"value": 2.0836618e10,
"uncertainty": 0.0000019e10,
"unit": "Hz K^-1"
}
BOLTZMANN_CONSTANT_IN_INVERSE_METERS_PER_KELVIN_2010={
"name": "Boltzmann constant in inverse meters per kelvin",
"value": 69.503476,
"uncertainty": 0.000063,
"unit": "m^-1 K^-1"
}
CHARACTERISTIC_IMPEDANCE_OF_VACUUM_2010={
"name": "characteristic impedance of vacuum",
"value": 376.730313461,
"uncertainty": 0.0,
"unit": "ohm"
}
CLASSICAL_ELECTRON_RADIUS_2010={
"name": "classical electron radius",
"value": 2.8179403267e-15,
"uncertainty": 0.0000000027e-15,
"unit": "m"
}
COMPTON_WAVELENGTH_2010={
"name": "Compton wavelength",
"value": 2.4263102389e-12,
"uncertainty": 0.0000000016e-12,
"unit": "m"
}
COMPTON_WAVELENGTH_OVER_2_PI_2010={
"name": "Compton wavelength over 2 pi",
"value": 386.15926800e-15,
"uncertainty": 0.00000025e-15,
"unit": "m"
}
CONDUCTANCE_QUANTUM_2010={
"name": "conductance quantum",
"value": 7.7480917346e-5,
"uncertainty": 0.0000000025e-5,
"unit": "S"
}
CONVENTIONAL_VALUE_OF_JOSEPHSON_CONSTANT_2010={
"name": "conventional value of Josephson constant",
"value": 483597.9e9,
"uncertainty": 0.0,
"unit": "Hz V^-1"
}
CONVENTIONAL_VALUE_OF_VON_KLITZING_CONSTANT_2010={
"name": "conventional value of von Klitzing constant",
"value": 25812.807,
"uncertainty": 0.0,
"unit": "ohm"
}
CU_X_UNIT_2010={
"name": "Cu x unit",
"value": 1.00207697e-13,
"uncertainty": 0.00000028e-13,
"unit": "m"
}
DEUTERON_ELECTRON_MAG_MOM_RATIO_2010={
"name": "deuteron-electron mag. mom. ratio",
"value": -4.664345537e-4,
"uncertainty": 0.000000039e-4,
"unit": ""
}
DEUTERON_ELECTRON_MASS_RATIO_2010={
"name": "deuteron-electron mass ratio",
"value": 3670.4829652,
"uncertainty": 0.0000015,
"unit": ""
}
DEUTERON_G_FACTOR_2010={
"name": "deuteron g factor",
"value": 0.8574382308,
"uncertainty": 0.0000000072,
"unit": ""
}
DEUTERON_MAG_MOM_2010={
"name": "deuteron mag. mom.",
"value": 0.433073489e-26,
"uncertainty": 0.000000010e-26,
"unit": "J T^-1"
}
DEUTERON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2010={
"name": "deuteron mag. mom. to Bohr magneton ratio",
"value": 0.4669754556e-3,
"uncertainty": 0.0000000039e-3,
"unit": ""
}
DEUTERON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2010={
"name": "deuteron mag. mom. to nuclear magneton ratio",
"value": 0.8574382308,
"uncertainty": 0.0000000072,
"unit": ""
}
DEUTERON_MASS_2010={
"name": "deuteron mass",
"value": 3.34358348e-27,
"uncertainty": 0.00000015e-27,
"unit": "kg"
}
DEUTERON_MASS_ENERGY_EQUIVALENT_2010={
"name": "deuteron mass energy equivalent",
"value": 3.00506297e-10,
"uncertainty": 0.00000013e-10,
"unit": "J"
}
DEUTERON_MASS_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "deuteron mass energy equivalent in MeV",
"value": 1875.612859,
"uncertainty": 0.000041,
"unit": "MeV"
}
DEUTERON_MASS_IN_U_2010={
"name": "deuteron mass in u",
"value": 2.013553212712,
"uncertainty": 0.000000000077,
"unit": "u"
}
DEUTERON_MOLAR_MASS_2010={
"name": "deuteron molar mass",
"value": 2.013553212712e-3,
"uncertainty": 0.000000000077e-3,
"unit": "kg mol^-1"
}
DEUTERON_NEUTRON_MAG_MOM_RATIO_2010={
"name": "deuteron-neutron mag. mom. ratio",
"value": -0.44820652,
"uncertainty": 0.00000011,
"unit": ""
}
DEUTERON_PROTON_MAG_MOM_RATIO_2010={
"name": "deuteron-proton mag. mom. ratio",
"value": 0.3070122070,
"uncertainty": 0.0000000024,
"unit": ""
}
DEUTERON_PROTON_MASS_RATIO_2010={
"name": "deuteron-proton mass ratio",
"value": 1.99900750097,
"uncertainty": 0.00000000018,
"unit": ""
}
DEUTERON_RMS_CHARGE_RADIUS_2010={
"name": "deuteron rms charge radius",
"value": 2.1424e-15,
"uncertainty": 0.0021e-15,
"unit": "m"
}
ELECTRIC_CONSTANT_2010={
"name": "electric constant",
"value": 8.854187817e-12,
"uncertainty": 0.0,
"unit": "F m^-1"
}
ELECTRON_CHARGE_TO_MASS_QUOTIENT_2010={
"name": "electron charge to mass quotient",
"value": -1.758820088e11,
"uncertainty": 0.000000039e11,
"unit": "C kg^-1"
}
ELECTRON_DEUTERON_MAG_MOM_RATIO_2010={
"name": "electron-deuteron mag. mom. ratio",
"value": -2143.923498,
"uncertainty": 0.000018,
"unit": ""
}
ELECTRON_DEUTERON_MASS_RATIO_2010={
"name": "electron-deuteron mass ratio",
"value": 2.7244371095e-4,
"uncertainty": 0.0000000011e-4,
"unit": ""
}
ELECTRON_G_FACTOR_2010={
"name": "electron g factor",
"value": -2.00231930436153,
"uncertainty": 0.00000000000053,
"unit": ""
}
ELECTRON_GYROMAG_RATIO_2010={
"name": "electron gyromag. ratio",
"value": 1.760859708e11,
"uncertainty": 0.000000039e11,
"unit": "s^-1 T^-1"
}
ELECTRON_GYROMAG_RATIO_OVER_2_PI_2010={
"name": "electron gyromag. ratio over 2 pi",
"value": 28024.95266,
"uncertainty": 0.00062,
"unit": "MHz T^-1"
}
ELECTRON_HELION_MASS_RATIO_2010={
"name": "electron-helion mass ratio",
"value": 1.8195430761e-4,
"uncertainty": 0.0000000017e-4,
"unit": ""
}
ELECTRON_MAG_MOM_2010={
"name": "electron mag. mom.",
"value": -928.476430e-26,
"uncertainty": 0.000021e-26,
"unit": "J T^-1"
}
ELECTRON_MAG_MOM_ANOMALY_2010={
"name": "electron mag. mom. anomaly",
"value": 1.15965218076e-3,
"uncertainty": 0.00000000027e-3,
"unit": ""
}
ELECTRON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2010={
"name": "electron mag. mom. to Bohr magneton ratio",
"value": -1.00115965218076,
"uncertainty": 0.00000000000027,
"unit": ""
}
ELECTRON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2010={
"name": "electron mag. mom. to nuclear magneton ratio",
"value": -1838.28197090,
"uncertainty": 0.00000075,
"unit": ""
}
ELECTRON_MASS_2010={
"name": "electron mass",
"value": 9.10938291e-31,
"uncertainty": 0.00000040e-31,
"unit": "kg"
}
ELECTRON_MASS_ENERGY_EQUIVALENT_2010={
"name": "electron mass energy equivalent",
"value": 8.18710506e-14,
"uncertainty": 0.00000036e-14,
"unit": "J"
}
ELECTRON_MASS_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "electron mass energy equivalent in MeV",
"value": 0.510998928,
"uncertainty": 0.000000011,
"unit": "MeV"
}
ELECTRON_MASS_IN_U_2010={
"name": "electron mass in u",
"value": 5.4857990946e-4,
"uncertainty": 0.0000000022e-4,
"unit": "u"
}
ELECTRON_MOLAR_MASS_2010={
"name": "electron molar mass",
"value": 5.4857990946e-7,
"uncertainty": 0.0000000022e-7,
"unit": "kg mol^-1"
}
ELECTRON_MUON_MAG_MOM_RATIO_2010={
"name": "electron-muon mag. mom. ratio",
"value": 206.7669896,
"uncertainty": 0.0000052,
"unit": ""
}
ELECTRON_MUON_MASS_RATIO_2010={
"name": "electron-muon mass ratio",
"value": 4.83633166e-3,
"uncertainty": 0.00000012e-3,
"unit": ""
}
ELECTRON_NEUTRON_MAG_MOM_RATIO_2010={
"name": "electron-neutron mag. mom. ratio",
"value": 960.92050,
"uncertainty": 0.00023,
"unit": ""
}
ELECTRON_NEUTRON_MASS_RATIO_2010={
"name": "electron-neutron mass ratio",
"value": 5.4386734461e-4,
"uncertainty": 0.0000000032e-4,
"unit": ""
}
ELECTRON_PROTON_MAG_MOM_RATIO_2010={
"name": "electron-proton mag. mom. ratio",
"value": -658.2106848,
"uncertainty": 0.0000054,
"unit": ""
}
ELECTRON_PROTON_MASS_RATIO_2010={
"name": "electron-proton mass ratio",
"value": 5.4461702178e-4,
"uncertainty": 0.0000000022e-4,
"unit": ""
}
ELECTRON_TAU_MASS_RATIO_2010={
"name": "electron-tau mass ratio",
"value": 2.87592e-4,
"uncertainty": 0.00026e-4,
"unit": ""
}
ELECTRON_TO_ALPHA_PARTICLE_MASS_RATIO_2010={
"name": "electron to alpha particle mass ratio",
"value": 1.37093355578e-4,
"uncertainty": 0.00000000055e-4,
"unit": ""
}
ELECTRON_TO_SHIELDED_HELION_MAG_MOM_RATIO_2010={
"name": "electron to shielded helion mag. mom. ratio",
"value": 864.058257,
"uncertainty": 0.000010,
"unit": ""
}
ELECTRON_TO_SHIELDED_PROTON_MAG_MOM_RATIO_2010={
"name": "electron to shielded proton mag. mom. ratio",
"value": -658.2275971,
"uncertainty": 0.0000072,
"unit": ""
}
ELECTRON_TRITON_MASS_RATIO_2010={
"name": "electron-triton mass ratio",
"value": 1.8192000653e-4,
"uncertainty": 0.0000000017e-4,
"unit": ""
}
ELECTRON_VOLT_2010={
"name": "electron volt",
"value": 1.602176565e-19,
"uncertainty": 0.000000035e-19,
"unit": "J"
}
ELECTRON_VOLT_ATOMIC_MASS_UNIT_RELATIONSHIP_2010={
"name": "electron volt-atomic mass unit relationship",
"value": 1.073544150e-9,
"uncertainty": 0.000000024e-9,
"unit": "u"
}
ELECTRON_VOLT_HARTREE_RELATIONSHIP_2010={
"name": "electron volt-hartree relationship",
"value": 3.674932379e-2,
"uncertainty": 0.000000081e-2,
"unit": "E_h"
}
ELECTRON_VOLT_HERTZ_RELATIONSHIP_2010={
"name": "electron volt-hertz relationship",
"value": 2.417989348e14,
"uncertainty": 0.000000053e14,
"unit": "Hz"
}
ELECTRON_VOLT_INVERSE_METER_RELATIONSHIP_2010={
"name": "electron volt-inverse meter relationship",
"value": 8.06554429e5,
"uncertainty": 0.00000018e5,
"unit": "m^-1"
}
ELECTRON_VOLT_JOULE_RELATIONSHIP_2010={
"name": "electron volt-joule relationship",
"value": 1.602176565e-19,
"uncertainty": 0.000000035e-19,
"unit": "J"
}
ELECTRON_VOLT_KELVIN_RELATIONSHIP_2010={
"name": "electron volt-kelvin relationship",
"value": 1.1604519e4,
"uncertainty": 0.0000011e4,
"unit": "K"
}
ELECTRON_VOLT_KILOGRAM_RELATIONSHIP_2010={
"name": "electron volt-kilogram relationship",
"value": 1.782661845e-36,
"uncertainty": 0.000000039e-36,
"unit": "kg"
}
ELEMENTARY_CHARGE_2010={
"name": "elementary charge",
"value": 1.602176565e-19,
"uncertainty": 0.000000035e-19,
"unit": "C"
}
ELEMENTARY_CHARGE_OVER_H_2010={
"name": "elementary charge over h",
"value": 2.417989348e14,
"uncertainty": 0.000000053e14,
"unit": "A J^-1"
}
FARADAY_CONSTANT_2010={
"name": "Faraday constant",
"value": 96485.3365,
"uncertainty": 0.0021,
"unit": "C mol^-1"
}
FARADAY_CONSTANT_FOR_CONVENTIONAL_ELECTRIC_CURRENT_2010={
"name": "Faraday constant for conventional electric current",
"value": 96485.3321,
"uncertainty": 0.0043,
"unit": "C_90 mol^-1"
}
FERMI_COUPLING_CONSTANT_2010={
"name": "Fermi coupling constant",
"value": 1.166364e-5,
"uncertainty": 0.000005e-5,
"unit": "GeV^-2"
}
FINE_STRUCTURE_CONSTANT_2010={
"name": "fine-structure constant",
"value": 7.2973525698e-3,
"uncertainty": 0.0000000024e-3,
"unit": ""
}
FIRST_RADIATION_CONSTANT_2010={
"name": "first radiation constant",
"value": 3.74177153e-16,
"uncertainty": 0.00000017e-16,
"unit": "W m^2"
}
FIRST_RADIATION_CONSTANT_FOR_SPECTRAL_RADIANCE_2010={
"name": "first radiation constant for spectral radiance",
"value": 1.191042869e-16,
"uncertainty": 0.000000053e-16,
"unit": "W m^2 sr^-1"
}
HARTREE_ATOMIC_MASS_UNIT_RELATIONSHIP_2010={
"name": "hartree-atomic mass unit relationship",
"value": 2.9212623246e-8,
"uncertainty": 0.0000000021e-8,
"unit": "u"
}
HARTREE_ELECTRON_VOLT_RELATIONSHIP_2010={
"name": "hartree-electron volt relationship",
"value": 27.21138505,
"uncertainty": 0.00000060,
"unit": "eV"
}
HARTREE_ENERGY_2010={
"name": "Hartree energy",
"value": 4.35974434e-18,
"uncertainty": 0.00000019e-18,
"unit": "J"
}
HARTREE_ENERGY_IN_EV_2010={
"name": "Hartree energy in eV",
"value": 27.21138505,
"uncertainty": 0.00000060,
"unit": "eV"
}
HARTREE_HERTZ_RELATIONSHIP_2010={
"name": "hartree-hertz relationship",
"value": 6.579683920729e15,
"uncertainty": 0.000000000033e15,
"unit": "Hz"
}
HARTREE_INVERSE_METER_RELATIONSHIP_2010={
"name": "hartree-inverse meter relationship",
"value": 2.194746313708e7,
"uncertainty": 0.000000000011e7,
"unit": "m^-1"
}
HARTREE_JOULE_RELATIONSHIP_2010={
"name": "hartree-joule relationship",
"value": 4.35974434e-18,
"uncertainty": 0.00000019e-18,
"unit": "J"
}
HARTREE_KELVIN_RELATIONSHIP_2010={
"name": "hartree-kelvin relationship",
"value": 3.1577504e5,
"uncertainty": 0.0000029e5,
"unit": "K"
}
HARTREE_KILOGRAM_RELATIONSHIP_2010={
"name": "hartree-kilogram relationship",
"value": 4.85086979e-35,
"uncertainty": 0.00000021e-35,
"unit": "kg"
}
HELION_ELECTRON_MASS_RATIO_2010={
"name": "helion-electron mass ratio",
"value": 5495.8852754,
"uncertainty": 0.0000050,
"unit": ""
}
HELION_G_FACTOR_2010={
"name": "helion g factor",
"value": -4.255250613,
"uncertainty": 0.000000050,
"unit": ""
}
HELION_MAG_MOM_2010={
"name": "helion mag. mom.",
"value": -1.074617486e-26,
"uncertainty": 0.000000027e-26,
"unit": "J T^-1"
}
HELION_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2010={
"name": "helion mag. mom. to Bohr magneton ratio",
"value": -1.158740958e-3,
"uncertainty": 0.000000014e-3,
"unit": ""
}
HELION_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2010={
"name": "helion mag. mom. to nuclear magneton ratio",
"value": -2.127625306,
"uncertainty": 0.000000025,
"unit": ""
}
HELION_MASS_2010={
"name": "helion mass",
"value": 5.00641234e-27,
"uncertainty": 0.00000022e-27,
"unit": "kg"
}
HELION_MASS_ENERGY_EQUIVALENT_2010={
"name": "helion mass energy equivalent",
"value": 4.49953902e-10,
"uncertainty": 0.00000020e-10,
"unit": "J"
}
HELION_MASS_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "helion mass energy equivalent in MeV",
"value": 2808.391482,
"uncertainty": 0.000062,
"unit": "MeV"
}
HELION_MASS_IN_U_2010={
"name": "helion mass in u",
"value": 3.0149322468,
"uncertainty": 0.0000000025,
"unit": "u"
}
HELION_MOLAR_MASS_2010={
"name": "helion molar mass",
"value": 3.0149322468e-3,
"uncertainty": 0.0000000025e-3,
"unit": "kg mol^-1"
}
HELION_PROTON_MASS_RATIO_2010={
"name": "helion-proton mass ratio",
"value": 2.9931526707,
"uncertainty": 0.0000000025,
"unit": ""
}
HERTZ_ATOMIC_MASS_UNIT_RELATIONSHIP_2010={
"name": "hertz-atomic mass unit relationship",
"value": 4.4398216689e-24,
"uncertainty": 0.0000000031e-24,
"unit": "u"
}
HERTZ_ELECTRON_VOLT_RELATIONSHIP_2010={
"name": "hertz-electron volt relationship",
"value": 4.135667516e-15,
"uncertainty": 0.000000091e-15,
"unit": "eV"
}
HERTZ_HARTREE_RELATIONSHIP_2010={
"name": "hertz-hartree relationship",
"value": 1.5198298460045e-16,
"uncertainty": 0.0000000000076e-16,
"unit": "E_h"
}
HERTZ_INVERSE_METER_RELATIONSHIP_2010={
"name": "hertz-inverse meter relationship",
"value": 3.335640951e-9,
"uncertainty": 0.0,
"unit": "m^-1"
}
HERTZ_JOULE_RELATIONSHIP_2010={
"name": "hertz-joule relationship",
"value": 6.62606957e-34,
"uncertainty": 0.00000029e-34,
"unit": "J"
}
HERTZ_KELVIN_RELATIONSHIP_2010={
"name": "hertz-kelvin relationship",
"value": 4.7992434e-11,
"uncertainty": 0.0000044e-11,
"unit": "K"
}
HERTZ_KILOGRAM_RELATIONSHIP_2010={
"name": "hertz-kilogram relationship",
"value": 7.37249668e-51,
"uncertainty": 0.00000033e-51,
"unit": "kg"
}
INVERSE_FINE_STRUCTURE_CONSTANT_2010={
"name": "inverse fine-structure constant",
"value": 137.035999074,
"uncertainty": 0.000000044,
"unit": ""
}
INVERSE_METER_ATOMIC_MASS_UNIT_RELATIONSHIP_2010={
"name": "inverse meter-atomic mass unit relationship",
"value": 1.33102505120e-15,
"uncertainty": 0.00000000094e-15,
"unit": "u"
}
INVERSE_METER_ELECTRON_VOLT_RELATIONSHIP_2010={
"name": "inverse meter-electron volt relationship",
"value": 1.239841930e-6,
"uncertainty": 0.000000027e-6,
"unit": "eV"
}
INVERSE_METER_HARTREE_RELATIONSHIP_2010={
"name": "inverse meter-hartree relationship",
"value": 4.556335252755e-8,
"uncertainty": 0.000000000023e-8,
"unit": "E_h"
}
INVERSE_METER_HERTZ_RELATIONSHIP_2010={
"name": "inverse meter-hertz relationship",
"value": 299792458,
"uncertainty": 0.0,
"unit": "Hz"
}
INVERSE_METER_JOULE_RELATIONSHIP_2010={
"name": "inverse meter-joule relationship",
"value": 1.986445684e-25,
"uncertainty": 0.000000088e-25,
"unit": "J"
}
INVERSE_METER_KELVIN_RELATIONSHIP_2010={
"name": "inverse meter-kelvin relationship",
"value": 1.4387770e-2,
"uncertainty": 0.0000013e-2,
"unit": "K"
}
INVERSE_METER_KILOGRAM_RELATIONSHIP_2010={
"name": "inverse meter-kilogram relationship",
"value": 2.210218902e-42,
"uncertainty": 0.000000098e-42,
"unit": "kg"
}
INVERSE_OF_CONDUCTANCE_QUANTUM_2010={
"name": "inverse of conductance quantum",
"value": 12906.4037217,
"uncertainty": 0.0000042,
"unit": "ohm"
}
JOSEPHSON_CONSTANT_2010={
"name": "Josephson constant",
"value": 483597.870e9,
"uncertainty": 0.011e9,
"unit": "Hz V^-1"
}
JOULE_ATOMIC_MASS_UNIT_RELATIONSHIP_2010={
"name": "joule-atomic mass unit relationship",
"value": 6.70053585e9,
"uncertainty": 0.00000030e9,
"unit": "u"
}
JOULE_ELECTRON_VOLT_RELATIONSHIP_2010={
"name": "joule-electron volt relationship",
"value": 6.24150934e18,
"uncertainty": 0.00000014e18,
"unit": "eV"
}
JOULE_HARTREE_RELATIONSHIP_2010={
"name": "joule-hartree relationship",
"value": 2.29371248e17,
"uncertainty": 0.00000010e17,
"unit": "E_h"
}
JOULE_HERTZ_RELATIONSHIP_2010={
"name": "joule-hertz relationship",
"value": 1.509190311e33,
"uncertainty": 0.000000067e33,
"unit": "Hz"
}
JOULE_INVERSE_METER_RELATIONSHIP_2010={
"name": "joule-inverse meter relationship",
"value": 5.03411701e24,
"uncertainty": 0.00000022e24,
"unit": "m^-1"
}
JOULE_KELVIN_RELATIONSHIP_2010={
"name": "joule-kelvin relationship",
"value": 7.2429716e22,
"uncertainty": 0.0000066e22,
"unit": "K"
}
JOULE_KILOGRAM_RELATIONSHIP_2010={
"name": "joule-kilogram relationship",
"value": 1.112650056e-17,
"uncertainty": 0.0,
"unit": "kg"
}
KELVIN_ATOMIC_MASS_UNIT_RELATIONSHIP_2010={
"name": "kelvin-atomic mass unit relationship",
"value": 9.2510868e-14,
"uncertainty": 0.0000084e-14,
"unit": "u"
}
KELVIN_ELECTRON_VOLT_RELATIONSHIP_2010={
"name": "kelvin-electron volt relationship",
"value": 8.6173324e-5,
"uncertainty": 0.0000078e-5,
"unit": "eV"
}
KELVIN_HARTREE_RELATIONSHIP_2010={
"name": "kelvin-hartree relationship",
"value": 3.1668114e-6,
"uncertainty": 0.0000029e-6,
"unit": "E_h"
}
KELVIN_HERTZ_RELATIONSHIP_2010={
"name": "kelvin-hertz relationship",
"value": 2.0836618e10,
"uncertainty": 0.0000019e10,
"unit": "Hz"
}
KELVIN_INVERSE_METER_RELATIONSHIP_2010={
"name": "kelvin-inverse meter relationship",
"value": 69.503476,
"uncertainty": 0.000063,
"unit": "m^-1"
}
KELVIN_JOULE_RELATIONSHIP_2010={
"name": "kelvin-joule relationship",
"value": 1.3806488e-23,
"uncertainty": 0.0000013e-23,
"unit": "J"
}
KELVIN_KILOGRAM_RELATIONSHIP_2010={
"name": "kelvin-kilogram relationship",
"value": 1.5361790e-40,
"uncertainty": 0.0000014e-40,
"unit": "kg"
}
KILOGRAM_ATOMIC_MASS_UNIT_RELATIONSHIP_2010={
"name": "kilogram-atomic mass unit relationship",
"value": 6.02214129e26,
"uncertainty": 0.00000027e26,
"unit": "u"
}
KILOGRAM_ELECTRON_VOLT_RELATIONSHIP_2010={
"name": "kilogram-electron volt relationship",
"value": 5.60958885e35,
"uncertainty": 0.00000012e35,
"unit": "eV"
}
KILOGRAM_HARTREE_RELATIONSHIP_2010={
"name": "kilogram-hartree relationship",
"value": 2.061485968e34,
"uncertainty": 0.000000091e34,
"unit": "E_h"
}
KILOGRAM_HERTZ_RELATIONSHIP_2010={
"name": "kilogram-hertz relationship",
"value": 1.356392608e50,
"uncertainty": 0.000000060e50,
"unit": "Hz"
}
KILOGRAM_INVERSE_METER_RELATIONSHIP_2010={
"name": "kilogram-inverse meter relationship",
"value": 4.52443873e41,
"uncertainty": 0.00000020e41,
"unit": "m^-1"
}
KILOGRAM_JOULE_RELATIONSHIP_2010={
"name": "kilogram-joule relationship",
"value": 8.987551787e16,
"uncertainty": 0.0,
"unit": "J"
}
KILOGRAM_KELVIN_RELATIONSHIP_2010={
"name": "kilogram-kelvin relationship",
"value": 6.5096582e39,
"uncertainty": 0.0000059e39,
"unit": "K"
}
LATTICE_PARAMETER_OF_SILICON_2010={
"name": "lattice parameter of silicon",
"value": 543.1020504e-12,
"uncertainty": 0.0000089e-12,
"unit": "m"
}
LOSCHMIDT_CONSTANT_273_15_K_100_KPA_2010={
"name": "Loschmidt constant (273.15 K, 100 kPa)",
"value": 2.6516462e25,
"uncertainty": 0.0000024e25,
"unit": "m^-3"
}
LOSCHMIDT_CONSTANT_273_15_K_101_325_KPA_2010={
"name": "Loschmidt constant (273.15 K, 101.325 kPa)",
"value": 2.6867805e25,
"uncertainty": 0.0000024e25,
"unit": "m^-3"
}
MAG_CONSTANT_2010={
"name": "mag. constant",
"value": 12.566370614e-7,
"uncertainty": 0.0,
"unit": "N A^-2"
}
MAG_FLUX_QUANTUM_2010={
"name": "mag. flux quantum",
"value": 2.067833758e-15,
"uncertainty": 0.000000046e-15,
"unit": "Wb"
}
MOLAR_GAS_CONSTANT_2010={
"name": "molar gas constant",
"value": 8.3144621,
"uncertainty": 0.0000075,
"unit": "J mol^-1 K^-1"
}
MOLAR_MASS_CONSTANT_2010={
"name": "molar mass constant",
"value": 1e-3,
"uncertainty": 0.0,
"unit": "kg mol^-1"
}
MOLAR_MASS_OF_CARBON_12_2010={
"name": "molar mass of carbon-12",
"value": 12e-3,
"uncertainty": 0.0,
"unit": "kg mol^-1"
}
MOLAR_PLANCK_CONSTANT_2010={
"name": "molar Planck constant",
"value": 3.9903127176e-10,
"uncertainty": 0.0000000028e-10,
"unit": "J s mol^-1"
}
MOLAR_PLANCK_CONSTANT_TIMES_C_2010={
"name": "molar Planck constant times c",
"value": 0.119626565779,
"uncertainty": 0.000000000084,
"unit": "J m mol^-1"
}
MOLAR_VOLUME_OF_IDEAL_GAS_273_15_K_100_KPA_2010={
"name": "molar volume of ideal gas (273.15 K, 100 kPa)",
"value": 22.710953e-3,
"uncertainty": 0.000021e-3,
"unit": "m^3 mol^-1"
}
MOLAR_VOLUME_OF_IDEAL_GAS_273_15_K_101_325_KPA_2010={
"name": "molar volume of ideal gas (273.15 K, 101.325 kPa)",
"value": 22.413968e-3,
"uncertainty": 0.000020e-3,
"unit": "m^3 mol^-1"
}
MOLAR_VOLUME_OF_SILICON_2010={
"name": "molar volume of silicon",
"value": 12.05883301e-6,
"uncertainty": 0.00000080e-6,
"unit": "m^3 mol^-1"
}
MO_X_UNIT_2010={
"name": "Mo x unit",
"value": 1.00209952e-13,
"uncertainty": 0.00000053e-13,
"unit": "m"
}
MUON_COMPTON_WAVELENGTH_2010={
"name": "muon Compton wavelength",
"value": 11.73444103e-15,
"uncertainty": 0.00000030e-15,
"unit": "m"
}
MUON_COMPTON_WAVELENGTH_OVER_2_PI_2010={
"name": "muon Compton wavelength over 2 pi",
"value": 1.867594294e-15,
"uncertainty": 0.000000047e-15,
"unit": "m"
}
MUON_ELECTRON_MASS_RATIO_2010={
"name": "muon-electron mass ratio",
"value": 206.7682843,
"uncertainty": 0.0000052,
"unit": ""
}
MUON_G_FACTOR_2010={
"name": "muon g factor",
"value": -2.0023318418,
"uncertainty": 0.0000000013,
"unit": ""
}
MUON_MAG_MOM_2010={
"name": "muon mag. mom.",
"value": -4.49044807e-26,
"uncertainty": 0.00000015e-26,
"unit": "J T^-1"
}
MUON_MAG_MOM_ANOMALY_2010={
"name": "muon mag. mom. anomaly",
"value": 1.16592091e-3,
"uncertainty": 0.00000063e-3,
"unit": ""
}
MUON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2010={
"name": "muon mag. mom. to Bohr magneton ratio",
"value": -4.84197044e-3,
"uncertainty": 0.00000012e-3,
"unit": ""
}
MUON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2010={
"name": "muon mag. mom. to nuclear magneton ratio",
"value": -8.89059697,
"uncertainty": 0.00000022,
"unit": ""
}
MUON_MASS_2010={
"name": "muon mass",
"value": 1.883531475e-28,
"uncertainty": 0.000000096e-28,
"unit": "kg"
}
MUON_MASS_ENERGY_EQUIVALENT_2010={
"name": "muon mass energy equivalent",
"value": 1.692833667e-11,
"uncertainty": 0.000000086e-11,
"unit": "J"
}
MUON_MASS_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "muon mass energy equivalent in MeV",
"value": 105.6583715,
"uncertainty": 0.0000035,
"unit": "MeV"
}
MUON_MASS_IN_U_2010={
"name": "muon mass in u",
"value": 0.1134289267,
"uncertainty": 0.0000000029,
"unit": "u"
}
MUON_MOLAR_MASS_2010={
"name": "muon molar mass",
"value": 0.1134289267e-3,
"uncertainty": 0.0000000029e-3,
"unit": "kg mol^-1"
}
MUON_NEUTRON_MASS_RATIO_2010={
"name": "muon-neutron mass ratio",
"value": 0.1124545177,
"uncertainty": 0.0000000028,
"unit": ""
}
MUON_PROTON_MAG_MOM_RATIO_2010={
"name": "muon-proton mag. mom. ratio",
"value": -3.183345107,
"uncertainty": 0.000000084,
"unit": ""
}
MUON_PROTON_MASS_RATIO_2010={
"name": "muon-proton mass ratio",
"value": 0.1126095272,
"uncertainty": 0.0000000028,
"unit": ""
}
MUON_TAU_MASS_RATIO_2010={
"name": "muon-tau mass ratio",
"value": 5.94649e-2,
"uncertainty": 0.00054e-2,
"unit": ""
}
NATURAL_UNIT_OF_ACTION_2010={
"name": "natural unit of action",
"value": 1.054571726e-34,
"uncertainty": 0.000000047e-34,
"unit": "J s"
}
NATURAL_UNIT_OF_ACTION_IN_EV_S_2010={
"name": "natural unit of action in eV s",
"value": 6.58211928e-16,
"uncertainty": 0.00000015e-16,
"unit": "eV s"
}
NATURAL_UNIT_OF_ENERGY_2010={
"name": "natural unit of energy",
"value": 8.18710506e-14,
"uncertainty": 0.00000036e-14,
"unit": "J"
}
NATURAL_UNIT_OF_ENERGY_IN_MEV_2010={
"name": "natural unit of energy in MeV",
"value": 0.510998928,
"uncertainty": 0.000000011,
"unit": "MeV"
}
NATURAL_UNIT_OF_LENGTH_2010={
"name": "natural unit of length",
"value": 386.15926800e-15,
"uncertainty": 0.00000025e-15,
"unit": "m"
}
NATURAL_UNIT_OF_MASS_2010={
"name": "natural unit of mass",
"value": 9.10938291e-31,
"uncertainty": 0.00000040e-31,
"unit": "kg"
}
NATURAL_UNIT_OF_MOMUM_2010={
"name": "natural unit of mom.um",
"value": 2.73092429e-22,
"uncertainty": 0.00000012e-22,
"unit": "kg m s^-1"
}
NATURAL_UNIT_OF_MOMUM_IN_MEV_C_2010={
"name": "natural unit of mom.um in MeV/c",
"value": 0.510998928,
"uncertainty": 0.000000011,
"unit": "MeV/c"
}
NATURAL_UNIT_OF_TIME_2010={
"name": "natural unit of time",
"value": 1.28808866833e-21,
"uncertainty": 0.00000000083e-21,
"unit": "s"
}
NATURAL_UNIT_OF_VELOCITY_2010={
"name": "natural unit of velocity",
"value": 299792458,
"uncertainty": 0.0,
"unit": "m s^-1"
}
NEUTRON_COMPTON_WAVELENGTH_2010={
"name": "neutron Compton wavelength",
"value": 1.3195909068e-15,
"uncertainty": 0.0000000011e-15,
"unit": "m"
}
NEUTRON_COMPTON_WAVELENGTH_OVER_2_PI_2010={
"name": "neutron Compton wavelength over 2 pi",
"value": 0.21001941568e-15,
"uncertainty": 0.00000000017e-15,
"unit": "m"
}
NEUTRON_ELECTRON_MAG_MOM_RATIO_2010={
"name": "neutron-electron mag. mom. ratio",
"value": 1.04066882e-3,
"uncertainty": 0.00000025e-3,
"unit": ""
}
NEUTRON_ELECTRON_MASS_RATIO_2010={
"name": "neutron-electron mass ratio",
"value": 1838.6836605,
"uncertainty": 0.0000011,
"unit": ""
}
NEUTRON_G_FACTOR_2010={
"name": "neutron g factor",
"value": -3.82608545,
"uncertainty": 0.00000090,
"unit": ""
}
NEUTRON_GYROMAG_RATIO_2010={
"name": "neutron gyromag. ratio",
"value": 1.83247179e8,
"uncertainty": 0.00000043e8,
"unit": "s^-1 T^-1"
}
NEUTRON_GYROMAG_RATIO_OVER_2_PI_2010={
"name": "neutron gyromag. ratio over 2 pi",
"value": 29.1646943,
"uncertainty": 0.0000069,
"unit": "MHz T^-1"
}
NEUTRON_MAG_MOM_2010={
"name": "neutron mag. mom.",
"value": -0.96623647e-26,
"uncertainty": 0.00000023e-26,
"unit": "J T^-1"
}
NEUTRON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2010={
"name": "neutron mag. mom. to Bohr magneton ratio",
"value": -1.04187563e-3,
"uncertainty": 0.00000025e-3,
"unit": ""
}
NEUTRON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2010={
"name": "neutron mag. mom. to nuclear magneton ratio",
"value": -1.91304272,
"uncertainty": 0.00000045,
"unit": ""
}
NEUTRON_MASS_2010={
"name": "neutron mass",
"value": 1.674927351e-27,
"uncertainty": 0.000000074e-27,
"unit": "kg"
}
NEUTRON_MASS_ENERGY_EQUIVALENT_2010={
"name": "neutron mass energy equivalent",
"value": 1.505349631e-10,
"uncertainty": 0.000000066e-10,
"unit": "J"
}
NEUTRON_MASS_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "neutron mass energy equivalent in MeV",
"value": 939.565379,
"uncertainty": 0.000021,
"unit": "MeV"
}
NEUTRON_MASS_IN_U_2010={
"name": "neutron mass in u",
"value": 1.00866491600,
"uncertainty": 0.00000000043,
"unit": "u"
}
NEUTRON_MOLAR_MASS_2010={
"name": "neutron molar mass",
"value": 1.00866491600e-3,
"uncertainty": 0.00000000043e-3,
"unit": "kg mol^-1"
}
NEUTRON_MUON_MASS_RATIO_2010={
"name": "neutron-muon mass ratio",
"value": 8.89248400,
"uncertainty": 0.00000022,
"unit": ""
}
NEUTRON_PROTON_MAG_MOM_RATIO_2010={
"name": "neutron-proton mag. mom. ratio",
"value": -0.68497934,
"uncertainty": 0.00000016,
"unit": ""
}
NEUTRON_PROTON_MASS_DIFFERENCE_2010={
"name": "neutron-proton mass difference",
"value": 2.30557392e-30,
"uncertainty": 0.00000076e-30,
"unit": ""
}
NEUTRON_PROTON_MASS_DIFFERENCE_ENERGY_EQUIVALENT_2010={
"name": "neutron-proton mass difference energy equivalent",
"value": 2.07214650e-13,
"uncertainty": 0.00000068e-13,
"unit": ""
}
NEUTRON_PROTON_MASS_DIFFERENCE_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "neutron-proton mass difference energy equivalent in MeV",
"value": 1.29333217,
"uncertainty": 0.00000042,
"unit": ""
}
NEUTRON_PROTON_MASS_DIFFERENCE_IN_U_2010={
"name": "neutron-proton mass difference in u",
"value": 0.00138844919,
"uncertainty": 0.00000000045,
"unit": ""
}
NEUTRON_PROTON_MASS_RATIO_2010={
"name": "neutron-proton mass ratio",
"value": 1.00137841917,
"uncertainty": 0.00000000045,
"unit": ""
}
NEUTRON_TAU_MASS_RATIO_2010={
"name": "neutron-tau mass ratio",
"value": 0.528790,
"uncertainty": 0.000048,
"unit": ""
}
NEUTRON_TO_SHIELDED_PROTON_MAG_MOM_RATIO_2010={
"name": "neutron to shielded proton mag. mom. ratio",
"value": -0.68499694,
"uncertainty": 0.00000016,
"unit": ""
}
NEWTONIAN_CONSTANT_OF_GRAVITATION_2010={
"name": "Newtonian constant of gravitation",
"value": 6.67384e-11,
"uncertainty": 0.00080e-11,
"unit": "m^3 kg^-1 s^-2"
}
NEWTONIAN_CONSTANT_OF_GRAVITATION_OVER_H_BAR_C_2010={
"name": "Newtonian constant of gravitation over h-bar c",
"value": 6.70837e-39,
"uncertainty": 0.00080e-39,
"unit": "(GeV/c^2)^-2"
}
NUCLEAR_MAGNETON_2010={
"name": "nuclear magneton",
"value": 5.05078353e-27,
"uncertainty": 0.00000011e-27,
"unit": "J T^-1"
}
NUCLEAR_MAGNETON_IN_EV_T_2010={
"name": "nuclear magneton in eV/T",
"value": 3.1524512605e-8,
"uncertainty": 0.0000000022e-8,
"unit": "eV T^-1"
}
NUCLEAR_MAGNETON_IN_INVERSE_METERS_PER_TESLA_2010={
"name": "nuclear magneton in inverse meters per tesla",
"value": 2.542623527e-2,
"uncertainty": 0.000000056e-2,
"unit": "m^-1 T^-1"
}
NUCLEAR_MAGNETON_IN_K_T_2010={
"name": "nuclear magneton in K/T",
"value": 3.6582682e-4,
"uncertainty": 0.0000033e-4,
"unit": "K T^-1"
}
NUCLEAR_MAGNETON_IN_MHZ_T_2010={
"name": "nuclear magneton in MHz/T",
"value": 7.62259357,
"uncertainty": 0.00000017,
"unit": "MHz T^-1"
}
PLANCK_CONSTANT_2010={
"name": "Planck constant",
"value": 6.62606957e-34,
"uncertainty": 0.00000029e-34,
"unit": "J s"
}
PLANCK_CONSTANT_IN_EV_S_2010={
"name": "Planck constant in eV s",
"value": 4.135667516e-15,
"uncertainty": 0.000000091e-15,
"unit": "eV s"
}
PLANCK_CONSTANT_OVER_2_PI_2010={
"name": "Planck constant over 2 pi",
"value": 1.054571726e-34,
"uncertainty": 0.000000047e-34,
"unit": "J s"
}
PLANCK_CONSTANT_OVER_2_PI_IN_EV_S_2010={
"name": "Planck constant over 2 pi in eV s",
"value": 6.58211928e-16,
"uncertainty": 0.00000015e-16,
"unit": "eV s"
}
PLANCK_CONSTANT_OVER_2_PI_TIMES_C_IN_MEV_FM_2010={
"name": "Planck constant over 2 pi times c in MeV fm",
"value": 197.3269718,
"uncertainty": 0.0000044,
"unit": "MeV fm"
}
PLANCK_LENGTH_2010={
"name": "Planck length",
"value": 1.616199e-35,
"uncertainty": 0.000097e-35,
"unit": "m"
}
PLANCK_MASS_2010={
"name": "Planck mass",
"value": 2.17651e-8,
"uncertainty": 0.00013e-8,
"unit": "kg"
}
PLANCK_MASS_ENERGY_EQUIVALENT_IN_GEV_2010={
"name": "Planck mass energy equivalent in GeV",
"value": 1.220932e19,
"uncertainty": 0.000073e19,
"unit": "GeV"
}
PLANCK_TEMPERATURE_2010={
"name": "Planck temperature",
"value": 1.416833e32,
"uncertainty": 0.000085e32,
"unit": "K"
}
PLANCK_TIME_2010={
"name": "Planck time",
"value": 5.39106e-44,
"uncertainty": 0.00032e-44,
"unit": "s"
}
PROTON_CHARGE_TO_MASS_QUOTIENT_2010={
"name": "proton charge to mass quotient",
"value": 9.57883358e7,
"uncertainty": 0.00000021e7,
"unit": "C kg^-1"
}
PROTON_COMPTON_WAVELENGTH_2010={
"name": "proton Compton wavelength",
"value": 1.32140985623e-15,
"uncertainty": 0.00000000094e-15,
"unit": "m"
}
PROTON_COMPTON_WAVELENGTH_OVER_2_PI_2010={
"name": "proton Compton wavelength over 2 pi",
"value": 0.21030891047e-15,
"uncertainty": 0.00000000015e-15,
"unit": "m"
}
PROTON_ELECTRON_MASS_RATIO_2010={
"name": "proton-electron mass ratio",
"value": 1836.15267245,
"uncertainty": 0.00000075,
"unit": ""
}
PROTON_G_FACTOR_2010={
"name": "proton g factor",
"value": 5.585694713,
"uncertainty": 0.000000046,
"unit": ""
}
PROTON_GYROMAG_RATIO_2010={
"name": "proton gyromag. ratio",
"value": 2.675222005e8,
"uncertainty": 0.000000063e8,
"unit": "s^-1 T^-1"
}
PROTON_GYROMAG_RATIO_OVER_2_PI_2010={
"name": "proton gyromag. ratio over 2 pi",
"value": 42.5774806,
"uncertainty": 0.0000010,
"unit": "MHz T^-1"
}
PROTON_MAG_MOM_2010={
"name": "proton mag. mom.",
"value": 1.410606743e-26,
"uncertainty": 0.000000033e-26,
"unit": "J T^-1"
}
PROTON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2010={
"name": "proton mag. mom. to Bohr magneton ratio",
"value": 1.521032210e-3,
"uncertainty": 0.000000012e-3,
"unit": ""
}
PROTON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2010={
"name": "proton mag. mom. to nuclear magneton ratio",
"value": 2.792847356,
"uncertainty": 0.000000023,
"unit": ""
}
PROTON_MAG_SHIELDING_CORRECTION_2010={
"name": "proton mag. shielding correction",
"value": 25.694e-6,
"uncertainty": 0.014e-6,
"unit": ""
}
PROTON_MASS_2010={
"name": "proton mass",
"value": 1.672621777e-27,
"uncertainty": 0.000000074e-27,
"unit": "kg"
}
PROTON_MASS_ENERGY_EQUIVALENT_2010={
"name": "proton mass energy equivalent",
"value": 1.503277484e-10,
"uncertainty": 0.000000066e-10,
"unit": "J"
}
PROTON_MASS_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "proton mass energy equivalent in MeV",
"value": 938.272046,
"uncertainty": 0.000021,
"unit": "MeV"
}
PROTON_MASS_IN_U_2010={
"name": "proton mass in u",
"value": 1.007276466812,
"uncertainty": 0.000000000090,
"unit": "u"
}
PROTON_MOLAR_MASS_2010={
"name": "proton molar mass",
"value": 1.007276466812e-3,
"uncertainty": 0.000000000090e-3,
"unit": "kg mol^-1"
}
PROTON_MUON_MASS_RATIO_2010={
"name": "proton-muon mass ratio",
"value": 8.88024331,
"uncertainty": 0.00000022,
"unit": ""
}
PROTON_NEUTRON_MAG_MOM_RATIO_2010={
"name": "proton-neutron mag. mom. ratio",
"value": -1.45989806,
"uncertainty": 0.00000034,
"unit": ""
}
PROTON_NEUTRON_MASS_RATIO_2010={
"name": "proton-neutron mass ratio",
"value": 0.99862347826,
"uncertainty": 0.00000000045,
"unit": ""
}
PROTON_RMS_CHARGE_RADIUS_2010={
"name": "proton rms charge radius",
"value": 0.8775e-15,
"uncertainty": 0.0051e-15,
"unit": "m"
}
PROTON_TAU_MASS_RATIO_2010={
"name": "proton-tau mass ratio",
"value": 0.528063,
"uncertainty": 0.000048,
"unit": ""
}
QUANTUM_OF_CIRCULATION_2010={
"name": "quantum of circulation",
"value": 3.6369475520e-4,
"uncertainty": 0.0000000024e-4,
"unit": "m^2 s^-1"
}
QUANTUM_OF_CIRCULATION_TIMES_2_2010={
"name": "quantum of circulation times 2",
"value": 7.2738951040e-4,
"uncertainty": 0.0000000047e-4,
"unit": "m^2 s^-1"
}
RYDBERG_CONSTANT_2010={
"name": "Rydberg constant",
"value": 10973731.568539,
"uncertainty": 0.000055,
"unit": "m^-1"
}
RYDBERG_CONSTANT_TIMES_C_IN_HZ_2010={
"name": "Rydberg constant times c in Hz",
"value": 3.289841960364e15,
"uncertainty": 0.000000000017e15,
"unit": "Hz"
}
RYDBERG_CONSTANT_TIMES_HC_IN_EV_2010={
"name": "Rydberg constant times hc in eV",
"value": 13.60569253,
"uncertainty": 0.00000030,
"unit": "eV"
}
RYDBERG_CONSTANT_TIMES_HC_IN_J_2010={
"name": "Rydberg constant times hc in J",
"value": 2.179872171e-18,
"uncertainty": 0.000000096e-18,
"unit": "J"
}
SACKUR_TETRODE_CONSTANT_1_K_100_KPA_2010={
"name": "Sackur-Tetrode constant (1 K, 100 kPa)",
"value": -1.1517078,
"uncertainty": 0.0000023,
"unit": ""
}
SACKUR_TETRODE_CONSTANT_1_K_101_325_KPA_2010={
"name": "Sackur-Tetrode constant (1 K, 101.325 kPa)",
"value": -1.1648708,
"uncertainty": 0.0000023,
"unit": ""
}
SECOND_RADIATION_CONSTANT_2010={
"name": "second radiation constant",
"value": 1.4387770e-2,
"uncertainty": 0.0000013e-2,
"unit": "m K"
}
SHIELDED_HELION_GYROMAG_RATIO_2010={
"name": "shielded helion gyromag. ratio",
"value": 2.037894659e8,
"uncertainty": 0.000000051e8,
"unit": "s^-1 T^-1"
}
SHIELDED_HELION_GYROMAG_RATIO_OVER_2_PI_2010={
"name": "shielded helion gyromag. ratio over 2 pi",
"value": 32.43410084,
"uncertainty": 0.00000081,
"unit": "MHz T^-1"
}
SHIELDED_HELION_MAG_MOM_2010={
"name": "shielded helion mag. mom.",
"value": -1.074553044e-26,
"uncertainty": 0.000000027e-26,
"unit": "J T^-1"
}
SHIELDED_HELION_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2010={
"name": "shielded helion mag. mom. to Bohr magneton ratio",
"value": -1.158671471e-3,
"uncertainty": 0.000000014e-3,
"unit": ""
}
SHIELDED_HELION_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2010={
"name": "shielded helion mag. mom. to nuclear magneton ratio",
"value": -2.127497718,
"uncertainty": 0.000000025,
"unit": ""
}
SHIELDED_HELION_TO_PROTON_MAG_MOM_RATIO_2010={
"name": "shielded helion to proton mag. mom. ratio",
"value": -0.761766558,
"uncertainty": 0.000000011,
"unit": ""
}
SHIELDED_HELION_TO_SHIELDED_PROTON_MAG_MOM_RATIO_2010={
"name": "shielded helion to shielded proton mag. mom. ratio",
"value": -0.7617861313,
"uncertainty": 0.0000000033,
"unit": ""
}
SHIELDED_PROTON_GYROMAG_RATIO_2010={
"name": "shielded proton gyromag. ratio",
"value": 2.675153268e8,
"uncertainty": 0.000000066e8,
"unit": "s^-1 T^-1"
}
SHIELDED_PROTON_GYROMAG_RATIO_OVER_2_PI_2010={
"name": "shielded proton gyromag. ratio over 2 pi",
"value": 42.5763866,
"uncertainty": 0.0000010,
"unit": "MHz T^-1"
}
SHIELDED_PROTON_MAG_MOM_2010={
"name": "shielded proton mag. mom.",
"value": 1.410570499e-26,
"uncertainty": 0.000000035e-26,
"unit": "J T^-1"
}
SHIELDED_PROTON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2010={
"name": "shielded proton mag. mom. to Bohr magneton ratio",
"value": 1.520993128e-3,
"uncertainty": 0.000000017e-3,
"unit": ""
}
SHIELDED_PROTON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2010={
"name": "shielded proton mag. mom. to nuclear magneton ratio",
"value": 2.792775598,
"uncertainty": 0.000000030,
"unit": ""
}
SPEED_OF_LIGHT_IN_VACUUM_2010={
"name": "speed of light in vacuum",
"value": 299792458,
"uncertainty": 0.0,
"unit": "m s^-1"
}
STANDARD_ACCELERATION_OF_GRAVITY_2010={
"name": "standard acceleration of gravity",
"value": 9.80665,
"uncertainty": 0.0,
"unit": "m s^-2"
}
STANDARD_ATMOSPHERE_2010={
"name": "standard atmosphere",
"value": 101325,
"uncertainty": 0.0,
"unit": "Pa"
}
STANDARD_STATE_PRESSURE_2010={
"name": "standard-state pressure",
"value": 100000,
"uncertainty": 0.0,
"unit": "Pa"
}
STEFAN_BOLTZMANN_CONSTANT_2010={
"name": "Stefan-Boltzmann constant",
"value": 5.670373e-8,
"uncertainty": 0.000021e-8,
"unit": "W m^-2 K^-4"
}
TAU_COMPTON_WAVELENGTH_2010={
"name": "tau Compton wavelength",
"value": 0.697787e-15,
"uncertainty": 0.000063e-15,
"unit": "m"
}
TAU_COMPTON_WAVELENGTH_OVER_2_PI_2010={
"name": "tau Compton wavelength over 2 pi",
"value": 0.111056e-15,
"uncertainty": 0.000010e-15,
"unit": "m"
}
TAU_ELECTRON_MASS_RATIO_2010={
"name": "tau-electron mass ratio",
"value": 3477.15,
"uncertainty": 0.31,
"unit": ""
}
TAU_MASS_2010={
"name": "tau mass",
"value": 3.16747e-27,
"uncertainty": 0.00029e-27,
"unit": "kg"
}
TAU_MASS_ENERGY_EQUIVALENT_2010={
"name": "tau mass energy equivalent",
"value": 2.84678e-10,
"uncertainty": 0.00026e-10,
"unit": "J"
}
TAU_MASS_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "tau mass energy equivalent in MeV",
"value": 1776.82,
"uncertainty": 0.16,
"unit": "MeV"
}
TAU_MASS_IN_U_2010={
"name": "tau mass in u",
"value": 1.90749,
"uncertainty": 0.00017,
"unit": "u"
}
TAU_MOLAR_MASS_2010={
"name": "tau molar mass",
"value": 1.90749e-3,
"uncertainty": 0.00017e-3,
"unit": "kg mol^-1"
}
TAU_MUON_MASS_RATIO_2010={
"name": "tau-muon mass ratio",
"value": 16.8167,
"uncertainty": 0.0015,
"unit": ""
}
TAU_NEUTRON_MASS_RATIO_2010={
"name": "tau-neutron mass ratio",
"value": 1.89111,
"uncertainty": 0.00017,
"unit": ""
}
TAU_PROTON_MASS_RATIO_2010={
"name": "tau-proton mass ratio",
"value": 1.89372,
"uncertainty": 0.00017,
"unit": ""
}
THOMSON_CROSS_SECTION_2010={
"name": "Thomson cross section",
"value": 0.6652458734e-28,
"uncertainty": 0.0000000013e-28,
"unit": "m^2"
}
TRITON_ELECTRON_MASS_RATIO_2010={
"name": "triton-electron mass ratio",
"value": 5496.9215267,
"uncertainty": 0.0000050,
"unit": ""
}
TRITON_G_FACTOR_2010={
"name": "triton g factor",
"value": 5.957924896,
"uncertainty": 0.000000076,
"unit": ""
}
TRITON_MAG_MOM_2010={
"name": "triton mag. mom.",
"value": 1.504609447e-26,
"uncertainty": 0.000000038e-26,
"unit": "J T^-1"
}
TRITON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2010={
"name": "triton mag. mom. to Bohr magneton ratio",
"value": 1.622393657e-3,
"uncertainty": 0.000000021e-3,
"unit": ""
}
TRITON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2010={
"name": "triton mag. mom. to nuclear magneton ratio",
"value": 2.978962448,
"uncertainty": 0.000000038,
"unit": ""
}
TRITON_MASS_2010={
"name": "triton mass",
"value": 5.00735630e-27,
"uncertainty": 0.00000022e-27,
"unit": "kg"
}
TRITON_MASS_ENERGY_EQUIVALENT_2010={
"name": "triton mass energy equivalent",
"value": 4.50038741e-10,
"uncertainty": 0.00000020e-10,
"unit": "J"
}
TRITON_MASS_ENERGY_EQUIVALENT_IN_MEV_2010={
"name": "triton mass energy equivalent in MeV",
"value": 2808.921005,
"uncertainty": 0.000062,
"unit": "MeV"
}
TRITON_MASS_IN_U_2010={
"name": "triton mass in u",
"value": 3.0155007134,
"uncertainty": 0.0000000025,
"unit": "u"
}
TRITON_MOLAR_MASS_2010={
"name": "triton molar mass",
"value": 3.0155007134e-3,
"uncertainty": 0.0000000025e-3,
"unit": "kg mol^-1"
}
TRITON_PROTON_MASS_RATIO_2010={
"name": "triton-proton mass ratio",
"value": 2.9937170308,
"uncertainty": 0.0000000025,
"unit": ""
}
UNIFIED_ATOMIC_MASS_UNIT_2010={
"name": "unified atomic mass unit",
"value": 1.660538921e-27,
"uncertainty": 0.000000073e-27,
"unit": "kg"
}
VON_KLITZING_CONSTANT_2010={
"name": "von Klitzing constant",
"value": 25812.8074434,
"uncertainty": 0.0000084,
"unit": "ohm"
}
WEAK_MIXING_ANGLE_2010={
"name": "weak mixing angle",
"value": 0.2223,
"uncertainty": 0.0021,
"unit": ""
}
WIEN_FREQUENCY_DISPLACEMENT_LAW_CONSTANT_2010={
"name": "Wien frequency displacement law constant",
"value": 5.8789254e10,
"uncertainty": 0.0000053e10,
"unit": "Hz K^-1"
}
WIEN_WAVELENGTH_DISPLACEMENT_LAW_CONSTANT_2010={
"name": "Wien wavelength displacement law constant",
"value": 2.8977721e-3,
"uncertainty": 0.0000026e-3,
"unit": "m K"
}
