"""Codata constants 2014."""

YEAR_2014 = 2014

LATTICE_SPACING_OF_SILICON_2014={
"name": "{220} lattice spacing of silicon",
"value": 192.0155714e-12,
"uncertainty": 0.0000032e-12,
"unit": "m"
}
ALPHA_PARTICLE_ELECTRON_MASS_RATIO_2014={
"name": "alpha particle-electron mass ratio",
"value": 7294.29954136,
"uncertainty": 0.00000024,
"unit": ""
}
ALPHA_PARTICLE_MASS_2014={
"name": "alpha particle mass",
"value": 6.644657230e-27,
"uncertainty": 0.000000082e-27,
"unit": "kg"
}
ALPHA_PARTICLE_MASS_ENERGY_EQUIVALENT_2014={
"name": "alpha particle mass energy equivalent",
"value": 5.971920097e-10,
"uncertainty": 0.000000073e-10,
"unit": "J"
}
ALPHA_PARTICLE_MASS_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "alpha particle mass energy equivalent in MeV",
"value": 3727.379378,
"uncertainty": 0.000023,
"unit": "MeV"
}
ALPHA_PARTICLE_MASS_IN_U_2014={
"name": "alpha particle mass in u",
"value": 4.001506179127,
"uncertainty": 0.000000000063,
"unit": "u"
}
ALPHA_PARTICLE_MOLAR_MASS_2014={
"name": "alpha particle molar mass",
"value": 4.001506179127e-3,
"uncertainty": 0.000000000063e-3,
"unit": "kg mol^-1"
}
ALPHA_PARTICLE_PROTON_MASS_RATIO_2014={
"name": "alpha particle-proton mass ratio",
"value": 3.97259968907,
"uncertainty": 0.00000000036,
"unit": ""
}
ANGSTROM_STAR_2014={
"name": "Angstrom star",
"value": 1.00001495e-10,
"uncertainty": 0.00000090e-10,
"unit": "m"
}
ATOMIC_MASS_CONSTANT_2014={
"name": "atomic mass constant",
"value": 1.660539040e-27,
"uncertainty": 0.000000020e-27,
"unit": "kg"
}
ATOMIC_MASS_CONSTANT_ENERGY_EQUIVALENT_2014={
"name": "atomic mass constant energy equivalent",
"value": 1.492418062e-10,
"uncertainty": 0.000000018e-10,
"unit": "J"
}
ATOMIC_MASS_CONSTANT_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "atomic mass constant energy equivalent in MeV",
"value": 931.4940954,
"uncertainty": 0.0000057,
"unit": "MeV"
}
ATOMIC_MASS_UNIT_ELECTRON_VOLT_RELATIONSHIP_2014={
"name": "atomic mass unit-electron volt relationship",
"value": 931.4940954e6,
"uncertainty": 0.0000057e6,
"unit": "eV"
}
ATOMIC_MASS_UNIT_HARTREE_RELATIONSHIP_2014={
"name": "atomic mass unit-hartree relationship",
"value": 3.4231776902e7,
"uncertainty": 0.0000000016e7,
"unit": "E_h"
}
ATOMIC_MASS_UNIT_HERTZ_RELATIONSHIP_2014={
"name": "atomic mass unit-hertz relationship",
"value": 2.2523427206e23,
"uncertainty": 0.0000000010e23,
"unit": "Hz"
}
ATOMIC_MASS_UNIT_INVERSE_METER_RELATIONSHIP_2014={
"name": "atomic mass unit-inverse meter relationship",
"value": 7.5130066166e14,
"uncertainty": 0.0000000034e14,
"unit": "m^-1"
}
ATOMIC_MASS_UNIT_JOULE_RELATIONSHIP_2014={
"name": "atomic mass unit-joule relationship",
"value": 1.492418062e-10,
"uncertainty": 0.000000018e-10,
"unit": "J"
}
ATOMIC_MASS_UNIT_KELVIN_RELATIONSHIP_2014={
"name": "atomic mass unit-kelvin relationship",
"value": 1.08095438e13,
"uncertainty": 0.00000062e13,
"unit": "K"
}
ATOMIC_MASS_UNIT_KILOGRAM_RELATIONSHIP_2014={
"name": "atomic mass unit-kilogram relationship",
"value": 1.660539040e-27,
"uncertainty": 0.000000020e-27,
"unit": "kg"
}
ATOMIC_UNIT_OF_1ST_HYPERPOLARIZABILITY_2014={
"name": "atomic unit of 1st hyperpolarizability",
"value": 3.206361329e-53,
"uncertainty": 0.000000020e-53,
"unit": "C^3 m^3 J^-2"
}
ATOMIC_UNIT_OF_2ND_HYPERPOLARIZABILITY_2014={
"name": "atomic unit of 2nd hyperpolarizability",
"value": 6.235380085e-65,
"uncertainty": 0.000000077e-65,
"unit": "C^4 m^4 J^-3"
}
ATOMIC_UNIT_OF_ACTION_2014={
"name": "atomic unit of action",
"value": 1.054571800e-34,
"uncertainty": 0.000000013e-34,
"unit": "J s"
}
ATOMIC_UNIT_OF_CHARGE_2014={
"name": "atomic unit of charge",
"value": 1.6021766208e-19,
"uncertainty": 0.0000000098e-19,
"unit": "C"
}
ATOMIC_UNIT_OF_CHARGE_DENSITY_2014={
"name": "atomic unit of charge density",
"value": 1.0812023770e12,
"uncertainty": 0.0000000067e12,
"unit": "C m^-3"
}
ATOMIC_UNIT_OF_CURRENT_2014={
"name": "atomic unit of current",
"value": 6.623618183e-3,
"uncertainty": 0.000000041e-3,
"unit": "A"
}
ATOMIC_UNIT_OF_ELECTRIC_DIPOLE_MOM_2014={
"name": "atomic unit of electric dipole mom.",
"value": 8.478353552e-30,
"uncertainty": 0.000000052e-30,
"unit": "C m"
}
ATOMIC_UNIT_OF_ELECTRIC_FIELD_2014={
"name": "atomic unit of electric field",
"value": 5.142206707e11,
"uncertainty": 0.000000032e11,
"unit": "V m^-1"
}
ATOMIC_UNIT_OF_ELECTRIC_FIELD_GRADIENT_2014={
"name": "atomic unit of electric field gradient",
"value": 9.717362356e21,
"uncertainty": 0.000000060e21,
"unit": "V m^-2"
}
ATOMIC_UNIT_OF_ELECTRIC_POLARIZABILITY_2014={
"name": "atomic unit of electric polarizability",
"value": 1.6487772731e-41,
"uncertainty": 0.0000000011e-41,
"unit": "C^2 m^2 J^-1"
}
ATOMIC_UNIT_OF_ELECTRIC_POTENTIAL_2014={
"name": "atomic unit of electric potential",
"value": 27.21138602,
"uncertainty": 0.00000017,
"unit": "V"
}
ATOMIC_UNIT_OF_ELECTRIC_QUADRUPOLE_MOM_2014={
"name": "atomic unit of electric quadrupole mom.",
"value": 4.486551484e-40,
"uncertainty": 0.000000028e-40,
"unit": "C m^2"
}
ATOMIC_UNIT_OF_ENERGY_2014={
"name": "atomic unit of energy",
"value": 4.359744650e-18,
"uncertainty": 0.000000054e-18,
"unit": "J"
}
ATOMIC_UNIT_OF_FORCE_2014={
"name": "atomic unit of force",
"value": 8.23872336e-8,
"uncertainty": 0.00000010e-8,
"unit": "N"
}
ATOMIC_UNIT_OF_LENGTH_2014={
"name": "atomic unit of length",
"value": 0.52917721067e-10,
"uncertainty": 0.00000000012e-10,
"unit": "m"
}
ATOMIC_UNIT_OF_MAG_DIPOLE_MOM_2014={
"name": "atomic unit of mag. dipole mom.",
"value": 1.854801999e-23,
"uncertainty": 0.000000011e-23,
"unit": "J T^-1"
}
ATOMIC_UNIT_OF_MAG_FLUX_DENSITY_2014={
"name": "atomic unit of mag. flux density",
"value": 2.350517550e5,
"uncertainty": 0.000000014e5,
"unit": "T"
}
ATOMIC_UNIT_OF_MAGNETIZABILITY_2014={
"name": "atomic unit of magnetizability",
"value": 7.8910365886e-29,
"uncertainty": 0.0000000090e-29,
"unit": "J T^-2"
}
ATOMIC_UNIT_OF_MASS_2014={
"name": "atomic unit of mass",
"value": 9.10938356e-31,
"uncertainty": 0.00000011e-31,
"unit": "kg"
}
ATOMIC_UNIT_OF_MOMUM_2014={
"name": "atomic unit of mom.um",
"value": 1.992851882e-24,
"uncertainty": 0.000000024e-24,
"unit": "kg m s^-1"
}
ATOMIC_UNIT_OF_PERMITTIVITY_2014={
"name": "atomic unit of permittivity",
"value": 1.112650056e-10,
"uncertainty": 0.0,
"unit": "F m^-1"
}
ATOMIC_UNIT_OF_TIME_2014={
"name": "atomic unit of time",
"value": 2.418884326509e-17,
"uncertainty": 0.000000000014e-17,
"unit": "s"
}
ATOMIC_UNIT_OF_VELOCITY_2014={
"name": "atomic unit of velocity",
"value": 2.18769126277e6,
"uncertainty": 0.00000000050e6,
"unit": "m s^-1"
}
AVOGADRO_CONSTANT_2014={
"name": "Avogadro constant",
"value": 6.022140857e23,
"uncertainty": 0.000000074e23,
"unit": "mol^-1"
}
BOHR_MAGNETON_2014={
"name": "Bohr magneton",
"value": 927.4009994e-26,
"uncertainty": 0.0000057e-26,
"unit": "J T^-1"
}
BOHR_MAGNETON_IN_EV_T_2014={
"name": "Bohr magneton in eV/T",
"value": 5.7883818012e-5,
"uncertainty": 0.0000000026e-5,
"unit": "eV T^-1"
}
BOHR_MAGNETON_IN_HZ_T_2014={
"name": "Bohr magneton in Hz/T",
"value": 13.996245042e9,
"uncertainty": 0.000000086e9,
"unit": "Hz T^-1"
}
BOHR_MAGNETON_IN_INVERSE_METERS_PER_TESLA_2014={
"name": "Bohr magneton in inverse meters per tesla",
"value": 46.68644814,
"uncertainty": 0.00000029,
"unit": "m^-1 T^-1"
}
BOHR_MAGNETON_IN_K_T_2014={
"name": "Bohr magneton in K/T",
"value": 0.67171405,
"uncertainty": 0.00000039,
"unit": "K T^-1"
}
BOHR_RADIUS_2014={
"name": "Bohr radius",
"value": 0.52917721067e-10,
"uncertainty": 0.00000000012e-10,
"unit": "m"
}
BOLTZMANN_CONSTANT_2014={
"name": "Boltzmann constant",
"value": 1.38064852e-23,
"uncertainty": 0.00000079e-23,
"unit": "J K^-1"
}
BOLTZMANN_CONSTANT_IN_EV_K_2014={
"name": "Boltzmann constant in eV/K",
"value": 8.6173303e-5,
"uncertainty": 0.0000050e-5,
"unit": "eV K^-1"
}
BOLTZMANN_CONSTANT_IN_HZ_K_2014={
"name": "Boltzmann constant in Hz/K",
"value": 2.0836612e10,
"uncertainty": 0.0000012e10,
"unit": "Hz K^-1"
}
BOLTZMANN_CONSTANT_IN_INVERSE_METERS_PER_KELVIN_2014={
"name": "Boltzmann constant in inverse meters per kelvin",
"value": 69.503457,
"uncertainty": 0.000040,
"unit": "m^-1 K^-1"
}
CHARACTERISTIC_IMPEDANCE_OF_VACUUM_2014={
"name": "characteristic impedance of vacuum",
"value": 376.730313461,
"uncertainty": 0.0,
"unit": "ohm"
}
CLASSICAL_ELECTRON_RADIUS_2014={
"name": "classical electron radius",
"value": 2.8179403227e-15,
"uncertainty": 0.0000000019e-15,
"unit": "m"
}
COMPTON_WAVELENGTH_2014={
"name": "Compton wavelength",
"value": 2.4263102367e-12,
"uncertainty": 0.0000000011e-12,
"unit": "m"
}
COMPTON_WAVELENGTH_OVER_2_PI_2014={
"name": "Compton wavelength over 2 pi",
"value": 386.15926764e-15,
"uncertainty": 0.00000018e-15,
"unit": "m"
}
CONDUCTANCE_QUANTUM_2014={
"name": "conductance quantum",
"value": 7.7480917310e-5,
"uncertainty": 0.0000000018e-5,
"unit": "S"
}
CONVENTIONAL_VALUE_OF_JOSEPHSON_CONSTANT_2014={
"name": "conventional value of Josephson constant",
"value": 483597.9e9,
"uncertainty": 0.0,
"unit": "Hz V^-1"
}
CONVENTIONAL_VALUE_OF_VON_KLITZING_CONSTANT_2014={
"name": "conventional value of von Klitzing constant",
"value": 25812.807,
"uncertainty": 0.0,
"unit": "ohm"
}
CU_X_UNIT_2014={
"name": "Cu x unit",
"value": 1.00207697e-13,
"uncertainty": 0.00000028e-13,
"unit": "m"
}
DEUTERON_ELECTRON_MAG_MOM_RATIO_2014={
"name": "deuteron-electron mag. mom. ratio",
"value": -4.664345535e-4,
"uncertainty": 0.000000026e-4,
"unit": ""
}
DEUTERON_ELECTRON_MASS_RATIO_2014={
"name": "deuteron-electron mass ratio",
"value": 3670.48296785,
"uncertainty": 0.00000013,
"unit": ""
}
DEUTERON_G_FACTOR_2014={
"name": "deuteron g factor",
"value": 0.8574382311,
"uncertainty": 0.0000000048,
"unit": ""
}
DEUTERON_MAG_MOM_2014={
"name": "deuteron mag. mom.",
"value": 0.4330735040e-26,
"uncertainty": 0.0000000036e-26,
"unit": "J T^-1"
}
DEUTERON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2014={
"name": "deuteron mag. mom. to Bohr magneton ratio",
"value": 0.4669754554e-3,
"uncertainty": 0.0000000026e-3,
"unit": ""
}
DEUTERON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2014={
"name": "deuteron mag. mom. to nuclear magneton ratio",
"value": 0.8574382311,
"uncertainty": 0.0000000048,
"unit": ""
}
DEUTERON_MASS_2014={
"name": "deuteron mass",
"value": 3.343583719e-27,
"uncertainty": 0.000000041e-27,
"unit": "kg"
}
DEUTERON_MASS_ENERGY_EQUIVALENT_2014={
"name": "deuteron mass energy equivalent",
"value": 3.005063183e-10,
"uncertainty": 0.000000037e-10,
"unit": "J"
}
DEUTERON_MASS_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "deuteron mass energy equivalent in MeV",
"value": 1875.612928,
"uncertainty": 0.000012,
"unit": "MeV"
}
DEUTERON_MASS_IN_U_2014={
"name": "deuteron mass in u",
"value": 2.013553212745,
"uncertainty": 0.000000000040,
"unit": "u"
}
DEUTERON_MOLAR_MASS_2014={
"name": "deuteron molar mass",
"value": 2.013553212745e-3,
"uncertainty": 0.000000000040e-3,
"unit": "kg mol^-1"
}
DEUTERON_NEUTRON_MAG_MOM_RATIO_2014={
"name": "deuteron-neutron mag. mom. ratio",
"value": -0.44820652,
"uncertainty": 0.00000011,
"unit": ""
}
DEUTERON_PROTON_MAG_MOM_RATIO_2014={
"name": "deuteron-proton mag. mom. ratio",
"value": 0.3070122077,
"uncertainty": 0.0000000015,
"unit": ""
}
DEUTERON_PROTON_MASS_RATIO_2014={
"name": "deuteron-proton mass ratio",
"value": 1.99900750087,
"uncertainty": 0.00000000019,
"unit": ""
}
DEUTERON_RMS_CHARGE_RADIUS_2014={
"name": "deuteron rms charge radius",
"value": 2.1413e-15,
"uncertainty": 0.0025e-15,
"unit": "m"
}
ELECTRIC_CONSTANT_2014={
"name": "electric constant",
"value": 8.854187817e-12,
"uncertainty": 0.0,
"unit": "F m^-1"
}
ELECTRON_CHARGE_TO_MASS_QUOTIENT_2014={
"name": "electron charge to mass quotient",
"value": -1.758820024e11,
"uncertainty": 0.000000011e11,
"unit": "C kg^-1"
}
ELECTRON_DEUTERON_MAG_MOM_RATIO_2014={
"name": "electron-deuteron mag. mom. ratio",
"value": -2143.923499,
"uncertainty": 0.000012,
"unit": ""
}
ELECTRON_DEUTERON_MASS_RATIO_2014={
"name": "electron-deuteron mass ratio",
"value": 2.724437107484e-4,
"uncertainty": 0.000000000096e-4,
"unit": ""
}
ELECTRON_G_FACTOR_2014={
"name": "electron g factor",
"value": -2.00231930436182,
"uncertainty": 0.00000000000052,
"unit": ""
}
ELECTRON_GYROMAG_RATIO_2014={
"name": "electron gyromag. ratio",
"value": 1.760859644e11,
"uncertainty": 0.000000011e11,
"unit": "s^-1 T^-1"
}
ELECTRON_GYROMAG_RATIO_OVER_2_PI_2014={
"name": "electron gyromag. ratio over 2 pi",
"value": 28024.95164,
"uncertainty": 0.00017,
"unit": "MHz T^-1"
}
ELECTRON_HELION_MASS_RATIO_2014={
"name": "electron-helion mass ratio",
"value": 1.819543074854e-4,
"uncertainty": 0.000000000088e-4,
"unit": ""
}
ELECTRON_MAG_MOM_2014={
"name": "electron mag. mom.",
"value": -928.4764620e-26,
"uncertainty": 0.0000057e-26,
"unit": "J T^-1"
}
ELECTRON_MAG_MOM_ANOMALY_2014={
"name": "electron mag. mom. anomaly",
"value": 1.15965218091e-3,
"uncertainty": 0.00000000026e-3,
"unit": ""
}
ELECTRON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2014={
"name": "electron mag. mom. to Bohr magneton ratio",
"value": -1.00115965218091,
"uncertainty": 0.00000000000026,
"unit": ""
}
ELECTRON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2014={
"name": "electron mag. mom. to nuclear magneton ratio",
"value": -1838.28197234,
"uncertainty": 0.00000017,
"unit": ""
}
ELECTRON_MASS_2014={
"name": "electron mass",
"value": 9.10938356e-31,
"uncertainty": 0.00000011e-31,
"unit": "kg"
}
ELECTRON_MASS_ENERGY_EQUIVALENT_2014={
"name": "electron mass energy equivalent",
"value": 8.18710565e-14,
"uncertainty": 0.00000010e-14,
"unit": "J"
}
ELECTRON_MASS_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "electron mass energy equivalent in MeV",
"value": 0.5109989461,
"uncertainty": 0.0000000031,
"unit": "MeV"
}
ELECTRON_MASS_IN_U_2014={
"name": "electron mass in u",
"value": 5.48579909070e-4,
"uncertainty": 0.00000000016e-4,
"unit": "u"
}
ELECTRON_MOLAR_MASS_2014={
"name": "electron molar mass",
"value": 5.48579909070e-7,
"uncertainty": 0.00000000016e-7,
"unit": "kg mol^-1"
}
ELECTRON_MUON_MAG_MOM_RATIO_2014={
"name": "electron-muon mag. mom. ratio",
"value": 206.7669880,
"uncertainty": 0.0000046,
"unit": ""
}
ELECTRON_MUON_MASS_RATIO_2014={
"name": "electron-muon mass ratio",
"value": 4.83633170e-3,
"uncertainty": 0.00000011e-3,
"unit": ""
}
ELECTRON_NEUTRON_MAG_MOM_RATIO_2014={
"name": "electron-neutron mag. mom. ratio",
"value": 960.92050,
"uncertainty": 0.00023,
"unit": ""
}
ELECTRON_NEUTRON_MASS_RATIO_2014={
"name": "electron-neutron mass ratio",
"value": 5.4386734428e-4,
"uncertainty": 0.0000000027e-4,
"unit": ""
}
ELECTRON_PROTON_MAG_MOM_RATIO_2014={
"name": "electron-proton mag. mom. ratio",
"value": -658.2106866,
"uncertainty": 0.0000020,
"unit": ""
}
ELECTRON_PROTON_MASS_RATIO_2014={
"name": "electron-proton mass ratio",
"value": 5.44617021352e-4,
"uncertainty": 0.00000000052e-4,
"unit": ""
}
ELECTRON_TAU_MASS_RATIO_2014={
"name": "electron-tau mass ratio",
"value": 2.87592e-4,
"uncertainty": 0.00026e-4,
"unit": ""
}
ELECTRON_TO_ALPHA_PARTICLE_MASS_RATIO_2014={
"name": "electron to alpha particle mass ratio",
"value": 1.370933554798e-4,
"uncertainty": 0.000000000045e-4,
"unit": ""
}
ELECTRON_TO_SHIELDED_HELION_MAG_MOM_RATIO_2014={
"name": "electron to shielded helion mag. mom. ratio",
"value": 864.058257,
"uncertainty": 0.000010,
"unit": ""
}
ELECTRON_TO_SHIELDED_PROTON_MAG_MOM_RATIO_2014={
"name": "electron to shielded proton mag. mom. ratio",
"value": -658.2275971,
"uncertainty": 0.0000072,
"unit": ""
}
ELECTRON_TRITON_MASS_RATIO_2014={
"name": "electron-triton mass ratio",
"value": 1.819200062203e-4,
"uncertainty": 0.000000000084e-4,
"unit": ""
}
ELECTRON_VOLT_2014={
"name": "electron volt",
"value": 1.6021766208e-19,
"uncertainty": 0.0000000098e-19,
"unit": "J"
}
ELECTRON_VOLT_ATOMIC_MASS_UNIT_RELATIONSHIP_2014={
"name": "electron volt-atomic mass unit relationship",
"value": 1.0735441105e-9,
"uncertainty": 0.0000000066e-9,
"unit": "u"
}
ELECTRON_VOLT_HARTREE_RELATIONSHIP_2014={
"name": "electron volt-hartree relationship",
"value": 3.674932248e-2,
"uncertainty": 0.000000023e-2,
"unit": "E_h"
}
ELECTRON_VOLT_HERTZ_RELATIONSHIP_2014={
"name": "electron volt-hertz relationship",
"value": 2.417989262e14,
"uncertainty": 0.000000015e14,
"unit": "Hz"
}
ELECTRON_VOLT_INVERSE_METER_RELATIONSHIP_2014={
"name": "electron volt-inverse meter relationship",
"value": 8.065544005e5,
"uncertainty": 0.000000050e5,
"unit": "m^-1"
}
ELECTRON_VOLT_JOULE_RELATIONSHIP_2014={
"name": "electron volt-joule relationship",
"value": 1.6021766208e-19,
"uncertainty": 0.0000000098e-19,
"unit": "J"
}
ELECTRON_VOLT_KELVIN_RELATIONSHIP_2014={
"name": "electron volt-kelvin relationship",
"value": 1.16045221e4,
"uncertainty": 0.00000067e4,
"unit": "K"
}
ELECTRON_VOLT_KILOGRAM_RELATIONSHIP_2014={
"name": "electron volt-kilogram relationship",
"value": 1.782661907e-36,
"uncertainty": 0.000000011e-36,
"unit": "kg"
}
ELEMENTARY_CHARGE_2014={
"name": "elementary charge",
"value": 1.6021766208e-19,
"uncertainty": 0.0000000098e-19,
"unit": "C"
}
ELEMENTARY_CHARGE_OVER_H_2014={
"name": "elementary charge over h",
"value": 2.417989262e14,
"uncertainty": 0.000000015e14,
"unit": "A J^-1"
}
FARADAY_CONSTANT_2014={
"name": "Faraday constant",
"value": 96485.33289,
"uncertainty": 0.00059,
"unit": "C mol^-1"
}
FARADAY_CONSTANT_FOR_CONVENTIONAL_ELECTRIC_CURRENT_2014={
"name": "Faraday constant for conventional electric current",
"value": 96485.3251,
"uncertainty": 0.0012,
"unit": "C_90 mol^-1"
}
FERMI_COUPLING_CONSTANT_2014={
"name": "Fermi coupling constant",
"value": 1.1663787e-5,
"uncertainty": 0.0000006e-5,
"unit": "GeV^-2"
}
FINE_STRUCTURE_CONSTANT_2014={
"name": "fine-structure constant",
"value": 7.2973525664e-3,
"uncertainty": 0.0000000017e-3,
"unit": ""
}
FIRST_RADIATION_CONSTANT_2014={
"name": "first radiation constant",
"value": 3.741771790e-16,
"uncertainty": 0.000000046e-16,
"unit": "W m^2"
}
FIRST_RADIATION_CONSTANT_FOR_SPECTRAL_RADIANCE_2014={
"name": "first radiation constant for spectral radiance",
"value": 1.191042953e-16,
"uncertainty": 0.000000015e-16,
"unit": "W m^2 sr^-1"
}
HARTREE_ATOMIC_MASS_UNIT_RELATIONSHIP_2014={
"name": "hartree-atomic mass unit relationship",
"value": 2.9212623197e-8,
"uncertainty": 0.0000000013e-8,
"unit": "u"
}
HARTREE_ELECTRON_VOLT_RELATIONSHIP_2014={
"name": "hartree-electron volt relationship",
"value": 27.21138602,
"uncertainty": 0.00000017,
"unit": "eV"
}
HARTREE_ENERGY_2014={
"name": "Hartree energy",
"value": 4.359744650e-18,
"uncertainty": 0.000000054e-18,
"unit": "J"
}
HARTREE_ENERGY_IN_EV_2014={
"name": "Hartree energy in eV",
"value": 27.21138602,
"uncertainty": 0.00000017,
"unit": "eV"
}
HARTREE_HERTZ_RELATIONSHIP_2014={
"name": "hartree-hertz relationship",
"value": 6.579683920711e15,
"uncertainty": 0.000000000039e15,
"unit": "Hz"
}
HARTREE_INVERSE_METER_RELATIONSHIP_2014={
"name": "hartree-inverse meter relationship",
"value": 2.194746313702e7,
"uncertainty": 0.000000000013e7,
"unit": "m^-1"
}
HARTREE_JOULE_RELATIONSHIP_2014={
"name": "hartree-joule relationship",
"value": 4.359744650e-18,
"uncertainty": 0.000000054e-18,
"unit": "J"
}
HARTREE_KELVIN_RELATIONSHIP_2014={
"name": "hartree-kelvin relationship",
"value": 3.1577513e5,
"uncertainty": 0.0000018e5,
"unit": "K"
}
HARTREE_KILOGRAM_RELATIONSHIP_2014={
"name": "hartree-kilogram relationship",
"value": 4.850870129e-35,
"uncertainty": 0.000000060e-35,
"unit": "kg"
}
HELION_ELECTRON_MASS_RATIO_2014={
"name": "helion-electron mass ratio",
"value": 5495.88527922,
"uncertainty": 0.00000027,
"unit": ""
}
HELION_G_FACTOR_2014={
"name": "helion g factor",
"value": -4.255250616,
"uncertainty": 0.000000050,
"unit": ""
}
HELION_MAG_MOM_2014={
"name": "helion mag. mom.",
"value": -1.074617522e-26,
"uncertainty": 0.000000014e-26,
"unit": "J T^-1"
}
HELION_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2014={
"name": "helion mag. mom. to Bohr magneton ratio",
"value": -1.158740958e-3,
"uncertainty": 0.000000014e-3,
"unit": ""
}
HELION_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2014={
"name": "helion mag. mom. to nuclear magneton ratio",
"value": -2.127625308,
"uncertainty": 0.000000025,
"unit": ""
}
HELION_MASS_2014={
"name": "helion mass",
"value": 5.006412700e-27,
"uncertainty": 0.000000062e-27,
"unit": "kg"
}
HELION_MASS_ENERGY_EQUIVALENT_2014={
"name": "helion mass energy equivalent",
"value": 4.499539341e-10,
"uncertainty": 0.000000055e-10,
"unit": "J"
}
HELION_MASS_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "helion mass energy equivalent in MeV",
"value": 2808.391586,
"uncertainty": 0.000017,
"unit": "MeV"
}
HELION_MASS_IN_U_2014={
"name": "helion mass in u",
"value": 3.01493224673,
"uncertainty": 0.00000000012,
"unit": "u"
}
HELION_MOLAR_MASS_2014={
"name": "helion molar mass",
"value": 3.01493224673e-3,
"uncertainty": 0.00000000012e-3,
"unit": "kg mol^-1"
}
HELION_PROTON_MASS_RATIO_2014={
"name": "helion-proton mass ratio",
"value": 2.99315267046,
"uncertainty": 0.00000000029,
"unit": ""
}
HERTZ_ATOMIC_MASS_UNIT_RELATIONSHIP_2014={
"name": "hertz-atomic mass unit relationship",
"value": 4.4398216616e-24,
"uncertainty": 0.0000000020e-24,
"unit": "u"
}
HERTZ_ELECTRON_VOLT_RELATIONSHIP_2014={
"name": "hertz-electron volt relationship",
"value": 4.135667662e-15,
"uncertainty": 0.000000025e-15,
"unit": "eV"
}
HERTZ_HARTREE_RELATIONSHIP_2014={
"name": "hertz-hartree relationship",
"value": 1.5198298460088e-16,
"uncertainty": 0.0000000000090e-16,
"unit": "E_h"
}
HERTZ_INVERSE_METER_RELATIONSHIP_2014={
"name": "hertz-inverse meter relationship",
"value": 3.335640951e-9,
"uncertainty": 0.0,
"unit": "m^-1"
}
HERTZ_JOULE_RELATIONSHIP_2014={
"name": "hertz-joule relationship",
"value": 6.626070040e-34,
"uncertainty": 0.000000081e-34,
"unit": "J"
}
HERTZ_KELVIN_RELATIONSHIP_2014={
"name": "hertz-kelvin relationship",
"value": 4.7992447e-11,
"uncertainty": 0.0000028e-11,
"unit": "K"
}
HERTZ_KILOGRAM_RELATIONSHIP_2014={
"name": "hertz-kilogram relationship",
"value": 7.372497201e-51,
"uncertainty": 0.000000091e-51,
"unit": "kg"
}
INVERSE_FINE_STRUCTURE_CONSTANT_2014={
"name": "inverse fine-structure constant",
"value": 137.035999139,
"uncertainty": 0.000000031,
"unit": ""
}
INVERSE_METER_ATOMIC_MASS_UNIT_RELATIONSHIP_2014={
"name": "inverse meter-atomic mass unit relationship",
"value": 1.33102504900e-15,
"uncertainty": 0.00000000061e-15,
"unit": "u"
}
INVERSE_METER_ELECTRON_VOLT_RELATIONSHIP_2014={
"name": "inverse meter-electron volt relationship",
"value": 1.2398419739e-6,
"uncertainty": 0.0000000076e-6,
"unit": "eV"
}
INVERSE_METER_HARTREE_RELATIONSHIP_2014={
"name": "inverse meter-hartree relationship",
"value": 4.556335252767e-8,
"uncertainty": 0.000000000027e-8,
"unit": "E_h"
}
INVERSE_METER_HERTZ_RELATIONSHIP_2014={
"name": "inverse meter-hertz relationship",
"value": 299792458,
"uncertainty": 0.0,
"unit": "Hz"
}
INVERSE_METER_JOULE_RELATIONSHIP_2014={
"name": "inverse meter-joule relationship",
"value": 1.986445824e-25,
"uncertainty": 0.000000024e-25,
"unit": "J"
}
INVERSE_METER_KELVIN_RELATIONSHIP_2014={
"name": "inverse meter-kelvin relationship",
"value": 1.43877736e-2,
"uncertainty": 0.00000083e-2,
"unit": "K"
}
INVERSE_METER_KILOGRAM_RELATIONSHIP_2014={
"name": "inverse meter-kilogram relationship",
"value": 2.210219057e-42,
"uncertainty": 0.000000027e-42,
"unit": "kg"
}
INVERSE_OF_CONDUCTANCE_QUANTUM_2014={
"name": "inverse of conductance quantum",
"value": 12906.4037278,
"uncertainty": 0.0000029,
"unit": "ohm"
}
JOSEPHSON_CONSTANT_2014={
"name": "Josephson constant",
"value": 483597.8525e9,
"uncertainty": 0.0030e9,
"unit": "Hz V^-1"
}
JOULE_ATOMIC_MASS_UNIT_RELATIONSHIP_2014={
"name": "joule-atomic mass unit relationship",
"value": 6.700535363e9,
"uncertainty": 0.000000082e9,
"unit": "u"
}
JOULE_ELECTRON_VOLT_RELATIONSHIP_2014={
"name": "joule-electron volt relationship",
"value": 6.241509126e18,
"uncertainty": 0.000000038e18,
"unit": "eV"
}
JOULE_HARTREE_RELATIONSHIP_2014={
"name": "joule-hartree relationship",
"value": 2.293712317e17,
"uncertainty": 0.000000028e17,
"unit": "E_h"
}
JOULE_HERTZ_RELATIONSHIP_2014={
"name": "joule-hertz relationship",
"value": 1.509190205e33,
"uncertainty": 0.000000019e33,
"unit": "Hz"
}
JOULE_INVERSE_METER_RELATIONSHIP_2014={
"name": "joule-inverse meter relationship",
"value": 5.034116651e24,
"uncertainty": 0.000000062e24,
"unit": "m^-1"
}
JOULE_KELVIN_RELATIONSHIP_2014={
"name": "joule-kelvin relationship",
"value": 7.2429731e22,
"uncertainty": 0.0000042e22,
"unit": "K"
}
JOULE_KILOGRAM_RELATIONSHIP_2014={
"name": "joule-kilogram relationship",
"value": 1.112650056e-17,
"uncertainty": 0.0,
"unit": "kg"
}
KELVIN_ATOMIC_MASS_UNIT_RELATIONSHIP_2014={
"name": "kelvin-atomic mass unit relationship",
"value": 9.2510842e-14,
"uncertainty": 0.0000053e-14,
"unit": "u"
}
KELVIN_ELECTRON_VOLT_RELATIONSHIP_2014={
"name": "kelvin-electron volt relationship",
"value": 8.6173303e-5,
"uncertainty": 0.0000050e-5,
"unit": "eV"
}
KELVIN_HARTREE_RELATIONSHIP_2014={
"name": "kelvin-hartree relationship",
"value": 3.1668105e-6,
"uncertainty": 0.0000018e-6,
"unit": "E_h"
}
KELVIN_HERTZ_RELATIONSHIP_2014={
"name": "kelvin-hertz relationship",
"value": 2.0836612e10,
"uncertainty": 0.0000012e10,
"unit": "Hz"
}
KELVIN_INVERSE_METER_RELATIONSHIP_2014={
"name": "kelvin-inverse meter relationship",
"value": 69.503457,
"uncertainty": 0.000040,
"unit": "m^-1"
}
KELVIN_JOULE_RELATIONSHIP_2014={
"name": "kelvin-joule relationship",
"value": 1.38064852e-23,
"uncertainty": 0.00000079e-23,
"unit": "J"
}
KELVIN_KILOGRAM_RELATIONSHIP_2014={
"name": "kelvin-kilogram relationship",
"value": 1.53617865e-40,
"uncertainty": 0.00000088e-40,
"unit": "kg"
}
KILOGRAM_ATOMIC_MASS_UNIT_RELATIONSHIP_2014={
"name": "kilogram-atomic mass unit relationship",
"value": 6.022140857e26,
"uncertainty": 0.000000074e26,
"unit": "u"
}
KILOGRAM_ELECTRON_VOLT_RELATIONSHIP_2014={
"name": "kilogram-electron volt relationship",
"value": 5.609588650e35,
"uncertainty": 0.000000034e35,
"unit": "eV"
}
KILOGRAM_HARTREE_RELATIONSHIP_2014={
"name": "kilogram-hartree relationship",
"value": 2.061485823e34,
"uncertainty": 0.000000025e34,
"unit": "E_h"
}
KILOGRAM_HERTZ_RELATIONSHIP_2014={
"name": "kilogram-hertz relationship",
"value": 1.356392512e50,
"uncertainty": 0.000000017e50,
"unit": "Hz"
}
KILOGRAM_INVERSE_METER_RELATIONSHIP_2014={
"name": "kilogram-inverse meter relationship",
"value": 4.524438411e41,
"uncertainty": 0.000000056e41,
"unit": "m^-1"
}
KILOGRAM_JOULE_RELATIONSHIP_2014={
"name": "kilogram-joule relationship",
"value": 8.987551787e16,
"uncertainty": 0.0,
"unit": "J"
}
KILOGRAM_KELVIN_RELATIONSHIP_2014={
"name": "kilogram-kelvin relationship",
"value": 6.5096595e39,
"uncertainty": 0.0000037e39,
"unit": "K"
}
LATTICE_PARAMETER_OF_SILICON_2014={
"name": "lattice parameter of silicon",
"value": 543.1020504e-12,
"uncertainty": 0.0000089e-12,
"unit": "m"
}
LOSCHMIDT_CONSTANT_273_15_K_100_KPA_2014={
"name": "Loschmidt constant (273.15 K, 100 kPa)",
"value": 2.6516467e25,
"uncertainty": 0.0000015e25,
"unit": "m^-3"
}
LOSCHMIDT_CONSTANT_273_15_K_101_325_KPA_2014={
"name": "Loschmidt constant (273.15 K, 101.325 kPa)",
"value": 2.6867811e25,
"uncertainty": 0.0000015e25,
"unit": "m^-3"
}
MAG_CONSTANT_2014={
"name": "mag. constant",
"value": 12.566370614e-7,
"uncertainty": 0.0,
"unit": "N A^-2"
}
MAG_FLUX_QUANTUM_2014={
"name": "mag. flux quantum",
"value": 2.067833831e-15,
"uncertainty": 0.000000013e-15,
"unit": "Wb"
}
MOLAR_GAS_CONSTANT_2014={
"name": "molar gas constant",
"value": 8.3144598,
"uncertainty": 0.0000048,
"unit": "J mol^-1 K^-1"
}
MOLAR_MASS_CONSTANT_2014={
"name": "molar mass constant",
"value": 1e-3,
"uncertainty": 0.0,
"unit": "kg mol^-1"
}
MOLAR_MASS_OF_CARBON_12_2014={
"name": "molar mass of carbon-12",
"value": 12e-3,
"uncertainty": 0.0,
"unit": "kg mol^-1"
}
MOLAR_PLANCK_CONSTANT_2014={
"name": "molar Planck constant",
"value": 3.9903127110e-10,
"uncertainty": 0.0000000018e-10,
"unit": "J s mol^-1"
}
MOLAR_PLANCK_CONSTANT_TIMES_C_2014={
"name": "molar Planck constant times c",
"value": 0.119626565582,
"uncertainty": 0.000000000054,
"unit": "J m mol^-1"
}
MOLAR_VOLUME_OF_IDEAL_GAS_273_15_K_100_KPA_2014={
"name": "molar volume of ideal gas (273.15 K, 100 kPa)",
"value": 22.710947e-3,
"uncertainty": 0.000013e-3,
"unit": "m^3 mol^-1"
}
MOLAR_VOLUME_OF_IDEAL_GAS_273_15_K_101_325_KPA_2014={
"name": "molar volume of ideal gas (273.15 K, 101.325 kPa)",
"value": 22.413962e-3,
"uncertainty": 0.000013e-3,
"unit": "m^3 mol^-1"
}
MOLAR_VOLUME_OF_SILICON_2014={
"name": "molar volume of silicon",
"value": 12.05883214e-6,
"uncertainty": 0.00000061e-6,
"unit": "m^3 mol^-1"
}
MO_X_UNIT_2014={
"name": "Mo x unit",
"value": 1.00209952e-13,
"uncertainty": 0.00000053e-13,
"unit": "m"
}
MUON_COMPTON_WAVELENGTH_2014={
"name": "muon Compton wavelength",
"value": 11.73444111e-15,
"uncertainty": 0.00000026e-15,
"unit": "m"
}
MUON_COMPTON_WAVELENGTH_OVER_2_PI_2014={
"name": "muon Compton wavelength over 2 pi",
"value": 1.867594308e-15,
"uncertainty": 0.000000042e-15,
"unit": "m"
}
MUON_ELECTRON_MASS_RATIO_2014={
"name": "muon-electron mass ratio",
"value": 206.7682826,
"uncertainty": 0.0000046,
"unit": ""
}
MUON_G_FACTOR_2014={
"name": "muon g factor",
"value": -2.0023318418,
"uncertainty": 0.0000000013,
"unit": ""
}
MUON_MAG_MOM_2014={
"name": "muon mag. mom.",
"value": -4.49044826e-26,
"uncertainty": 0.00000010e-26,
"unit": "J T^-1"
}
MUON_MAG_MOM_ANOMALY_2014={
"name": "muon mag. mom. anomaly",
"value": 1.16592089e-3,
"uncertainty": 0.00000063e-3,
"unit": ""
}
MUON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2014={
"name": "muon mag. mom. to Bohr magneton ratio",
"value": -4.84197048e-3,
"uncertainty": 0.00000011e-3,
"unit": ""
}
MUON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2014={
"name": "muon mag. mom. to nuclear magneton ratio",
"value": -8.89059705,
"uncertainty": 0.00000020,
"unit": ""
}
MUON_MASS_2014={
"name": "muon mass",
"value": 1.883531594e-28,
"uncertainty": 0.000000048e-28,
"unit": "kg"
}
MUON_MASS_ENERGY_EQUIVALENT_2014={
"name": "muon mass energy equivalent",
"value": 1.692833774e-11,
"uncertainty": 0.000000043e-11,
"unit": "J"
}
MUON_MASS_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "muon mass energy equivalent in MeV",
"value": 105.6583745,
"uncertainty": 0.0000024,
"unit": "MeV"
}
MUON_MASS_IN_U_2014={
"name": "muon mass in u",
"value": 0.1134289257,
"uncertainty": 0.0000000025,
"unit": "u"
}
MUON_MOLAR_MASS_2014={
"name": "muon molar mass",
"value": 0.1134289257e-3,
"uncertainty": 0.0000000025e-3,
"unit": "kg mol^-1"
}
MUON_NEUTRON_MASS_RATIO_2014={
"name": "muon-neutron mass ratio",
"value": 0.1124545167,
"uncertainty": 0.0000000025,
"unit": ""
}
MUON_PROTON_MAG_MOM_RATIO_2014={
"name": "muon-proton mag. mom. ratio",
"value": -3.183345142,
"uncertainty": 0.000000071,
"unit": ""
}
MUON_PROTON_MASS_RATIO_2014={
"name": "muon-proton mass ratio",
"value": 0.1126095262,
"uncertainty": 0.0000000025,
"unit": ""
}
MUON_TAU_MASS_RATIO_2014={
"name": "muon-tau mass ratio",
"value": 5.94649e-2,
"uncertainty": 0.00054e-2,
"unit": ""
}
NATURAL_UNIT_OF_ACTION_2014={
"name": "natural unit of action",
"value": 1.054571800e-34,
"uncertainty": 0.000000013e-34,
"unit": "J s"
}
NATURAL_UNIT_OF_ACTION_IN_EV_S_2014={
"name": "natural unit of action in eV s",
"value": 6.582119514e-16,
"uncertainty": 0.000000040e-16,
"unit": "eV s"
}
NATURAL_UNIT_OF_ENERGY_2014={
"name": "natural unit of energy",
"value": 8.18710565e-14,
"uncertainty": 0.00000010e-14,
"unit": "J"
}
NATURAL_UNIT_OF_ENERGY_IN_MEV_2014={
"name": "natural unit of energy in MeV",
"value": 0.5109989461,
"uncertainty": 0.0000000031,
"unit": "MeV"
}
NATURAL_UNIT_OF_LENGTH_2014={
"name": "natural unit of length",
"value": 386.15926764e-15,
"uncertainty": 0.00000018e-15,
"unit": "m"
}
NATURAL_UNIT_OF_MASS_2014={
"name": "natural unit of mass",
"value": 9.10938356e-31,
"uncertainty": 0.00000011e-31,
"unit": "kg"
}
NATURAL_UNIT_OF_MOMUM_2014={
"name": "natural unit of mom.um",
"value": 2.730924488e-22,
"uncertainty": 0.000000034e-22,
"unit": "kg m s^-1"
}
NATURAL_UNIT_OF_MOMUM_IN_MEV_C_2014={
"name": "natural unit of mom.um in MeV/c",
"value": 0.5109989461,
"uncertainty": 0.0000000031,
"unit": "MeV/c"
}
NATURAL_UNIT_OF_TIME_2014={
"name": "natural unit of time",
"value": 1.28808866712e-21,
"uncertainty": 0.00000000058e-21,
"unit": "s"
}
NATURAL_UNIT_OF_VELOCITY_2014={
"name": "natural unit of velocity",
"value": 299792458,
"uncertainty": 0.0,
"unit": "m s^-1"
}
NEUTRON_COMPTON_WAVELENGTH_2014={
"name": "neutron Compton wavelength",
"value": 1.31959090481e-15,
"uncertainty": 0.00000000088e-15,
"unit": "m"
}
NEUTRON_COMPTON_WAVELENGTH_OVER_2_PI_2014={
"name": "neutron Compton wavelength over 2 pi",
"value": 0.21001941536e-15,
"uncertainty": 0.00000000014e-15,
"unit": "m"
}
NEUTRON_ELECTRON_MAG_MOM_RATIO_2014={
"name": "neutron-electron mag. mom. ratio",
"value": 1.04066882e-3,
"uncertainty": 0.00000025e-3,
"unit": ""
}
NEUTRON_ELECTRON_MASS_RATIO_2014={
"name": "neutron-electron mass ratio",
"value": 1838.68366158,
"uncertainty": 0.00000090,
"unit": ""
}
NEUTRON_G_FACTOR_2014={
"name": "neutron g factor",
"value": -3.82608545,
"uncertainty": 0.00000090,
"unit": ""
}
NEUTRON_GYROMAG_RATIO_2014={
"name": "neutron gyromag. ratio",
"value": 1.83247172e8,
"uncertainty": 0.00000043e8,
"unit": "s^-1 T^-1"
}
NEUTRON_GYROMAG_RATIO_OVER_2_PI_2014={
"name": "neutron gyromag. ratio over 2 pi",
"value": 29.1646933,
"uncertainty": 0.0000069,
"unit": "MHz T^-1"
}
NEUTRON_MAG_MOM_2014={
"name": "neutron mag. mom.",
"value": -0.96623650e-26,
"uncertainty": 0.00000023e-26,
"unit": "J T^-1"
}
NEUTRON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2014={
"name": "neutron mag. mom. to Bohr magneton ratio",
"value": -1.04187563e-3,
"uncertainty": 0.00000025e-3,
"unit": ""
}
NEUTRON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2014={
"name": "neutron mag. mom. to nuclear magneton ratio",
"value": -1.91304273,
"uncertainty": 0.00000045,
"unit": ""
}
NEUTRON_MASS_2014={
"name": "neutron mass",
"value": 1.674927471e-27,
"uncertainty": 0.000000021e-27,
"unit": "kg"
}
NEUTRON_MASS_ENERGY_EQUIVALENT_2014={
"name": "neutron mass energy equivalent",
"value": 1.505349739e-10,
"uncertainty": 0.000000019e-10,
"unit": "J"
}
NEUTRON_MASS_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "neutron mass energy equivalent in MeV",
"value": 939.5654133,
"uncertainty": 0.0000058,
"unit": "MeV"
}
NEUTRON_MASS_IN_U_2014={
"name": "neutron mass in u",
"value": 1.00866491588,
"uncertainty": 0.00000000049,
"unit": "u"
}
NEUTRON_MOLAR_MASS_2014={
"name": "neutron molar mass",
"value": 1.00866491588e-3,
"uncertainty": 0.00000000049e-3,
"unit": "kg mol^-1"
}
NEUTRON_MUON_MASS_RATIO_2014={
"name": "neutron-muon mass ratio",
"value": 8.89248408,
"uncertainty": 0.00000020,
"unit": ""
}
NEUTRON_PROTON_MAG_MOM_RATIO_2014={
"name": "neutron-proton mag. mom. ratio",
"value": -0.68497934,
"uncertainty": 0.00000016,
"unit": ""
}
NEUTRON_PROTON_MASS_DIFFERENCE_2014={
"name": "neutron-proton mass difference",
"value": 2.30557377e-30,
"uncertainty": 0.00000085e-30,
"unit": ""
}
NEUTRON_PROTON_MASS_DIFFERENCE_ENERGY_EQUIVALENT_2014={
"name": "neutron-proton mass difference energy equivalent",
"value": 2.07214637e-13,
"uncertainty": 0.00000076e-13,
"unit": ""
}
NEUTRON_PROTON_MASS_DIFFERENCE_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "neutron-proton mass difference energy equivalent in MeV",
"value": 1.29333205,
"uncertainty": 0.00000048,
"unit": ""
}
NEUTRON_PROTON_MASS_DIFFERENCE_IN_U_2014={
"name": "neutron-proton mass difference in u",
"value": 0.00138844900,
"uncertainty": 0.00000000051,
"unit": ""
}
NEUTRON_PROTON_MASS_RATIO_2014={
"name": "neutron-proton mass ratio",
"value": 1.00137841898,
"uncertainty": 0.00000000051,
"unit": ""
}
NEUTRON_TAU_MASS_RATIO_2014={
"name": "neutron-tau mass ratio",
"value": 0.528790,
"uncertainty": 0.000048,
"unit": ""
}
NEUTRON_TO_SHIELDED_PROTON_MAG_MOM_RATIO_2014={
"name": "neutron to shielded proton mag. mom. ratio",
"value": -0.68499694,
"uncertainty": 0.00000016,
"unit": ""
}
NEWTONIAN_CONSTANT_OF_GRAVITATION_2014={
"name": "Newtonian constant of gravitation",
"value": 6.67408e-11,
"uncertainty": 0.00031e-11,
"unit": "m^3 kg^-1 s^-2"
}
NEWTONIAN_CONSTANT_OF_GRAVITATION_OVER_H_BAR_C_2014={
"name": "Newtonian constant of gravitation over h-bar c",
"value": 6.70861e-39,
"uncertainty": 0.00031e-39,
"unit": "(GeV/c^2)^-2"
}
NUCLEAR_MAGNETON_2014={
"name": "nuclear magneton",
"value": 5.050783699e-27,
"uncertainty": 0.000000031e-27,
"unit": "J T^-1"
}
NUCLEAR_MAGNETON_IN_EV_T_2014={
"name": "nuclear magneton in eV/T",
"value": 3.1524512550e-8,
"uncertainty": 0.0000000015e-8,
"unit": "eV T^-1"
}
NUCLEAR_MAGNETON_IN_INVERSE_METERS_PER_TESLA_2014={
"name": "nuclear magneton in inverse meters per tesla",
"value": 2.542623432e-2,
"uncertainty": 0.000000016e-2,
"unit": "m^-1 T^-1"
}
NUCLEAR_MAGNETON_IN_K_T_2014={
"name": "nuclear magneton in K/T",
"value": 3.6582690e-4,
"uncertainty": 0.0000021e-4,
"unit": "K T^-1"
}
NUCLEAR_MAGNETON_IN_MHZ_T_2014={
"name": "nuclear magneton in MHz/T",
"value": 7.622593285,
"uncertainty": 0.000000047,
"unit": "MHz T^-1"
}
PLANCK_CONSTANT_2014={
"name": "Planck constant",
"value": 6.626070040e-34,
"uncertainty": 0.000000081e-34,
"unit": "J s"
}
PLANCK_CONSTANT_IN_EV_S_2014={
"name": "Planck constant in eV s",
"value": 4.135667662e-15,
"uncertainty": 0.000000025e-15,
"unit": "eV s"
}
PLANCK_CONSTANT_OVER_2_PI_2014={
"name": "Planck constant over 2 pi",
"value": 1.054571800e-34,
"uncertainty": 0.000000013e-34,
"unit": "J s"
}
PLANCK_CONSTANT_OVER_2_PI_IN_EV_S_2014={
"name": "Planck constant over 2 pi in eV s",
"value": 6.582119514e-16,
"uncertainty": 0.000000040e-16,
"unit": "eV s"
}
PLANCK_CONSTANT_OVER_2_PI_TIMES_C_IN_MEV_FM_2014={
"name": "Planck constant over 2 pi times c in MeV fm",
"value": 197.3269788,
"uncertainty": 0.0000012,
"unit": "MeV fm"
}
PLANCK_LENGTH_2014={
"name": "Planck length",
"value": 1.616229e-35,
"uncertainty": 0.000038e-35,
"unit": "m"
}
PLANCK_MASS_2014={
"name": "Planck mass",
"value": 2.176470e-8,
"uncertainty": 0.000051e-8,
"unit": "kg"
}
PLANCK_MASS_ENERGY_EQUIVALENT_IN_GEV_2014={
"name": "Planck mass energy equivalent in GeV",
"value": 1.220910e19,
"uncertainty": 0.000029e19,
"unit": "GeV"
}
PLANCK_TEMPERATURE_2014={
"name": "Planck temperature",
"value": 1.416808e32,
"uncertainty": 0.000033e32,
"unit": "K"
}
PLANCK_TIME_2014={
"name": "Planck time",
"value": 5.39116e-44,
"uncertainty": 0.00013e-44,
"unit": "s"
}
PROTON_CHARGE_TO_MASS_QUOTIENT_2014={
"name": "proton charge to mass quotient",
"value": 9.578833226e7,
"uncertainty": 0.000000059e7,
"unit": "C kg^-1"
}
PROTON_COMPTON_WAVELENGTH_2014={
"name": "proton Compton wavelength",
"value": 1.32140985396e-15,
"uncertainty": 0.00000000061e-15,
"unit": "m"
}
PROTON_COMPTON_WAVELENGTH_OVER_2_PI_2014={
"name": "proton Compton wavelength over 2 pi",
"value": 0.210308910109e-15,
"uncertainty": 0.000000000097e-15,
"unit": "m"
}
PROTON_ELECTRON_MASS_RATIO_2014={
"name": "proton-electron mass ratio",
"value": 1836.15267389,
"uncertainty": 0.00000017,
"unit": ""
}
PROTON_G_FACTOR_2014={
"name": "proton g factor",
"value": 5.585694702,
"uncertainty": 0.000000017,
"unit": ""
}
PROTON_GYROMAG_RATIO_2014={
"name": "proton gyromag. ratio",
"value": 2.675221900e8,
"uncertainty": 0.000000018e8,
"unit": "s^-1 T^-1"
}
PROTON_GYROMAG_RATIO_OVER_2_PI_2014={
"name": "proton gyromag. ratio over 2 pi",
"value": 42.57747892,
"uncertainty": 0.00000029,
"unit": "MHz T^-1"
}
PROTON_MAG_MOM_2014={
"name": "proton mag. mom.",
"value": 1.4106067873e-26,
"uncertainty": 0.0000000097e-26,
"unit": "J T^-1"
}
PROTON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2014={
"name": "proton mag. mom. to Bohr magneton ratio",
"value": 1.5210322053e-3,
"uncertainty": 0.0000000046e-3,
"unit": ""
}
PROTON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2014={
"name": "proton mag. mom. to nuclear magneton ratio",
"value": 2.7928473508,
"uncertainty": 0.0000000085,
"unit": ""
}
PROTON_MAG_SHIELDING_CORRECTION_2014={
"name": "proton mag. shielding correction",
"value": 25.691e-6,
"uncertainty": 0.011e-6,
"unit": ""
}
PROTON_MASS_2014={
"name": "proton mass",
"value": 1.672621898e-27,
"uncertainty": 0.000000021e-27,
"unit": "kg"
}
PROTON_MASS_ENERGY_EQUIVALENT_2014={
"name": "proton mass energy equivalent",
"value": 1.503277593e-10,
"uncertainty": 0.000000018e-10,
"unit": "J"
}
PROTON_MASS_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "proton mass energy equivalent in MeV",
"value": 938.2720813,
"uncertainty": 0.0000058,
"unit": "MeV"
}
PROTON_MASS_IN_U_2014={
"name": "proton mass in u",
"value": 1.007276466879,
"uncertainty": 0.000000000091,
"unit": "u"
}
PROTON_MOLAR_MASS_2014={
"name": "proton molar mass",
"value": 1.007276466879e-3,
"uncertainty": 0.000000000091e-3,
"unit": "kg mol^-1"
}
PROTON_MUON_MASS_RATIO_2014={
"name": "proton-muon mass ratio",
"value": 8.88024338,
"uncertainty": 0.00000020,
"unit": ""
}
PROTON_NEUTRON_MAG_MOM_RATIO_2014={
"name": "proton-neutron mag. mom. ratio",
"value": -1.45989805,
"uncertainty": 0.00000034,
"unit": ""
}
PROTON_NEUTRON_MASS_RATIO_2014={
"name": "proton-neutron mass ratio",
"value": 0.99862347844,
"uncertainty": 0.00000000051,
"unit": ""
}
PROTON_RMS_CHARGE_RADIUS_2014={
"name": "proton rms charge radius",
"value": 0.8751e-15,
"uncertainty": 0.0061e-15,
"unit": "m"
}
PROTON_TAU_MASS_RATIO_2014={
"name": "proton-tau mass ratio",
"value": 0.528063,
"uncertainty": 0.000048,
"unit": ""
}
QUANTUM_OF_CIRCULATION_2014={
"name": "quantum of circulation",
"value": 3.6369475486e-4,
"uncertainty": 0.0000000017e-4,
"unit": "m^2 s^-1"
}
QUANTUM_OF_CIRCULATION_TIMES_2_2014={
"name": "quantum of circulation times 2",
"value": 7.2738950972e-4,
"uncertainty": 0.0000000033e-4,
"unit": "m^2 s^-1"
}
RYDBERG_CONSTANT_2014={
"name": "Rydberg constant",
"value": 10973731.568508,
"uncertainty": 0.000065,
"unit": "m^-1"
}
RYDBERG_CONSTANT_TIMES_C_IN_HZ_2014={
"name": "Rydberg constant times c in Hz",
"value": 3.289841960355e15,
"uncertainty": 0.000000000019e15,
"unit": "Hz"
}
RYDBERG_CONSTANT_TIMES_HC_IN_EV_2014={
"name": "Rydberg constant times hc in eV",
"value": 13.605693009,
"uncertainty": 0.000000084,
"unit": "eV"
}
RYDBERG_CONSTANT_TIMES_HC_IN_J_2014={
"name": "Rydberg constant times hc in J",
"value": 2.179872325e-18,
"uncertainty": 0.000000027e-18,
"unit": "J"
}
SACKUR_TETRODE_CONSTANT_1_K_100_KPA_2014={
"name": "Sackur-Tetrode constant (1 K, 100 kPa)",
"value": -1.1517084,
"uncertainty": 0.0000014,
"unit": ""
}
SACKUR_TETRODE_CONSTANT_1_K_101_325_KPA_2014={
"name": "Sackur-Tetrode constant (1 K, 101.325 kPa)",
"value": -1.1648714,
"uncertainty": 0.0000014,
"unit": ""
}
SECOND_RADIATION_CONSTANT_2014={
"name": "second radiation constant",
"value": 1.43877736e-2,
"uncertainty": 0.00000083e-2,
"unit": "m K"
}
SHIELDED_HELION_GYROMAG_RATIO_2014={
"name": "shielded helion gyromag. ratio",
"value": 2.037894585e8,
"uncertainty": 0.000000027e8,
"unit": "s^-1 T^-1"
}
SHIELDED_HELION_GYROMAG_RATIO_OVER_2_PI_2014={
"name": "shielded helion gyromag. ratio over 2 pi",
"value": 32.43409966,
"uncertainty": 0.00000043,
"unit": "MHz T^-1"
}
SHIELDED_HELION_MAG_MOM_2014={
"name": "shielded helion mag. mom.",
"value": -1.074553080e-26,
"uncertainty": 0.000000014e-26,
"unit": "J T^-1"
}
SHIELDED_HELION_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2014={
"name": "shielded helion mag. mom. to Bohr magneton ratio",
"value": -1.158671471e-3,
"uncertainty": 0.000000014e-3,
"unit": ""
}
SHIELDED_HELION_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2014={
"name": "shielded helion mag. mom. to nuclear magneton ratio",
"value": -2.127497720,
"uncertainty": 0.000000025,
"unit": ""
}
SHIELDED_HELION_TO_PROTON_MAG_MOM_RATIO_2014={
"name": "shielded helion to proton mag. mom. ratio",
"value": -0.7617665603,
"uncertainty": 0.0000000092,
"unit": ""
}
SHIELDED_HELION_TO_SHIELDED_PROTON_MAG_MOM_RATIO_2014={
"name": "shielded helion to shielded proton mag. mom. ratio",
"value": -0.7617861313,
"uncertainty": 0.0000000033,
"unit": ""
}
SHIELDED_PROTON_GYROMAG_RATIO_2014={
"name": "shielded proton gyromag. ratio",
"value": 2.675153171e8,
"uncertainty": 0.000000033e8,
"unit": "s^-1 T^-1"
}
SHIELDED_PROTON_GYROMAG_RATIO_OVER_2_PI_2014={
"name": "shielded proton gyromag. ratio over 2 pi",
"value": 42.57638507,
"uncertainty": 0.00000053,
"unit": "MHz T^-1"
}
SHIELDED_PROTON_MAG_MOM_2014={
"name": "shielded proton mag. mom.",
"value": 1.410570547e-26,
"uncertainty": 0.000000018e-26,
"unit": "J T^-1"
}
SHIELDED_PROTON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2014={
"name": "shielded proton mag. mom. to Bohr magneton ratio",
"value": 1.520993128e-3,
"uncertainty": 0.000000017e-3,
"unit": ""
}
SHIELDED_PROTON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2014={
"name": "shielded proton mag. mom. to nuclear magneton ratio",
"value": 2.792775600,
"uncertainty": 0.000000030,
"unit": ""
}
SPEED_OF_LIGHT_IN_VACUUM_2014={
"name": "speed of light in vacuum",
"value": 299792458,
"uncertainty": 0.0,
"unit": "m s^-1"
}
STANDARD_ACCELERATION_OF_GRAVITY_2014={
"name": "standard acceleration of gravity",
"value": 9.80665,
"uncertainty": 0.0,
"unit": "m s^-2"
}
STANDARD_ATMOSPHERE_2014={
"name": "standard atmosphere",
"value": 101325,
"uncertainty": 0.0,
"unit": "Pa"
}
STANDARD_STATE_PRESSURE_2014={
"name": "standard-state pressure",
"value": 100000,
"uncertainty": 0.0,
"unit": "Pa"
}
STEFAN_BOLTZMANN_CONSTANT_2014={
"name": "Stefan-Boltzmann constant",
"value": 5.670367e-8,
"uncertainty": 0.000013e-8,
"unit": "W m^-2 K^-4"
}
TAU_COMPTON_WAVELENGTH_2014={
"name": "tau Compton wavelength",
"value": 0.697787e-15,
"uncertainty": 0.000063e-15,
"unit": "m"
}
TAU_COMPTON_WAVELENGTH_OVER_2_PI_2014={
"name": "tau Compton wavelength over 2 pi",
"value": 0.111056e-15,
"uncertainty": 0.000010e-15,
"unit": "m"
}
TAU_ELECTRON_MASS_RATIO_2014={
"name": "tau-electron mass ratio",
"value": 3477.15,
"uncertainty": 0.31,
"unit": ""
}
TAU_MASS_2014={
"name": "tau mass",
"value": 3.16747e-27,
"uncertainty": 0.00029e-27,
"unit": "kg"
}
TAU_MASS_ENERGY_EQUIVALENT_2014={
"name": "tau mass energy equivalent",
"value": 2.84678e-10,
"uncertainty": 0.00026e-10,
"unit": "J"
}
TAU_MASS_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "tau mass energy equivalent in MeV",
"value": 1776.82,
"uncertainty": 0.16,
"unit": "MeV"
}
TAU_MASS_IN_U_2014={
"name": "tau mass in u",
"value": 1.90749,
"uncertainty": 0.00017,
"unit": "u"
}
TAU_MOLAR_MASS_2014={
"name": "tau molar mass",
"value": 1.90749e-3,
"uncertainty": 0.00017e-3,
"unit": "kg mol^-1"
}
TAU_MUON_MASS_RATIO_2014={
"name": "tau-muon mass ratio",
"value": 16.8167,
"uncertainty": 0.0015,
"unit": ""
}
TAU_NEUTRON_MASS_RATIO_2014={
"name": "tau-neutron mass ratio",
"value": 1.89111,
"uncertainty": 0.00017,
"unit": ""
}
TAU_PROTON_MASS_RATIO_2014={
"name": "tau-proton mass ratio",
"value": 1.89372,
"uncertainty": 0.00017,
"unit": ""
}
THOMSON_CROSS_SECTION_2014={
"name": "Thomson cross section",
"value": 0.66524587158e-28,
"uncertainty": 0.00000000091e-28,
"unit": "m^2"
}
TRITON_ELECTRON_MASS_RATIO_2014={
"name": "triton-electron mass ratio",
"value": 5496.92153588,
"uncertainty": 0.00000026,
"unit": ""
}
TRITON_G_FACTOR_2014={
"name": "triton g factor",
"value": 5.957924920,
"uncertainty": 0.000000028,
"unit": ""
}
TRITON_MAG_MOM_2014={
"name": "triton mag. mom.",
"value": 1.504609503e-26,
"uncertainty": 0.000000012e-26,
"unit": "J T^-1"
}
TRITON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2014={
"name": "triton mag. mom. to Bohr magneton ratio",
"value": 1.6223936616e-3,
"uncertainty": 0.0000000076e-3,
"unit": ""
}
TRITON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2014={
"name": "triton mag. mom. to nuclear magneton ratio",
"value": 2.978962460,
"uncertainty": 0.000000014,
"unit": ""
}
TRITON_MASS_2014={
"name": "triton mass",
"value": 5.007356665e-27,
"uncertainty": 0.000000062e-27,
"unit": "kg"
}
TRITON_MASS_ENERGY_EQUIVALENT_2014={
"name": "triton mass energy equivalent",
"value": 4.500387735e-10,
"uncertainty": 0.000000055e-10,
"unit": "J"
}
TRITON_MASS_ENERGY_EQUIVALENT_IN_MEV_2014={
"name": "triton mass energy equivalent in MeV",
"value": 2808.921112,
"uncertainty": 0.000017,
"unit": "MeV"
}
TRITON_MASS_IN_U_2014={
"name": "triton mass in u",
"value": 3.01550071632,
"uncertainty": 0.00000000011,
"unit": "u"
}
TRITON_MOLAR_MASS_2014={
"name": "triton molar mass",
"value": 3.01550071632e-3,
"uncertainty": 0.00000000011e-3,
"unit": "kg mol^-1"
}
TRITON_PROTON_MASS_RATIO_2014={
"name": "triton-proton mass ratio",
"value": 2.99371703348,
"uncertainty": 0.00000000022,
"unit": ""
}
UNIFIED_ATOMIC_MASS_UNIT_2014={
"name": "unified atomic mass unit",
"value": 1.660539040e-27,
"uncertainty": 0.000000020e-27,
"unit": "kg"
}
VON_KLITZING_CONSTANT_2014={
"name": "von Klitzing constant",
"value": 25812.8074555,
"uncertainty": 0.0000059,
"unit": "ohm"
}
WEAK_MIXING_ANGLE_2014={
"name": "weak mixing angle",
"value": 0.2223,
"uncertainty": 0.0021,
"unit": ""
}
WIEN_FREQUENCY_DISPLACEMENT_LAW_CONSTANT_2014={
"name": "Wien frequency displacement law constant",
"value": 5.8789238e10,
"uncertainty": 0.0000034e10,
"unit": "Hz K^-1"
}
WIEN_WAVELENGTH_DISPLACEMENT_LAW_CONSTANT_2014={
"name": "Wien wavelength displacement law constant",
"value": 2.8977729e-3,
"uncertainty": 0.0000017e-3,
"unit": "m K"
}
