"""Codata constants 2018."""

YEAR_2018 = 2018

ALPHA_PARTICLE_ELECTRON_MASS_RATIO_2018={
"name": "alpha particle-electron mass ratio",
"value": 7294.29954142,
"uncertainty": 0.00000024,
"unit": ""
}
ALPHA_PARTICLE_MASS_2018={
"name": "alpha particle mass",
"value": 6.6446573357e-27,
"uncertainty": 0.0000000020e-27,
"unit": "kg"
}
ALPHA_PARTICLE_MASS_ENERGY_EQUIVALENT_2018={
"name": "alpha particle mass energy equivalent",
"value": 5.9719201914e-10,
"uncertainty": 0.0000000018e-10,
"unit": "J"
}
ALPHA_PARTICLE_MASS_ENERGY_EQUIVALENT_IN_MEV_2018={
"name": "alpha particle mass energy equivalent in MeV",
"value": 3727.3794066,
"uncertainty": 0.0000011,
"unit": "MeV"
}
ALPHA_PARTICLE_MASS_IN_U_2018={
"name": "alpha particle mass in u",
"value": 4.001506179127,
"uncertainty": 0.000000000063,
"unit": "u"
}
ALPHA_PARTICLE_MOLAR_MASS_2018={
"name": "alpha particle molar mass",
"value": 4.0015061777e-3,
"uncertainty": 0.0000000012e-3,
"unit": "kg mol^-1"
}
ALPHA_PARTICLE_PROTON_MASS_RATIO_2018={
"name": "alpha particle-proton mass ratio",
"value": 3.97259969009,
"uncertainty": 0.00000000022,
"unit": ""
}
ALPHA_PARTICLE_RELATIVE_ATOMIC_MASS_2018={
"name": "alpha particle relative atomic mass",
"value": 4.001506179127,
"uncertainty": 0.000000000063,
"unit": ""
}
ANGSTROM_STAR_2018={
"name": "Angstrom star",
"value": 1.00001495e-10,
"uncertainty": 0.00000090e-10,
"unit": "m"
}
ATOMIC_MASS_CONSTANT_2018={
"name": "atomic mass constant",
"value": 1.66053906660e-27,
"uncertainty": 0.00000000050e-27,
"unit": "kg"
}
ATOMIC_MASS_CONSTANT_ENERGY_EQUIVALENT_2018={
"name": "atomic mass constant energy equivalent",
"value": 1.49241808560e-10,
"uncertainty": 0.00000000045e-10,
"unit": "J"
}
ATOMIC_MASS_CONSTANT_ENERGY_EQUIVALENT_IN_MEV_2018={
"name": "atomic mass constant energy equivalent in MeV",
"value": 931.49410242,
"uncertainty": 0.00000028,
"unit": "MeV"
}
ATOMIC_MASS_UNIT_ELECTRON_VOLT_RELATIONSHIP_2018={
"name": "atomic mass unit-electron volt relationship",
"value": 9.3149410242e8,
"uncertainty": 0.0000000028e8,
"unit": "eV"
}
ATOMIC_MASS_UNIT_HARTREE_RELATIONSHIP_2018={
"name": "atomic mass unit-hartree relationship",
"value": 3.4231776874e7,
"uncertainty": 0.0000000010e7,
"unit": "E_h"
}
ATOMIC_MASS_UNIT_HERTZ_RELATIONSHIP_2018={
"name": "atomic mass unit-hertz relationship",
"value": 2.25234271871e23,
"uncertainty": 0.00000000068e23,
"unit": "Hz"
}
ATOMIC_MASS_UNIT_INVERSE_METER_RELATIONSHIP_2018={
"name": "atomic mass unit-inverse meter relationship",
"value": 7.5130066104e14,
"uncertainty": 0.0000000023e14,
"unit": "m^-1"
}
ATOMIC_MASS_UNIT_JOULE_RELATIONSHIP_2018={
"name": "atomic mass unit-joule relationship",
"value": 1.49241808560e-10,
"uncertainty": 0.00000000045e-10,
"unit": "J"
}
ATOMIC_MASS_UNIT_KELVIN_RELATIONSHIP_2018={
"name": "atomic mass unit-kelvin relationship",
"value": 1.08095401916e13,
"uncertainty": 0.00000000033e13,
"unit": "K"
}
ATOMIC_MASS_UNIT_KILOGRAM_RELATIONSHIP_2018={
"name": "atomic mass unit-kilogram relationship",
"value": 1.66053906660e-27,
"uncertainty": 0.00000000050e-27,
"unit": "kg"
}
ATOMIC_UNIT_OF_1ST_HYPERPOLARIZABILITY_2018={
"name": "atomic unit of 1st hyperpolarizability",
"value": 3.2063613061e-53,
"uncertainty": 0.0000000015e-53,
"unit": "C^3 m^3 J^-2"
}
ATOMIC_UNIT_OF_2ND_HYPERPOLARIZABILITY_2018={
"name": "atomic unit of 2nd hyperpolarizability",
"value": 6.2353799905e-65,
"uncertainty": 0.0000000038e-65,
"unit": "C^4 m^4 J^-3"
}
ATOMIC_UNIT_OF_ACTION_2018={
"name": "atomic unit of action",
"value": 1.054571817e-34,
"uncertainty": 0.0,
"unit": "J s"
}
ATOMIC_UNIT_OF_CHARGE_2018={
"name": "atomic unit of charge",
"value": 1.602176634e-19,
"uncertainty": 0.0,
"unit": "C"
}
ATOMIC_UNIT_OF_CHARGE_DENSITY_2018={
"name": "atomic unit of charge density",
"value": 1.08120238457e12,
"uncertainty": 0.00000000049e12,
"unit": "C m^-3"
}
ATOMIC_UNIT_OF_CURRENT_2018={
"name": "atomic unit of current",
"value": 6.623618237510e-3,
"uncertainty": 0.000000000013e-3,
"unit": "A"
}
ATOMIC_UNIT_OF_ELECTRIC_DIPOLE_MOM_2018={
"name": "atomic unit of electric dipole mom.",
"value": 8.4783536255e-30,
"uncertainty": 0.0000000013e-30,
"unit": "C m"
}
ATOMIC_UNIT_OF_ELECTRIC_FIELD_2018={
"name": "atomic unit of electric field",
"value": 5.14220674763e11,
"uncertainty": 0.00000000078e11,
"unit": "V m^-1"
}
ATOMIC_UNIT_OF_ELECTRIC_FIELD_GRADIENT_2018={
"name": "atomic unit of electric field gradient",
"value": 9.7173624292e21,
"uncertainty": 0.0000000029e21,
"unit": "V m^-2"
}
ATOMIC_UNIT_OF_ELECTRIC_POLARIZABILITY_2018={
"name": "atomic unit of electric polarizability",
"value": 1.64877727436e-41,
"uncertainty": 0.00000000050e-41,
"unit": "C^2 m^2 J^-1"
}
ATOMIC_UNIT_OF_ELECTRIC_POTENTIAL_2018={
"name": "atomic unit of electric potential",
"value": 27.211386245988,
"uncertainty": 0.000000000053,
"unit": "V"
}
ATOMIC_UNIT_OF_ELECTRIC_QUADRUPOLE_MOM_2018={
"name": "atomic unit of electric quadrupole mom.",
"value": 4.4865515246e-40,
"uncertainty": 0.0000000014e-40,
"unit": "C m^2"
}
ATOMIC_UNIT_OF_ENERGY_2018={
"name": "atomic unit of energy",
"value": 4.3597447222071e-18,
"uncertainty": 0.0000000000085e-18,
"unit": "J"
}
ATOMIC_UNIT_OF_FORCE_2018={
"name": "atomic unit of force",
"value": 8.2387234983e-8,
"uncertainty": 0.0000000012e-8,
"unit": "N"
}
ATOMIC_UNIT_OF_LENGTH_2018={
"name": "atomic unit of length",
"value": 5.29177210903e-11,
"uncertainty": 0.00000000080e-11,
"unit": "m"
}
ATOMIC_UNIT_OF_MAG_DIPOLE_MOM_2018={
"name": "atomic unit of mag. dipole mom.",
"value": 1.85480201566e-23,
"uncertainty": 0.00000000056e-23,
"unit": "J T^-1"
}
ATOMIC_UNIT_OF_MAG_FLUX_DENSITY_2018={
"name": "atomic unit of mag. flux density",
"value": 2.35051756758e5,
"uncertainty": 0.00000000071e5,
"unit": "T"
}
ATOMIC_UNIT_OF_MAGNETIZABILITY_2018={
"name": "atomic unit of magnetizability",
"value": 7.8910366008e-29,
"uncertainty": 0.0000000048e-29,
"unit": "J T^-2"
}
ATOMIC_UNIT_OF_MASS_2018={
"name": "atomic unit of mass",
"value": 9.1093837015e-31,
"uncertainty": 0.0000000028e-31,
"unit": "kg"
}
ATOMIC_UNIT_OF_MOMENTUM_2018={
"name": "atomic unit of momentum",
"value": 1.99285191410e-24,
"uncertainty": 0.00000000030e-24,
"unit": "kg m s^-1"
}
ATOMIC_UNIT_OF_PERMITTIVITY_2018={
"name": "atomic unit of permittivity",
"value": 1.11265005545e-10,
"uncertainty": 0.00000000017e-10,
"unit": "F m^-1"
}
ATOMIC_UNIT_OF_TIME_2018={
"name": "atomic unit of time",
"value": 2.4188843265857e-17,
"uncertainty": 0.0000000000047e-17,
"unit": "s"
}
ATOMIC_UNIT_OF_VELOCITY_2018={
"name": "atomic unit of velocity",
"value": 2.18769126364e6,
"uncertainty": 0.00000000033e6,
"unit": "m s^-1"
}
AVOGADRO_CONSTANT_2018={
"name": "Avogadro constant",
"value": 6.02214076e23,
"uncertainty": 0.0,
"unit": "mol^-1"
}
BOHR_MAGNETON_2018={
"name": "Bohr magneton",
"value": 9.2740100783e-24,
"uncertainty": 0.0000000028e-24,
"unit": "J T^-1"
}
BOHR_MAGNETON_IN_EV_T_2018={
"name": "Bohr magneton in eV/T",
"value": 5.7883818060e-5,
"uncertainty": 0.0000000017e-5,
"unit": "eV T^-1"
}
BOHR_MAGNETON_IN_HZ_T_2018={
"name": "Bohr magneton in Hz/T",
"value": 1.39962449361e10,
"uncertainty": 0.00000000042e10,
"unit": "Hz T^-1"
}
BOHR_MAGNETON_IN_INVERSE_METER_PER_TESLA_2018={
"name": "Bohr magneton in inverse meter per tesla",
"value": 46.686447783,
"uncertainty": 0.000000014,
"unit": "m^-1 T^-1"
}
BOHR_MAGNETON_IN_K_T_2018={
"name": "Bohr magneton in K/T",
"value": 0.67171381563,
"uncertainty": 0.00000000020,
"unit": "K T^-1"
}
BOHR_RADIUS_2018={
"name": "Bohr radius",
"value": 5.29177210903e-11,
"uncertainty": 0.00000000080e-11,
"unit": "m"
}
BOLTZMANN_CONSTANT_2018={
"name": "Boltzmann constant",
"value": 1.380649e-23,
"uncertainty": 0.0,
"unit": "J K^-1"
}
BOLTZMANN_CONSTANT_IN_EV_K_2018={
"name": "Boltzmann constant in eV/K",
"value": 8.617333262e-5,
"uncertainty": 0.0,
"unit": "eV K^-1"
}
BOLTZMANN_CONSTANT_IN_HZ_K_2018={
"name": "Boltzmann constant in Hz/K",
"value": 2.083661912e10,
"uncertainty": 0.0,
"unit": "Hz K^-1"
}
BOLTZMANN_CONSTANT_IN_INVERSE_METER_PER_KELVIN_2018={
"name": "Boltzmann constant in inverse meter per kelvin",
"value": 69.50348004,
"uncertainty": 0.0,
"unit": "m^-1 K^-1"
}
CHARACTERISTIC_IMPEDANCE_OF_VACUUM_2018={
"name": "characteristic impedance of vacuum",
"value": 376.730313668,
"uncertainty": 0.000000057,
"unit": "ohm"
}
CLASSICAL_ELECTRON_RADIUS_2018={
"name": "classical electron radius",
"value": 2.8179403262e-15,
"uncertainty": 0.0000000013e-15,
"unit": "m"
}
COMPTON_WAVELENGTH_2018={
"name": "Compton wavelength",
"value": 2.42631023867e-12,
"uncertainty": 0.00000000073e-12,
"unit": "m"
}
CONDUCTANCE_QUANTUM_2018={
"name": "conductance quantum",
"value": 7.748091729e-5,
"uncertainty": 0.0,
"unit": "S"
}
CONVENTIONAL_VALUE_OF_AMPERE_90_2018={
"name": "conventional value of ampere-90",
"value": 1.00000008887,
"uncertainty": 0.0,
"unit": "A"
}
CONVENTIONAL_VALUE_OF_COULOMB_90_2018={
"name": "conventional value of coulomb-90",
"value": 1.00000008887,
"uncertainty": 0.0,
"unit": "C"
}
CONVENTIONAL_VALUE_OF_FARAD_90_2018={
"name": "conventional value of farad-90",
"value": 0.99999998220,
"uncertainty": 0.0,
"unit": "F"
}
CONVENTIONAL_VALUE_OF_HENRY_90_2018={
"name": "conventional value of henry-90",
"value": 1.00000001779,
"uncertainty": 0.0,
"unit": "H"
}
CONVENTIONAL_VALUE_OF_JOSEPHSON_CONSTANT_2018={
"name": "conventional value of Josephson constant",
"value": 483597.9e9,
"uncertainty": 0.0,
"unit": "Hz V^-1"
}
CONVENTIONAL_VALUE_OF_OHM_90_2018={
"name": "conventional value of ohm-90",
"value": 1.00000001779,
"uncertainty": 0.0,
"unit": "ohm"
}
CONVENTIONAL_VALUE_OF_VOLT_90_2018={
"name": "conventional value of volt-90",
"value": 1.00000010666,
"uncertainty": 0.0,
"unit": "V"
}
CONVENTIONAL_VALUE_OF_VON_KLITZING_CONSTANT_2018={
"name": "conventional value of von Klitzing constant",
"value": 25812.807,
"uncertainty": 0.0,
"unit": "ohm"
}
CONVENTIONAL_VALUE_OF_WATT_90_2018={
"name": "conventional value of watt-90",
"value": 1.00000019553,
"uncertainty": 0.0,
"unit": "W"
}
COPPER_X_UNIT_2018={
"name": "Copper x unit",
"value": 1.00207697e-13,
"uncertainty": 0.00000028e-13,
"unit": "m"
}
DEUTERON_ELECTRON_MAG_MOM_RATIO_2018={
"name": "deuteron-electron mag. mom. ratio",
"value": -4.664345551e-4,
"uncertainty": 0.000000012e-4,
"unit": ""
}
DEUTERON_ELECTRON_MASS_RATIO_2018={
"name": "deuteron-electron mass ratio",
"value": 3670.48296788,
"uncertainty": 0.00000013,
"unit": ""
}
DEUTERON_G_FACTOR_2018={
"name": "deuteron g factor",
"value": 0.8574382338,
"uncertainty": 0.0000000022,
"unit": ""
}
DEUTERON_MAG_MOM_2018={
"name": "deuteron mag. mom.",
"value": 4.330735094e-27,
"uncertainty": 0.000000011e-27,
"unit": "J T^-1"
}
DEUTERON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2018={
"name": "deuteron mag. mom. to Bohr magneton ratio",
"value": 4.669754570e-4,
"uncertainty": 0.000000012e-4,
"unit": ""
}
DEUTERON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2018={
"name": "deuteron mag. mom. to nuclear magneton ratio",
"value": 0.8574382338,
"uncertainty": 0.0000000022,
"unit": ""
}
DEUTERON_MASS_2018={
"name": "deuteron mass",
"value": 3.3435837724e-27,
"uncertainty": 0.0000000010e-27,
"unit": "kg"
}
DEUTERON_MASS_ENERGY_EQUIVALENT_2018={
"name": "deuteron mass energy equivalent",
"value": 3.00506323102e-10,
"uncertainty": 0.00000000091e-10,
"unit": "J"
}
DEUTERON_MASS_ENERGY_EQUIVALENT_IN_MEV_2018={
"name": "deuteron mass energy equivalent in MeV",
"value": 1875.61294257,
"uncertainty": 0.00000057,
"unit": "MeV"
}
DEUTERON_MASS_IN_U_2018={
"name": "deuteron mass in u",
"value": 2.013553212745,
"uncertainty": 0.000000000040,
"unit": "u"
}
DEUTERON_MOLAR_MASS_2018={
"name": "deuteron molar mass",
"value": 2.01355321205e-3,
"uncertainty": 0.00000000061e-3,
"unit": "kg mol^-1"
}
DEUTERON_NEUTRON_MAG_MOM_RATIO_2018={
"name": "deuteron-neutron mag. mom. ratio",
"value": -0.44820653,
"uncertainty": 0.00000011,
"unit": ""
}
DEUTERON_PROTON_MAG_MOM_RATIO_2018={
"name": "deuteron-proton mag. mom. ratio",
"value": 0.30701220939,
"uncertainty": 0.00000000079,
"unit": ""
}
DEUTERON_PROTON_MASS_RATIO_2018={
"name": "deuteron-proton mass ratio",
"value": 1.99900750139,
"uncertainty": 0.00000000011,
"unit": ""
}
DEUTERON_RELATIVE_ATOMIC_MASS_2018={
"name": "deuteron relative atomic mass",
"value": 2.013553212745,
"uncertainty": 0.000000000040,
"unit": ""
}
DEUTERON_RMS_CHARGE_RADIUS_2018={
"name": "deuteron rms charge radius",
"value": 2.12799e-15,
"uncertainty": 0.00074e-15,
"unit": "m"
}
ELECTRON_CHARGE_TO_MASS_QUOTIENT_2018={
"name": "electron charge to mass quotient",
"value": -1.75882001076e11,
"uncertainty": 0.00000000053e11,
"unit": "C kg^-1"
}
ELECTRON_DEUTERON_MAG_MOM_RATIO_2018={
"name": "electron-deuteron mag. mom. ratio",
"value": -2143.9234915,
"uncertainty": 0.0000056,
"unit": ""
}
ELECTRON_DEUTERON_MASS_RATIO_2018={
"name": "electron-deuteron mass ratio",
"value": 2.724437107462e-4,
"uncertainty": 0.000000000096e-4,
"unit": ""
}
ELECTRON_G_FACTOR_2018={
"name": "electron g factor",
"value": -2.00231930436256,
"uncertainty": 0.00000000000035,
"unit": ""
}
ELECTRON_GYROMAG_RATIO_2018={
"name": "electron gyromag. ratio",
"value": 1.76085963023e11,
"uncertainty": 0.00000000053e11,
"unit": "s^-1 T^-1"
}
ELECTRON_GYROMAG_RATIO_IN_MHZ_T_2018={
"name": "electron gyromag. ratio in MHz/T",
"value": 28024.9514242,
"uncertainty": 0.0000085,
"unit": "MHz T^-1"
}
ELECTRON_HELION_MASS_RATIO_2018={
"name": "electron-helion mass ratio",
"value": 1.819543074573e-4,
"uncertainty": 0.000000000079e-4,
"unit": ""
}
ELECTRON_MAG_MOM_2018={
"name": "electron mag. mom.",
"value": -9.2847647043e-24,
"uncertainty": 0.0000000028e-24,
"unit": "J T^-1"
}
ELECTRON_MAG_MOM_ANOMALY_2018={
"name": "electron mag. mom. anomaly",
"value": 1.15965218128e-3,
"uncertainty": 0.00000000018e-3,
"unit": ""
}
ELECTRON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2018={
"name": "electron mag. mom. to Bohr magneton ratio",
"value": -1.00115965218128,
"uncertainty": 0.00000000000018,
"unit": ""
}
ELECTRON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2018={
"name": "electron mag. mom. to nuclear magneton ratio",
"value": -1838.28197188,
"uncertainty": 0.00000011,
"unit": ""
}
ELECTRON_MASS_2018={
"name": "electron mass",
"value": 9.1093837015e-31,
"uncertainty": 0.0000000028e-31,
"unit": "kg"
}
ELECTRON_MASS_ENERGY_EQUIVALENT_2018={
"name": "electron mass energy equivalent",
"value": 8.1871057769e-14,
"uncertainty": 0.0000000025e-14,
"unit": "J"
}
ELECTRON_MASS_ENERGY_EQUIVALENT_IN_MEV_2018={
"name": "electron mass energy equivalent in MeV",
"value": 0.51099895000,
"uncertainty": 0.00000000015,
"unit": "MeV"
}
ELECTRON_MASS_IN_U_2018={
"name": "electron mass in u",
"value": 5.48579909065e-4,
"uncertainty": 0.00000000016e-4,
"unit": "u"
}
ELECTRON_MOLAR_MASS_2018={
"name": "electron molar mass",
"value": 5.4857990888e-7,
"uncertainty": 0.0000000017e-7,
"unit": "kg mol^-1"
}
ELECTRON_MUON_MAG_MOM_RATIO_2018={
"name": "electron-muon mag. mom. ratio",
"value": 206.7669883,
"uncertainty": 0.0000046,
"unit": ""
}
ELECTRON_MUON_MASS_RATIO_2018={
"name": "electron-muon mass ratio",
"value": 4.83633169e-3,
"uncertainty": 0.00000011e-3,
"unit": ""
}
ELECTRON_NEUTRON_MAG_MOM_RATIO_2018={
"name": "electron-neutron mag. mom. ratio",
"value": 960.92050,
"uncertainty": 0.00023,
"unit": ""
}
ELECTRON_NEUTRON_MASS_RATIO_2018={
"name": "electron-neutron mass ratio",
"value": 5.4386734424e-4,
"uncertainty": 0.0000000026e-4,
"unit": ""
}
ELECTRON_PROTON_MAG_MOM_RATIO_2018={
"name": "electron-proton mag. mom. ratio",
"value": -658.21068789,
"uncertainty": 0.00000020,
"unit": ""
}
ELECTRON_PROTON_MASS_RATIO_2018={
"name": "electron-proton mass ratio",
"value": 5.44617021487e-4,
"uncertainty": 0.00000000033e-4,
"unit": ""
}
ELECTRON_RELATIVE_ATOMIC_MASS_2018={
"name": "electron relative atomic mass",
"value": 5.48579909065e-4,
"uncertainty": 0.00000000016e-4,
"unit": ""
}
ELECTRON_TAU_MASS_RATIO_2018={
"name": "electron-tau mass ratio",
"value": 2.87585e-4,
"uncertainty": 0.00019e-4,
"unit": ""
}
ELECTRON_TO_ALPHA_PARTICLE_MASS_RATIO_2018={
"name": "electron to alpha particle mass ratio",
"value": 1.370933554787e-4,
"uncertainty": 0.000000000045e-4,
"unit": ""
}
ELECTRON_TO_SHIELDED_HELION_MAG_MOM_RATIO_2018={
"name": "electron to shielded helion mag. mom. ratio",
"value": 864.058257,
"uncertainty": 0.000010,
"unit": ""
}
ELECTRON_TO_SHIELDED_PROTON_MAG_MOM_RATIO_2018={
"name": "electron to shielded proton mag. mom. ratio",
"value": -658.2275971,
"uncertainty": 0.0000072,
"unit": ""
}
ELECTRON_TRITON_MASS_RATIO_2018={
"name": "electron-triton mass ratio",
"value": 1.819200062251e-4,
"uncertainty": 0.000000000090e-4,
"unit": ""
}
ELECTRON_VOLT_2018={
"name": "electron volt",
"value": 1.602176634e-19,
"uncertainty": 0.0,
"unit": "J"
}
ELECTRON_VOLT_ATOMIC_MASS_UNIT_RELATIONSHIP_2018={
"name": "electron volt-atomic mass unit relationship",
"value": 1.07354410233e-9,
"uncertainty": 0.00000000032e-9,
"unit": "u"
}
ELECTRON_VOLT_HARTREE_RELATIONSHIP_2018={
"name": "electron volt-hartree relationship",
"value": 3.6749322175655e-2,
"uncertainty": 0.0000000000071e-2,
"unit": "E_h"
}
ELECTRON_VOLT_HERTZ_RELATIONSHIP_2018={
"name": "electron volt-hertz relationship",
"value": 2.417989242e14,
"uncertainty": 0.0,
"unit": "Hz"
}
ELECTRON_VOLT_INVERSE_METER_RELATIONSHIP_2018={
"name": "electron volt-inverse meter relationship",
"value": 8.065543937e5,
"uncertainty": 0.0,
"unit": "m^-1"
}
ELECTRON_VOLT_JOULE_RELATIONSHIP_2018={
"name": "electron volt-joule relationship",
"value": 1.602176634e-19,
"uncertainty": 0.0,
"unit": "J"
}
ELECTRON_VOLT_KELVIN_RELATIONSHIP_2018={
"name": "electron volt-kelvin relationship",
"value": 1.160451812e4,
"uncertainty": 0.0,
"unit": "K"
}
ELECTRON_VOLT_KILOGRAM_RELATIONSHIP_2018={
"name": "electron volt-kilogram relationship",
"value": 1.782661921e-36,
"uncertainty": 0.0,
"unit": "kg"
}
ELEMENTARY_CHARGE_2018={
"name": "elementary charge",
"value": 1.602176634e-19,
"uncertainty": 0.0,
"unit": "C"
}
ELEMENTARY_CHARGE_OVER_H_BAR_2018={
"name": "elementary charge over h-bar",
"value": 1.519267447e15,
"uncertainty": 0.0,
"unit": "A J^-1"
}
FARADAY_CONSTANT_2018={
"name": "Faraday constant",
"value": 96485.33212,
"uncertainty": 0.0,
"unit": "C mol^-1"
}
FERMI_COUPLING_CONSTANT_2018={
"name": "Fermi coupling constant",
"value": 1.1663787e-5,
"uncertainty": 0.0000006e-5,
"unit": "GeV^-2"
}
FINE_STRUCTURE_CONSTANT_2018={
"name": "fine-structure constant",
"value": 7.2973525693e-3,
"uncertainty": 0.0000000011e-3,
"unit": ""
}
FIRST_RADIATION_CONSTANT_2018={
"name": "first radiation constant",
"value": 3.741771852e-16,
"uncertainty": 0.0,
"unit": "W m^2"
}
FIRST_RADIATION_CONSTANT_FOR_SPECTRAL_RADIANCE_2018={
"name": "first radiation constant for spectral radiance",
"value": 1.191042972e-16,
"uncertainty": 0.0,
"unit": "W m^2 sr^-1"
}
HARTREE_ATOMIC_MASS_UNIT_RELATIONSHIP_2018={
"name": "hartree-atomic mass unit relationship",
"value": 2.92126232205e-8,
"uncertainty": 0.00000000088e-8,
"unit": "u"
}
HARTREE_ELECTRON_VOLT_RELATIONSHIP_2018={
"name": "hartree-electron volt relationship",
"value": 27.211386245988,
"uncertainty": 0.000000000053,
"unit": "eV"
}
HARTREE_ENERGY_2018={
"name": "Hartree energy",
"value": 4.3597447222071e-18,
"uncertainty": 0.0000000000085e-18,
"unit": "J"
}
HARTREE_ENERGY_IN_EV_2018={
"name": "Hartree energy in eV",
"value": 27.211386245988,
"uncertainty": 0.000000000053,
"unit": "eV"
}
HARTREE_HERTZ_RELATIONSHIP_2018={
"name": "hartree-hertz relationship",
"value": 6.579683920502e15,
"uncertainty": 0.000000000013e15,
"unit": "Hz"
}
HARTREE_INVERSE_METER_RELATIONSHIP_2018={
"name": "hartree-inverse meter relationship",
"value": 2.1947463136320e7,
"uncertainty": 0.0000000000043e7,
"unit": "m^-1"
}
HARTREE_JOULE_RELATIONSHIP_2018={
"name": "hartree-joule relationship",
"value": 4.3597447222071e-18,
"uncertainty": 0.0000000000085e-18,
"unit": "J"
}
HARTREE_KELVIN_RELATIONSHIP_2018={
"name": "hartree-kelvin relationship",
"value": 3.1577502480407e5,
"uncertainty": 0.0000000000061e5,
"unit": "K"
}
HARTREE_KILOGRAM_RELATIONSHIP_2018={
"name": "hartree-kilogram relationship",
"value": 4.8508702095432e-35,
"uncertainty": 0.0000000000094e-35,
"unit": "kg"
}
HELION_ELECTRON_MASS_RATIO_2018={
"name": "helion-electron mass ratio",
"value": 5495.88528007,
"uncertainty": 0.00000024,
"unit": ""
}
HELION_G_FACTOR_2018={
"name": "helion g factor",
"value": -4.255250615,
"uncertainty": 0.000000050,
"unit": ""
}
HELION_MAG_MOM_2018={
"name": "helion mag. mom.",
"value": -1.074617532e-26,
"uncertainty": 0.000000013e-26,
"unit": "J T^-1"
}
HELION_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2018={
"name": "helion mag. mom. to Bohr magneton ratio",
"value": -1.158740958e-3,
"uncertainty": 0.000000014e-3,
"unit": ""
}
HELION_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2018={
"name": "helion mag. mom. to nuclear magneton ratio",
"value": -2.127625307,
"uncertainty": 0.000000025,
"unit": ""
}
HELION_MASS_2018={
"name": "helion mass",
"value": 5.0064127796e-27,
"uncertainty": 0.0000000015e-27,
"unit": "kg"
}
HELION_MASS_ENERGY_EQUIVALENT_2018={
"name": "helion mass energy equivalent",
"value": 4.4995394125e-10,
"uncertainty": 0.0000000014e-10,
"unit": "J"
}
HELION_MASS_ENERGY_EQUIVALENT_IN_MEV_2018={
"name": "helion mass energy equivalent in MeV",
"value": 2808.39160743,
"uncertainty": 0.00000085,
"unit": "MeV"
}
HELION_MASS_IN_U_2018={
"name": "helion mass in u",
"value": 3.014932247175,
"uncertainty": 0.000000000097,
"unit": "u"
}
HELION_MOLAR_MASS_2018={
"name": "helion molar mass",
"value": 3.01493224613e-3,
"uncertainty": 0.00000000091e-3,
"unit": "kg mol^-1"
}
HELION_PROTON_MASS_RATIO_2018={
"name": "helion-proton mass ratio",
"value": 2.99315267167,
"uncertainty": 0.00000000013,
"unit": ""
}
HELION_RELATIVE_ATOMIC_MASS_2018={
"name": "helion relative atomic mass",
"value": 3.014932247175,
"uncertainty": 0.000000000097,
"unit": ""
}
HELION_SHIELDING_SHIFT_2018={
"name": "helion shielding shift",
"value": 5.996743e-5,
"uncertainty": 0.000010e-5,
"unit": ""
}
HERTZ_ATOMIC_MASS_UNIT_RELATIONSHIP_2018={
"name": "hertz-atomic mass unit relationship",
"value": 4.4398216652e-24,
"uncertainty": 0.0000000013e-24,
"unit": "u"
}
HERTZ_ELECTRON_VOLT_RELATIONSHIP_2018={
"name": "hertz-electron volt relationship",
"value": 4.135667696e-15,
"uncertainty": 0.0,
"unit": "eV"
}
HERTZ_HARTREE_RELATIONSHIP_2018={
"name": "hertz-hartree relationship",
"value": 1.5198298460570e-16,
"uncertainty": 0.0000000000029e-16,
"unit": "E_h"
}
HERTZ_INVERSE_METER_RELATIONSHIP_2018={
"name": "hertz-inverse meter relationship",
"value": 3.335640951e-9,
"uncertainty": 0.0,
"unit": "m^-1"
}
HERTZ_JOULE_RELATIONSHIP_2018={
"name": "hertz-joule relationship",
"value": 6.62607015e-34,
"uncertainty": 0.0,
"unit": "J"
}
HERTZ_KELVIN_RELATIONSHIP_2018={
"name": "hertz-kelvin relationship",
"value": 4.799243073e-11,
"uncertainty": 0.0,
"unit": "K"
}
HERTZ_KILOGRAM_RELATIONSHIP_2018={
"name": "hertz-kilogram relationship",
"value": 7.372497323e-51,
"uncertainty": 0.0,
"unit": "kg"
}
HYPERFINE_TRANSITION_FREQUENCY_OF_CS_133_2018={
"name": "hyperfine transition frequency of Cs-133",
"value": 9192631770,
"uncertainty": 0.0,
"unit": "Hz"
}
INVERSE_FINE_STRUCTURE_CONSTANT_2018={
"name": "inverse fine-structure constant",
"value": 137.035999084,
"uncertainty": 0.000000021,
"unit": ""
}
INVERSE_METER_ATOMIC_MASS_UNIT_RELATIONSHIP_2018={
"name": "inverse meter-atomic mass unit relationship",
"value": 1.33102505010e-15,
"uncertainty": 0.00000000040e-15,
"unit": "u"
}
INVERSE_METER_ELECTRON_VOLT_RELATIONSHIP_2018={
"name": "inverse meter-electron volt relationship",
"value": 1.239841984e-6,
"uncertainty": 0.0,
"unit": "eV"
}
INVERSE_METER_HARTREE_RELATIONSHIP_2018={
"name": "inverse meter-hartree relationship",
"value": 4.5563352529120e-8,
"uncertainty": 0.0000000000088e-8,
"unit": "E_h"
}
INVERSE_METER_HERTZ_RELATIONSHIP_2018={
"name": "inverse meter-hertz relationship",
"value": 299792458,
"uncertainty": 0.0,
"unit": "Hz"
}
INVERSE_METER_JOULE_RELATIONSHIP_2018={
"name": "inverse meter-joule relationship",
"value": 1.986445857e-25,
"uncertainty": 0.0,
"unit": "J"
}
INVERSE_METER_KELVIN_RELATIONSHIP_2018={
"name": "inverse meter-kelvin relationship",
"value": 1.438776877e-2,
"uncertainty": 0.0,
"unit": "K"
}
INVERSE_METER_KILOGRAM_RELATIONSHIP_2018={
"name": "inverse meter-kilogram relationship",
"value": 2.210219094e-42,
"uncertainty": 0.0,
"unit": "kg"
}
INVERSE_OF_CONDUCTANCE_QUANTUM_2018={
"name": "inverse of conductance quantum",
"value": 12906.40372,
"uncertainty": 0.0,
"unit": "ohm"
}
JOSEPHSON_CONSTANT_2018={
"name": "Josephson constant",
"value": 483597.8484e9,
"uncertainty": 0.0,
"unit": "Hz V^-1"
}
JOULE_ATOMIC_MASS_UNIT_RELATIONSHIP_2018={
"name": "joule-atomic mass unit relationship",
"value": 6.7005352565e9,
"uncertainty": 0.0000000020e9,
"unit": "u"
}
JOULE_ELECTRON_VOLT_RELATIONSHIP_2018={
"name": "joule-electron volt relationship",
"value": 6.241509074e18,
"uncertainty": 0.0,
"unit": "eV"
}
JOULE_HARTREE_RELATIONSHIP_2018={
"name": "joule-hartree relationship",
"value": 2.2937122783963e17,
"uncertainty": 0.0000000000045e17,
"unit": "E_h"
}
JOULE_HERTZ_RELATIONSHIP_2018={
"name": "joule-hertz relationship",
"value": 1.509190179e33,
"uncertainty": 0.0,
"unit": "Hz"
}
JOULE_INVERSE_METER_RELATIONSHIP_2018={
"name": "joule-inverse meter relationship",
"value": 5.034116567e24,
"uncertainty": 0.0,
"unit": "m^-1"
}
JOULE_KELVIN_RELATIONSHIP_2018={
"name": "joule-kelvin relationship",
"value": 7.242970516e22,
"uncertainty": 0.0,
"unit": "K"
}
JOULE_KILOGRAM_RELATIONSHIP_2018={
"name": "joule-kilogram relationship",
"value": 1.112650056e-17,
"uncertainty": 0.0,
"unit": "kg"
}
KELVIN_ATOMIC_MASS_UNIT_RELATIONSHIP_2018={
"name": "kelvin-atomic mass unit relationship",
"value": 9.2510873014e-14,
"uncertainty": 0.0000000028e-14,
"unit": "u"
}
KELVIN_ELECTRON_VOLT_RELATIONSHIP_2018={
"name": "kelvin-electron volt relationship",
"value": 8.617333262e-5,
"uncertainty": 0.0,
"unit": "eV"
}
KELVIN_HARTREE_RELATIONSHIP_2018={
"name": "kelvin-hartree relationship",
"value": 3.1668115634556e-6,
"uncertainty": 0.0000000000061e-6,
"unit": "E_h"
}
KELVIN_HERTZ_RELATIONSHIP_2018={
"name": "kelvin-hertz relationship",
"value": 2.083661912e10,
"uncertainty": 0.0,
"unit": "Hz"
}
KELVIN_INVERSE_METER_RELATIONSHIP_2018={
"name": "kelvin-inverse meter relationship",
"value": 69.50348004,
"uncertainty": 0.0,
"unit": "m^-1"
}
KELVIN_JOULE_RELATIONSHIP_2018={
"name": "kelvin-joule relationship",
"value": 1.380649e-23,
"uncertainty": 0.0,
"unit": "J"
}
KELVIN_KILOGRAM_RELATIONSHIP_2018={
"name": "kelvin-kilogram relationship",
"value": 1.536179187e-40,
"uncertainty": 0.0,
"unit": "kg"
}
KILOGRAM_ATOMIC_MASS_UNIT_RELATIONSHIP_2018={
"name": "kilogram-atomic mass unit relationship",
"value": 6.0221407621e26,
"uncertainty": 0.0000000018e26,
"unit": "u"
}
KILOGRAM_ELECTRON_VOLT_RELATIONSHIP_2018={
"name": "kilogram-electron volt relationship",
"value": 5.609588603e35,
"uncertainty": 0.0,
"unit": "eV"
}
KILOGRAM_HARTREE_RELATIONSHIP_2018={
"name": "kilogram-hartree relationship",
"value": 2.0614857887409e34,
"uncertainty": 0.0000000000040e34,
"unit": "E_h"
}
KILOGRAM_HERTZ_RELATIONSHIP_2018={
"name": "kilogram-hertz relationship",
"value": 1.356392489e50,
"uncertainty": 0.0,
"unit": "Hz"
}
KILOGRAM_INVERSE_METER_RELATIONSHIP_2018={
"name": "kilogram-inverse meter relationship",
"value": 4.524438335e41,
"uncertainty": 0.0,
"unit": "m^-1"
}
KILOGRAM_JOULE_RELATIONSHIP_2018={
"name": "kilogram-joule relationship",
"value": 8.987551787e16,
"uncertainty": 0.0,
"unit": "J"
}
KILOGRAM_KELVIN_RELATIONSHIP_2018={
"name": "kilogram-kelvin relationship",
"value": 6.509657260e39,
"uncertainty": 0.0,
"unit": "K"
}
LATTICE_PARAMETER_OF_SILICON_2018={
"name": "lattice parameter of silicon",
"value": 5.431020511e-10,
"uncertainty": 0.000000089e-10,
"unit": "m"
}
LATTICE_SPACING_OF_IDEAL_SI_220_2018={
"name": "lattice spacing of ideal Si (220)",
"value": 1.920155716e-10,
"uncertainty": 0.000000032e-10,
"unit": "m"
}
LOSCHMIDT_CONSTANT_273_15_K_100_KPA_2018={
"name": "Loschmidt constant (273.15 K, 100 kPa)",
"value": 2.651645804e25,
"uncertainty": 0.0,
"unit": "m^-3"
}
LOSCHMIDT_CONSTANT_273_15_K_101_325_KPA_2018={
"name": "Loschmidt constant (273.15 K, 101.325 kPa)",
"value": 2.686780111e25,
"uncertainty": 0.0,
"unit": "m^-3"
}
LUMINOUS_EFFICACY_2018={
"name": "luminous efficacy",
"value": 683,
"uncertainty": 0.0,
"unit": "lm W^-1"
}
MAG_FLUX_QUANTUM_2018={
"name": "mag. flux quantum",
"value": 2.067833848e-15,
"uncertainty": 0.0,
"unit": "Wb"
}
MOLAR_GAS_CONSTANT_2018={
"name": "molar gas constant",
"value": 8.314462618,
"uncertainty": 0.0,
"unit": "J mol^-1 K^-1"
}
MOLAR_MASS_CONSTANT_2018={
"name": "molar mass constant",
"value": 0.99999999965e-3,
"uncertainty": 0.00000000030e-3,
"unit": "kg mol^-1"
}
MOLAR_MASS_OF_CARBON_12_2018={
"name": "molar mass of carbon-12",
"value": 11.9999999958e-3,
"uncertainty": 0.0000000036e-3,
"unit": "kg mol^-1"
}
MOLAR_PLANCK_CONSTANT_2018={
"name": "molar Planck constant",
"value": 3.990312712e-10,
"uncertainty": 0.0,
"unit": "J Hz^-1 mol^-1"
}
MOLAR_VOLUME_OF_IDEAL_GAS_273_15_K_100_KPA_2018={
"name": "molar volume of ideal gas (273.15 K, 100 kPa)",
"value": 22.71095464e-3,
"uncertainty": 0.0,
"unit": "m^3 mol^-1"
}
MOLAR_VOLUME_OF_IDEAL_GAS_273_15_K_101_325_KPA_2018={
"name": "molar volume of ideal gas (273.15 K, 101.325 kPa)",
"value": 22.41396954e-3,
"uncertainty": 0.0,
"unit": "m^3 mol^-1"
}
MOLAR_VOLUME_OF_SILICON_2018={
"name": "molar volume of silicon",
"value": 1.205883199e-5,
"uncertainty": 0.000000060e-5,
"unit": "m^3 mol^-1"
}
MOLYBDENUM_X_UNIT_2018={
"name": "Molybdenum x unit",
"value": 1.00209952e-13,
"uncertainty": 0.00000053e-13,
"unit": "m"
}
MUON_COMPTON_WAVELENGTH_2018={
"name": "muon Compton wavelength",
"value": 1.173444110e-14,
"uncertainty": 0.000000026e-14,
"unit": "m"
}
MUON_ELECTRON_MASS_RATIO_2018={
"name": "muon-electron mass ratio",
"value": 206.7682830,
"uncertainty": 0.0000046,
"unit": ""
}
MUON_G_FACTOR_2018={
"name": "muon g factor",
"value": -2.0023318418,
"uncertainty": 0.0000000013,
"unit": ""
}
MUON_MAG_MOM_2018={
"name": "muon mag. mom.",
"value": -4.49044830e-26,
"uncertainty": 0.00000010e-26,
"unit": "J T^-1"
}
MUON_MAG_MOM_ANOMALY_2018={
"name": "muon mag. mom. anomaly",
"value": 1.16592089e-3,
"uncertainty": 0.00000063e-3,
"unit": ""
}
MUON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2018={
"name": "muon mag. mom. to Bohr magneton ratio",
"value": -4.84197047e-3,
"uncertainty": 0.00000011e-3,
"unit": ""
}
MUON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2018={
"name": "muon mag. mom. to nuclear magneton ratio",
"value": -8.89059703,
"uncertainty": 0.00000020,
"unit": ""
}
MUON_MASS_2018={
"name": "muon mass",
"value": 1.883531627e-28,
"uncertainty": 0.000000042e-28,
"unit": "kg"
}
MUON_MASS_ENERGY_EQUIVALENT_2018={
"name": "muon mass energy equivalent",
"value": 1.692833804e-11,
"uncertainty": 0.000000038e-11,
"unit": "J"
}
MUON_MASS_ENERGY_EQUIVALENT_IN_MEV_2018={
"name": "muon mass energy equivalent in MeV",
"value": 105.6583755,
"uncertainty": 0.0000023,
"unit": "MeV"
}
MUON_MASS_IN_U_2018={
"name": "muon mass in u",
"value": 0.1134289259,
"uncertainty": 0.0000000025,
"unit": "u"
}
MUON_MOLAR_MASS_2018={
"name": "muon molar mass",
"value": 1.134289259e-4,
"uncertainty": 0.000000025e-4,
"unit": "kg mol^-1"
}
MUON_NEUTRON_MASS_RATIO_2018={
"name": "muon-neutron mass ratio",
"value": 0.1124545170,
"uncertainty": 0.0000000025,
"unit": ""
}
MUON_PROTON_MAG_MOM_RATIO_2018={
"name": "muon-proton mag. mom. ratio",
"value": -3.183345142,
"uncertainty": 0.000000071,
"unit": ""
}
MUON_PROTON_MASS_RATIO_2018={
"name": "muon-proton mass ratio",
"value": 0.1126095264,
"uncertainty": 0.0000000025,
"unit": ""
}
MUON_TAU_MASS_RATIO_2018={
"name": "muon-tau mass ratio",
"value": 5.94635e-2,
"uncertainty": 0.00040e-2,
"unit": ""
}
NATURAL_UNIT_OF_ACTION_2018={
"name": "natural unit of action",
"value": 1.054571817e-34,
"uncertainty": 0.0,
"unit": "J s"
}
NATURAL_UNIT_OF_ACTION_IN_EV_S_2018={
"name": "natural unit of action in eV s",
"value": 6.582119569e-16,
"uncertainty": 0.0,
"unit": "eV s"
}
NATURAL_UNIT_OF_ENERGY_2018={
"name": "natural unit of energy",
"value": 8.1871057769e-14,
"uncertainty": 0.0000000025e-14,
"unit": "J"
}
NATURAL_UNIT_OF_ENERGY_IN_MEV_2018={
"name": "natural unit of energy in MeV",
"value": 0.51099895000,
"uncertainty": 0.00000000015,
"unit": "MeV"
}
NATURAL_UNIT_OF_LENGTH_2018={
"name": "natural unit of length",
"value": 3.8615926796e-13,
"uncertainty": 0.0000000012e-13,
"unit": "m"
}
NATURAL_UNIT_OF_MASS_2018={
"name": "natural unit of mass",
"value": 9.1093837015e-31,
"uncertainty": 0.0000000028e-31,
"unit": "kg"
}
NATURAL_UNIT_OF_MOMENTUM_2018={
"name": "natural unit of momentum",
"value": 2.73092453075e-22,
"uncertainty": 0.00000000082e-22,
"unit": "kg m s^-1"
}
NATURAL_UNIT_OF_MOMENTUM_IN_MEV_C_2018={
"name": "natural unit of momentum in MeV/c",
"value": 0.51099895000,
"uncertainty": 0.00000000015,
"unit": "MeV/c"
}
NATURAL_UNIT_OF_TIME_2018={
"name": "natural unit of time",
"value": 1.28808866819e-21,
"uncertainty": 0.00000000039e-21,
"unit": "s"
}
NATURAL_UNIT_OF_VELOCITY_2018={
"name": "natural unit of velocity",
"value": 299792458,
"uncertainty": 0.0,
"unit": "m s^-1"
}
NEUTRON_COMPTON_WAVELENGTH_2018={
"name": "neutron Compton wavelength",
"value": 1.31959090581e-15,
"uncertainty": 0.00000000075e-15,
"unit": "m"
}
NEUTRON_ELECTRON_MAG_MOM_RATIO_2018={
"name": "neutron-electron mag. mom. ratio",
"value": 1.04066882e-3,
"uncertainty": 0.00000025e-3,
"unit": ""
}
NEUTRON_ELECTRON_MASS_RATIO_2018={
"name": "neutron-electron mass ratio",
"value": 1838.68366173,
"uncertainty": 0.00000089,
"unit": ""
}
NEUTRON_G_FACTOR_2018={
"name": "neutron g factor",
"value": -3.82608545,
"uncertainty": 0.00000090,
"unit": ""
}
NEUTRON_GYROMAG_RATIO_2018={
"name": "neutron gyromag. ratio",
"value": 1.83247171e8,
"uncertainty": 0.00000043e8,
"unit": "s^-1 T^-1"
}
NEUTRON_GYROMAG_RATIO_IN_MHZ_T_2018={
"name": "neutron gyromag. ratio in MHz/T",
"value": 29.1646931,
"uncertainty": 0.0000069,
"unit": "MHz T^-1"
}
NEUTRON_MAG_MOM_2018={
"name": "neutron mag. mom.",
"value": -9.6623651e-27,
"uncertainty": 0.0000023e-27,
"unit": "J T^-1"
}
NEUTRON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2018={
"name": "neutron mag. mom. to Bohr magneton ratio",
"value": -1.04187563e-3,
"uncertainty": 0.00000025e-3,
"unit": ""
}
NEUTRON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2018={
"name": "neutron mag. mom. to nuclear magneton ratio",
"value": -1.91304273,
"uncertainty": 0.00000045,
"unit": ""
}
NEUTRON_MASS_2018={
"name": "neutron mass",
"value": 1.67492749804e-27,
"uncertainty": 0.00000000095e-27,
"unit": "kg"
}
NEUTRON_MASS_ENERGY_EQUIVALENT_2018={
"name": "neutron mass energy equivalent",
"value": 1.50534976287e-10,
"uncertainty": 0.00000000086e-10,
"unit": "J"
}
NEUTRON_MASS_ENERGY_EQUIVALENT_IN_MEV_2018={
"name": "neutron mass energy equivalent in MeV",
"value": 939.56542052,
"uncertainty": 0.00000054,
"unit": "MeV"
}
NEUTRON_MASS_IN_U_2018={
"name": "neutron mass in u",
"value": 1.00866491595,
"uncertainty": 0.00000000049,
"unit": "u"
}
NEUTRON_MOLAR_MASS_2018={
"name": "neutron molar mass",
"value": 1.00866491560e-3,
"uncertainty": 0.00000000057e-3,
"unit": "kg mol^-1"
}
NEUTRON_MUON_MASS_RATIO_2018={
"name": "neutron-muon mass ratio",
"value": 8.89248406,
"uncertainty": 0.00000020,
"unit": ""
}
NEUTRON_PROTON_MAG_MOM_RATIO_2018={
"name": "neutron-proton mag. mom. ratio",
"value": -0.68497934,
"uncertainty": 0.00000016,
"unit": ""
}
NEUTRON_PROTON_MASS_DIFFERENCE_2018={
"name": "neutron-proton mass difference",
"value": 2.30557435e-30,
"uncertainty": 0.00000082e-30,
"unit": "kg"
}
NEUTRON_PROTON_MASS_DIFFERENCE_ENERGY_EQUIVALENT_2018={
"name": "neutron-proton mass difference energy equivalent",
"value": 2.07214689e-13,
"uncertainty": 0.00000074e-13,
"unit": "J"
}
NEUTRON_PROTON_MASS_DIFFERENCE_ENERGY_EQUIVALENT_IN_MEV_2018={
"name": "neutron-proton mass difference energy equivalent in MeV",
"value": 1.29333236,
"uncertainty": 0.00000046,
"unit": "MeV"
}
NEUTRON_PROTON_MASS_DIFFERENCE_IN_U_2018={
"name": "neutron-proton mass difference in u",
"value": 1.38844933e-3,
"uncertainty": 0.00000049e-3,
"unit": "u"
}
NEUTRON_PROTON_MASS_RATIO_2018={
"name": "neutron-proton mass ratio",
"value": 1.00137841931,
"uncertainty": 0.00000000049,
"unit": ""
}
NEUTRON_RELATIVE_ATOMIC_MASS_2018={
"name": "neutron relative atomic mass",
"value": 1.00866491595,
"uncertainty": 0.00000000049,
"unit": ""
}
NEUTRON_TAU_MASS_RATIO_2018={
"name": "neutron-tau mass ratio",
"value": 0.528779,
"uncertainty": 0.000036,
"unit": ""
}
NEUTRON_TO_SHIELDED_PROTON_MAG_MOM_RATIO_2018={
"name": "neutron to shielded proton mag. mom. ratio",
"value": -0.68499694,
"uncertainty": 0.00000016,
"unit": ""
}
NEWTONIAN_CONSTANT_OF_GRAVITATION_2018={
"name": "Newtonian constant of gravitation",
"value": 6.67430e-11,
"uncertainty": 0.00015e-11,
"unit": "m^3 kg^-1 s^-2"
}
NEWTONIAN_CONSTANT_OF_GRAVITATION_OVER_H_BAR_C_2018={
"name": "Newtonian constant of gravitation over h-bar c",
"value": 6.70883e-39,
"uncertainty": 0.00015e-39,
"unit": "(GeV/c^2)^-2"
}
NUCLEAR_MAGNETON_2018={
"name": "nuclear magneton",
"value": 5.0507837461e-27,
"uncertainty": 0.0000000015e-27,
"unit": "J T^-1"
}
NUCLEAR_MAGNETON_IN_EV_T_2018={
"name": "nuclear magneton in eV/T",
"value": 3.15245125844e-8,
"uncertainty": 0.00000000096e-8,
"unit": "eV T^-1"
}
NUCLEAR_MAGNETON_IN_INVERSE_METER_PER_TESLA_2018={
"name": "nuclear magneton in inverse meter per tesla",
"value": 2.54262341353e-2,
"uncertainty": 0.00000000078e-2,
"unit": "m^-1 T^-1"
}
NUCLEAR_MAGNETON_IN_K_T_2018={
"name": "nuclear magneton in K/T",
"value": 3.6582677756e-4,
"uncertainty": 0.0000000011e-4,
"unit": "K T^-1"
}
NUCLEAR_MAGNETON_IN_MHZ_T_2018={
"name": "nuclear magneton in MHz/T",
"value": 7.6225932291,
"uncertainty": 0.0000000023,
"unit": "MHz T^-1"
}
PLANCK_CONSTANT_2018={
"name": "Planck constant",
"value": 6.62607015e-34,
"uncertainty": 0.0,
"unit": "J Hz^-1"
}
PLANCK_CONSTANT_IN_EV_HZ_2018={
"name": "Planck constant in eV/Hz",
"value": 4.135667696e-15,
"uncertainty": 0.0,
"unit": "eV Hz^-1"
}
PLANCK_LENGTH_2018={
"name": "Planck length",
"value": 1.616255e-35,
"uncertainty": 0.000018e-35,
"unit": "m"
}
PLANCK_MASS_2018={
"name": "Planck mass",
"value": 2.176434e-8,
"uncertainty": 0.000024e-8,
"unit": "kg"
}
PLANCK_MASS_ENERGY_EQUIVALENT_IN_GEV_2018={
"name": "Planck mass energy equivalent in GeV",
"value": 1.220890e19,
"uncertainty": 0.000014e19,
"unit": "GeV"
}
PLANCK_TEMPERATURE_2018={
"name": "Planck temperature",
"value": 1.416784e32,
"uncertainty": 0.000016e32,
"unit": "K"
}
PLANCK_TIME_2018={
"name": "Planck time",
"value": 5.391247e-44,
"uncertainty": 0.000060e-44,
"unit": "s"
}
PROTON_CHARGE_TO_MASS_QUOTIENT_2018={
"name": "proton charge to mass quotient",
"value": 9.5788331560e7,
"uncertainty": 0.0000000029e7,
"unit": "C kg^-1"
}
PROTON_COMPTON_WAVELENGTH_2018={
"name": "proton Compton wavelength",
"value": 1.32140985539e-15,
"uncertainty": 0.00000000040e-15,
"unit": "m"
}
PROTON_ELECTRON_MASS_RATIO_2018={
"name": "proton-electron mass ratio",
"value": 1836.15267343,
"uncertainty": 0.00000011,
"unit": ""
}
PROTON_G_FACTOR_2018={
"name": "proton g factor",
"value": 5.5856946893,
"uncertainty": 0.0000000016,
"unit": ""
}
PROTON_GYROMAG_RATIO_2018={
"name": "proton gyromag. ratio",
"value": 2.6752218744e8,
"uncertainty": 0.0000000011e8,
"unit": "s^-1 T^-1"
}
PROTON_GYROMAG_RATIO_IN_MHZ_T_2018={
"name": "proton gyromag. ratio in MHz/T",
"value": 42.577478518,
"uncertainty": 0.000000018,
"unit": "MHz T^-1"
}
PROTON_MAG_MOM_2018={
"name": "proton mag. mom.",
"value": 1.41060679736e-26,
"uncertainty": 0.00000000060e-26,
"unit": "J T^-1"
}
PROTON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2018={
"name": "proton mag. mom. to Bohr magneton ratio",
"value": 1.52103220230e-3,
"uncertainty": 0.00000000046e-3,
"unit": ""
}
PROTON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2018={
"name": "proton mag. mom. to nuclear magneton ratio",
"value": 2.79284734463,
"uncertainty": 0.00000000082,
"unit": ""
}
PROTON_MAG_SHIELDING_CORRECTION_2018={
"name": "proton mag. shielding correction",
"value": 2.5689e-5,
"uncertainty": 0.0011e-5,
"unit": ""
}
PROTON_MASS_2018={
"name": "proton mass",
"value": 1.67262192369e-27,
"uncertainty": 0.00000000051e-27,
"unit": "kg"
}
PROTON_MASS_ENERGY_EQUIVALENT_2018={
"name": "proton mass energy equivalent",
"value": 1.50327761598e-10,
"uncertainty": 0.00000000046e-10,
"unit": "J"
}
PROTON_MASS_ENERGY_EQUIVALENT_IN_MEV_2018={
"name": "proton mass energy equivalent in MeV",
"value": 938.27208816,
"uncertainty": 0.00000029,
"unit": "MeV"
}
PROTON_MASS_IN_U_2018={
"name": "proton mass in u",
"value": 1.007276466621,
"uncertainty": 0.000000000053,
"unit": "u"
}
PROTON_MOLAR_MASS_2018={
"name": "proton molar mass",
"value": 1.00727646627e-3,
"uncertainty": 0.00000000031e-3,
"unit": "kg mol^-1"
}
PROTON_MUON_MASS_RATIO_2018={
"name": "proton-muon mass ratio",
"value": 8.88024337,
"uncertainty": 0.00000020,
"unit": ""
}
PROTON_NEUTRON_MAG_MOM_RATIO_2018={
"name": "proton-neutron mag. mom. ratio",
"value": -1.45989805,
"uncertainty": 0.00000034,
"unit": ""
}
PROTON_NEUTRON_MASS_RATIO_2018={
"name": "proton-neutron mass ratio",
"value": 0.99862347812,
"uncertainty": 0.00000000049,
"unit": ""
}
PROTON_RELATIVE_ATOMIC_MASS_2018={
"name": "proton relative atomic mass",
"value": 1.007276466621,
"uncertainty": 0.000000000053,
"unit": ""
}
PROTON_RMS_CHARGE_RADIUS_2018={
"name": "proton rms charge radius",
"value": 8.414e-16,
"uncertainty": 0.019e-16,
"unit": "m"
}
PROTON_TAU_MASS_RATIO_2018={
"name": "proton-tau mass ratio",
"value": 0.528051,
"uncertainty": 0.000036,
"unit": ""
}
QUANTUM_OF_CIRCULATION_2018={
"name": "quantum of circulation",
"value": 3.6369475516e-4,
"uncertainty": 0.0000000011e-4,
"unit": "m^2 s^-1"
}
QUANTUM_OF_CIRCULATION_TIMES_2_2018={
"name": "quantum of circulation times 2",
"value": 7.2738951032e-4,
"uncertainty": 0.0000000022e-4,
"unit": "m^2 s^-1"
}
REDUCED_COMPTON_WAVELENGTH_2018={
"name": "reduced Compton wavelength",
"value": 3.8615926796e-13,
"uncertainty": 0.0000000012e-13,
"unit": "m"
}
REDUCED_MUON_COMPTON_WAVELENGTH_2018={
"name": "reduced muon Compton wavelength",
"value": 1.867594306e-15,
"uncertainty": 0.000000042e-15,
"unit": "m"
}
REDUCED_NEUTRON_COMPTON_WAVELENGTH_2018={
"name": "reduced neutron Compton wavelength",
"value": 2.1001941552e-16,
"uncertainty": 0.0000000012e-16,
"unit": "m"
}
REDUCED_PLANCK_CONSTANT_2018={
"name": "reduced Planck constant",
"value": 1.054571817e-34,
"uncertainty": 0.0,
"unit": "J s"
}
REDUCED_PLANCK_CONSTANT_IN_EV_S_2018={
"name": "reduced Planck constant in eV s",
"value": 6.582119569e-16,
"uncertainty": 0.0,
"unit": "eV s"
}
REDUCED_PLANCK_CONSTANT_TIMES_C_IN_MEV_FM_2018={
"name": "reduced Planck constant times c in MeV fm",
"value": 197.3269804,
"uncertainty": 0.0,
"unit": "MeV fm"
}
REDUCED_PROTON_COMPTON_WAVELENGTH_2018={
"name": "reduced proton Compton wavelength",
"value": 2.10308910336e-16,
"uncertainty": 0.00000000064e-16,
"unit": "m"
}
REDUCED_TAU_COMPTON_WAVELENGTH_2018={
"name": "reduced tau Compton wavelength",
"value": 1.110538e-16,
"uncertainty": 0.000075e-16,
"unit": "m"
}
RYDBERG_CONSTANT_2018={
"name": "Rydberg constant",
"value": 10973731.568160,
"uncertainty": 0.000021,
"unit": "m^-1"
}
RYDBERG_CONSTANT_TIMES_C_IN_HZ_2018={
"name": "Rydberg constant times c in Hz",
"value": 3.2898419602508e15,
"uncertainty": 0.0000000000064e15,
"unit": "Hz"
}
RYDBERG_CONSTANT_TIMES_HC_IN_EV_2018={
"name": "Rydberg constant times hc in eV",
"value": 13.605693122994,
"uncertainty": 0.000000000026,
"unit": "eV"
}
RYDBERG_CONSTANT_TIMES_HC_IN_J_2018={
"name": "Rydberg constant times hc in J",
"value": 2.1798723611035e-18,
"uncertainty": 0.0000000000042e-18,
"unit": "J"
}
SACKUR_TETRODE_CONSTANT_1_K_100_KPA_2018={
"name": "Sackur-Tetrode constant (1 K, 100 kPa)",
"value": -1.15170753706,
"uncertainty": 0.00000000045,
"unit": ""
}
SACKUR_TETRODE_CONSTANT_1_K_101_325_KPA_2018={
"name": "Sackur-Tetrode constant (1 K, 101.325 kPa)",
"value": -1.16487052358,
"uncertainty": 0.00000000045,
"unit": ""
}
SECOND_RADIATION_CONSTANT_2018={
"name": "second radiation constant",
"value": 1.438776877e-2,
"uncertainty": 0.0,
"unit": "m K"
}
SHIELDED_HELION_GYROMAG_RATIO_2018={
"name": "shielded helion gyromag. ratio",
"value": 2.037894569e8,
"uncertainty": 0.000000024e8,
"unit": "s^-1 T^-1"
}
SHIELDED_HELION_GYROMAG_RATIO_IN_MHZ_T_2018={
"name": "shielded helion gyromag. ratio in MHz/T",
"value": 32.43409942,
"uncertainty": 0.00000038,
"unit": "MHz T^-1"
}
SHIELDED_HELION_MAG_MOM_2018={
"name": "shielded helion mag. mom.",
"value": -1.074553090e-26,
"uncertainty": 0.000000013e-26,
"unit": "J T^-1"
}
SHIELDED_HELION_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2018={
"name": "shielded helion mag. mom. to Bohr magneton ratio",
"value": -1.158671471e-3,
"uncertainty": 0.000000014e-3,
"unit": ""
}
SHIELDED_HELION_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2018={
"name": "shielded helion mag. mom. to nuclear magneton ratio",
"value": -2.127497719,
"uncertainty": 0.000000025,
"unit": ""
}
SHIELDED_HELION_TO_PROTON_MAG_MOM_RATIO_2018={
"name": "shielded helion to proton mag. mom. ratio",
"value": -0.7617665618,
"uncertainty": 0.0000000089,
"unit": ""
}
SHIELDED_HELION_TO_SHIELDED_PROTON_MAG_MOM_RATIO_2018={
"name": "shielded helion to shielded proton mag. mom. ratio",
"value": -0.7617861313,
"uncertainty": 0.0000000033,
"unit": ""
}
SHIELDED_PROTON_GYROMAG_RATIO_2018={
"name": "shielded proton gyromag. ratio",
"value": 2.675153151e8,
"uncertainty": 0.000000029e8,
"unit": "s^-1 T^-1"
}
SHIELDED_PROTON_GYROMAG_RATIO_IN_MHZ_T_2018={
"name": "shielded proton gyromag. ratio in MHz/T",
"value": 42.57638474,
"uncertainty": 0.00000046,
"unit": "MHz T^-1"
}
SHIELDED_PROTON_MAG_MOM_2018={
"name": "shielded proton mag. mom.",
"value": 1.410570560e-26,
"uncertainty": 0.000000015e-26,
"unit": "J T^-1"
}
SHIELDED_PROTON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2018={
"name": "shielded proton mag. mom. to Bohr magneton ratio",
"value": 1.520993128e-3,
"uncertainty": 0.000000017e-3,
"unit": ""
}
SHIELDED_PROTON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2018={
"name": "shielded proton mag. mom. to nuclear magneton ratio",
"value": 2.792775599,
"uncertainty": 0.000000030,
"unit": ""
}
SHIELDING_DIFFERENCE_OF_D_AND_P_IN_HD_2018={
"name": "shielding difference of d and p in HD",
"value": 2.0200e-8,
"uncertainty": 0.0020e-8,
"unit": ""
}
SHIELDING_DIFFERENCE_OF_T_AND_P_IN_HT_2018={
"name": "shielding difference of t and p in HT",
"value": 2.4140e-8,
"uncertainty": 0.0020e-8,
"unit": ""
}
SPEED_OF_LIGHT_IN_VACUUM_2018={
"name": "speed of light in vacuum",
"value": 299792458,
"uncertainty": 0.0,
"unit": "m s^-1"
}
STANDARD_ACCELERATION_OF_GRAVITY_2018={
"name": "standard acceleration of gravity",
"value": 9.80665,
"uncertainty": 0.0,
"unit": "m s^-2"
}
STANDARD_ATMOSPHERE_2018={
"name": "standard atmosphere",
"value": 101325,
"uncertainty": 0.0,
"unit": "Pa"
}
STANDARD_STATE_PRESSURE_2018={
"name": "standard-state pressure",
"value": 100000,
"uncertainty": 0.0,
"unit": "Pa"
}
STEFAN_BOLTZMANN_CONSTANT_2018={
"name": "Stefan-Boltzmann constant",
"value": 5.670374419e-8,
"uncertainty": 0.0,
"unit": "W m^-2 K^-4"
}
TAU_COMPTON_WAVELENGTH_2018={
"name": "tau Compton wavelength",
"value": 6.97771e-16,
"uncertainty": 0.00047e-16,
"unit": "m"
}
TAU_ELECTRON_MASS_RATIO_2018={
"name": "tau-electron mass ratio",
"value": 3477.23,
"uncertainty": 0.23,
"unit": ""
}
TAU_ENERGY_EQUIVALENT_2018={
"name": "tau energy equivalent",
"value": 1776.86,
"uncertainty": 0.12,
"unit": "MeV"
}
TAU_MASS_2018={
"name": "tau mass",
"value": 3.16754e-27,
"uncertainty": 0.00021e-27,
"unit": "kg"
}
TAU_MASS_ENERGY_EQUIVALENT_2018={
"name": "tau mass energy equivalent",
"value": 2.84684e-10,
"uncertainty": 0.00019e-10,
"unit": "J"
}
TAU_MASS_IN_U_2018={
"name": "tau mass in u",
"value": 1.90754,
"uncertainty": 0.00013,
"unit": "u"
}
TAU_MOLAR_MASS_2018={
"name": "tau molar mass",
"value": 1.90754e-3,
"uncertainty": 0.00013e-3,
"unit": "kg mol^-1"
}
TAU_MUON_MASS_RATIO_2018={
"name": "tau-muon mass ratio",
"value": 16.8170,
"uncertainty": 0.0011,
"unit": ""
}
TAU_NEUTRON_MASS_RATIO_2018={
"name": "tau-neutron mass ratio",
"value": 1.89115,
"uncertainty": 0.00013,
"unit": ""
}
TAU_PROTON_MASS_RATIO_2018={
"name": "tau-proton mass ratio",
"value": 1.89376,
"uncertainty": 0.00013,
"unit": ""
}
THOMSON_CROSS_SECTION_2018={
"name": "Thomson cross section",
"value": 6.6524587321e-29,
"uncertainty": 0.0000000060e-29,
"unit": "m^2"
}
TRITON_ELECTRON_MASS_RATIO_2018={
"name": "triton-electron mass ratio",
"value": 5496.92153573,
"uncertainty": 0.00000027,
"unit": ""
}
TRITON_G_FACTOR_2018={
"name": "triton g factor",
"value": 5.957924931,
"uncertainty": 0.000000012,
"unit": ""
}
TRITON_MAG_MOM_2018={
"name": "triton mag. mom.",
"value": 1.5046095202e-26,
"uncertainty": 0.0000000030e-26,
"unit": "J T^-1"
}
TRITON_MAG_MOM_TO_BOHR_MAGNETON_RATIO_2018={
"name": "triton mag. mom. to Bohr magneton ratio",
"value": 1.6223936651e-3,
"uncertainty": 0.0000000032e-3,
"unit": ""
}
TRITON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO_2018={
"name": "triton mag. mom. to nuclear magneton ratio",
"value": 2.9789624656,
"uncertainty": 0.0000000059,
"unit": ""
}
TRITON_MASS_2018={
"name": "triton mass",
"value": 5.0073567446e-27,
"uncertainty": 0.0000000015e-27,
"unit": "kg"
}
TRITON_MASS_ENERGY_EQUIVALENT_2018={
"name": "triton mass energy equivalent",
"value": 4.5003878060e-10,
"uncertainty": 0.0000000014e-10,
"unit": "J"
}
TRITON_MASS_ENERGY_EQUIVALENT_IN_MEV_2018={
"name": "triton mass energy equivalent in MeV",
"value": 2808.92113298,
"uncertainty": 0.00000085,
"unit": "MeV"
}
TRITON_MASS_IN_U_2018={
"name": "triton mass in u",
"value": 3.01550071621,
"uncertainty": 0.00000000012,
"unit": "u"
}
TRITON_MOLAR_MASS_2018={
"name": "triton molar mass",
"value": 3.01550071517e-3,
"uncertainty": 0.00000000092e-3,
"unit": "kg mol^-1"
}
TRITON_PROTON_MASS_RATIO_2018={
"name": "triton-proton mass ratio",
"value": 2.99371703414,
"uncertainty": 0.00000000015,
"unit": ""
}
TRITON_RELATIVE_ATOMIC_MASS_2018={
"name": "triton relative atomic mass",
"value": 3.01550071621,
"uncertainty": 0.00000000012,
"unit": ""
}
TRITON_TO_PROTON_MAG_MOM_RATIO_2018={
"name": "triton to proton mag. mom. ratio",
"value": 1.0666399191,
"uncertainty": 0.0000000021,
"unit": ""
}
UNIFIED_ATOMIC_MASS_UNIT_2018={
"name": "unified atomic mass unit",
"value": 1.66053906660e-27,
"uncertainty": 0.00000000050e-27,
"unit": "kg"
}
VACUUM_ELECTRIC_PERMITTIVITY_2018={
"name": "vacuum electric permittivity",
"value": 8.8541878128e-12,
"uncertainty": 0.0000000013e-12,
"unit": "F m^-1"
}
VACUUM_MAG_PERMEABILITY_2018={
"name": "vacuum mag. permeability",
"value": 1.25663706212e-6,
"uncertainty": 0.00000000019e-6,
"unit": "N A^-2"
}
VON_KLITZING_CONSTANT_2018={
"name": "von Klitzing constant",
"value": 25812.80745,
"uncertainty": 0.0,
"unit": "ohm"
}
WEAK_MIXING_ANGLE_2018={
"name": "weak mixing angle",
"value": 0.22290,
"uncertainty": 0.00030,
"unit": ""
}
WIEN_FREQUENCY_DISPLACEMENT_LAW_CONSTANT_2018={
"name": "Wien frequency displacement law constant",
"value": 5.878925757e10,
"uncertainty": 0.0,
"unit": "Hz K^-1"
}
WIEN_WAVELENGTH_DISPLACEMENT_LAW_CONSTANT_2018={
"name": "Wien wavelength displacement law constant",
"value": 2.897771955e-3,
"uncertainty": 0.0,
"unit": "m K"
}
W_TO_Z_MASS_RATIO_2018={
"name": "W to Z mass ratio",
"value": 0.88153,
"uncertainty": 0.00017,
"unit": ""
}
