"""Codata constants 2022."""

YEAR = 2022

ALPHA_PARTICLE_ELECTRON_MASS_RATIO={
"name": "alpha particle-electron mass ratio",
"value": 7294.29954171,
"uncertainty": 0.00000017,
"unit": ""
}
ALPHA_PARTICLE_MASS={
"name": "alpha particle mass",
"value": 6.6446573450e-27,
"uncertainty": 0.0000000021e-27,
"unit": "kg"
}
ALPHA_PARTICLE_MASS_ENERGY_EQUIVALENT={
"name": "alpha particle mass energy equivalent",
"value": 5.9719201997e-10,
"uncertainty": 0.0000000019e-10,
"unit": "J"
}
ALPHA_PARTICLE_MASS_ENERGY_EQUIVALENT_IN_MEV={
"name": "alpha particle mass energy equivalent in MeV",
"value": 3727.3794118,
"uncertainty": 0.0000012,
"unit": "MeV"
}
ALPHA_PARTICLE_MASS_IN_U={
"name": "alpha particle mass in u",
"value": 4.001506179129,
"uncertainty": 0.000000000062,
"unit": "u"
}
ALPHA_PARTICLE_MOLAR_MASS={
"name": "alpha particle molar mass",
"value": 4.0015061833e-3,
"uncertainty": 0.0000000012e-3,
"unit": "kg mol^-1"
}
ALPHA_PARTICLE_PROTON_MASS_RATIO={
"name": "alpha particle-proton mass ratio",
"value": 3.972599690252,
"uncertainty": 0.000000000070,
"unit": ""
}
ALPHA_PARTICLE_RELATIVE_ATOMIC_MASS={
"name": "alpha particle relative atomic mass",
"value": 4.001506179129,
"uncertainty": 0.000000000062,
"unit": ""
}
ALPHA_PARTICLE_RMS_CHARGE_RADIUS={
"name": "alpha particle rms charge radius",
"value": 1.6785e-15,
"uncertainty": 0.0021e-15,
"unit": "m"
}
ANGSTROM_STAR={
"name": "Angstrom star",
"value": 1.00001495e-10,
"uncertainty": 0.00000090e-10,
"unit": "m"
}
ATOMIC_MASS_CONSTANT={
"name": "atomic mass constant",
"value": 1.66053906892e-27,
"uncertainty": 0.00000000052e-27,
"unit": "kg"
}
ATOMIC_MASS_CONSTANT_ENERGY_EQUIVALENT={
"name": "atomic mass constant energy equivalent",
"value": 1.49241808768e-10,
"uncertainty": 0.00000000046e-10,
"unit": "J"
}
ATOMIC_MASS_CONSTANT_ENERGY_EQUIVALENT_IN_MEV={
"name": "atomic mass constant energy equivalent in MeV",
"value": 931.49410372,
"uncertainty": 0.00000029,
"unit": "MeV"
}
ATOMIC_MASS_UNIT_ELECTRON_VOLT_RELATIONSHIP={
"name": "atomic mass unit-electron volt relationship",
"value": 9.3149410372e8,
"uncertainty": 0.0000000029e8,
"unit": "eV"
}
ATOMIC_MASS_UNIT_HARTREE_RELATIONSHIP={
"name": "atomic mass unit-hartree relationship",
"value": 3.4231776922e7,
"uncertainty": 0.0000000011e7,
"unit": "E_h"
}
ATOMIC_MASS_UNIT_HERTZ_RELATIONSHIP={
"name": "atomic mass unit-hertz relationship",
"value": 2.25234272185e23,
"uncertainty": 0.00000000070e23,
"unit": "Hz"
}
ATOMIC_MASS_UNIT_INVERSE_METER_RELATIONSHIP={
"name": "atomic mass unit-inverse meter relationship",
"value": 7.5130066209e14,
"uncertainty": 0.0000000023e14,
"unit": "m^-1"
}
ATOMIC_MASS_UNIT_JOULE_RELATIONSHIP={
"name": "atomic mass unit-joule relationship",
"value": 1.49241808768e-10,
"uncertainty": 0.00000000046e-10,
"unit": "J"
}
ATOMIC_MASS_UNIT_KELVIN_RELATIONSHIP={
"name": "atomic mass unit-kelvin relationship",
"value": 1.08095402067e13,
"uncertainty": 0.00000000034e13,
"unit": "K"
}
ATOMIC_MASS_UNIT_KILOGRAM_RELATIONSHIP={
"name": "atomic mass unit-kilogram relationship",
"value": 1.66053906892e-27,
"uncertainty": 0.00000000052e-27,
"unit": "kg"
}
ATOMIC_UNIT_OF_1ST_HYPERPOLARIZABILITY={
"name": "atomic unit of 1st hyperpolarizability",
"value": 3.2063612996e-53,
"uncertainty": 0.0000000015e-53,
"unit": "C^3 m^3 J^-2"
}
ATOMIC_UNIT_OF_2ND_HYPERPOLARIZABILITY={
"name": "atomic unit of 2nd hyperpolarizability",
"value": 6.2353799735e-65,
"uncertainty": 0.0000000039e-65,
"unit": "C^4 m^4 J^-3"
}
ATOMIC_UNIT_OF_ACTION={
"name": "atomic unit of action",
"value": 1.054571817e-34,
"uncertainty": 0.0,
"unit": "J s"
}
ATOMIC_UNIT_OF_CHARGE={
"name": "atomic unit of charge",
"value": 1.602176634e-19,
"uncertainty": 0.0,
"unit": "C"
}
ATOMIC_UNIT_OF_CHARGE_DENSITY={
"name": "atomic unit of charge density",
"value": 1.08120238677e12,
"uncertainty": 0.00000000051e12,
"unit": "C m^-3"
}
ATOMIC_UNIT_OF_CURRENT={
"name": "atomic unit of current",
"value": 6.6236182375082e-3,
"uncertainty": 0.0000000000072e-3,
"unit": "A"
}
ATOMIC_UNIT_OF_ELECTRIC_DIPOLE_MOM={
"name": "atomic unit of electric dipole mom.",
"value": 8.4783536198e-30,
"uncertainty": 0.0000000013e-30,
"unit": "C m"
}
ATOMIC_UNIT_OF_ELECTRIC_FIELD={
"name": "atomic unit of electric field",
"value": 5.14220675112e11,
"uncertainty": 0.00000000080e11,
"unit": "V m^-1"
}
ATOMIC_UNIT_OF_ELECTRIC_FIELD_GRADIENT={
"name": "atomic unit of electric field gradient",
"value": 9.7173624424e21,
"uncertainty": 0.0000000030e21,
"unit": "V m^-2"
}
ATOMIC_UNIT_OF_ELECTRIC_POLARIZABILITY={
"name": "atomic unit of electric polarizability",
"value": 1.64877727212e-41,
"uncertainty": 0.00000000051e-41,
"unit": "C^2 m^2 J^-1"
}
ATOMIC_UNIT_OF_ELECTRIC_POTENTIAL={
"name": "atomic unit of electric potential",
"value": 27.211386245981,
"uncertainty": 0.000000000030,
"unit": "V"
}
ATOMIC_UNIT_OF_ELECTRIC_QUADRUPOLE_MOM={
"name": "atomic unit of electric quadrupole mom.",
"value": 4.4865515185e-40,
"uncertainty": 0.0000000014e-40,
"unit": "C m^2"
}
ATOMIC_UNIT_OF_ENERGY={
"name": "atomic unit of energy",
"value": 4.3597447222060e-18,
"uncertainty": 0.0000000000048e-18,
"unit": "J"
}
ATOMIC_UNIT_OF_FORCE={
"name": "atomic unit of force",
"value": 8.2387235038e-8,
"uncertainty": 0.0000000013e-8,
"unit": "N"
}
ATOMIC_UNIT_OF_LENGTH={
"name": "atomic unit of length",
"value": 5.29177210544e-11,
"uncertainty": 0.00000000082e-11,
"unit": "m"
}
ATOMIC_UNIT_OF_MAG_DIPOLE_MOM={
"name": "atomic unit of mag. dipole mom.",
"value": 1.85480201315e-23,
"uncertainty": 0.00000000058e-23,
"unit": "J T^-1"
}
ATOMIC_UNIT_OF_MAG_FLUX_DENSITY={
"name": "atomic unit of mag. flux density",
"value": 2.35051757077e5,
"uncertainty": 0.00000000073e5,
"unit": "T"
}
ATOMIC_UNIT_OF_MAGNETIZABILITY={
"name": "atomic unit of magnetizability",
"value": 7.8910365794e-29,
"uncertainty": 0.0000000049e-29,
"unit": "J T^-2"
}
ATOMIC_UNIT_OF_MASS={
"name": "atomic unit of mass",
"value": 9.1093837139e-31,
"uncertainty": 0.0000000028e-31,
"unit": "kg"
}
ATOMIC_UNIT_OF_MOMENTUM={
"name": "atomic unit of momentum",
"value": 1.99285191545e-24,
"uncertainty": 0.00000000031e-24,
"unit": "kg m s^-1"
}
ATOMIC_UNIT_OF_PERMITTIVITY={
"name": "atomic unit of permittivity",
"value": 1.11265005620e-10,
"uncertainty": 0.00000000017e-10,
"unit": "F m^-1"
}
ATOMIC_UNIT_OF_TIME={
"name": "atomic unit of time",
"value": 2.4188843265864e-17,
"uncertainty": 0.0000000000026e-17,
"unit": "s"
}
ATOMIC_UNIT_OF_VELOCITY={
"name": "atomic unit of velocity",
"value": 2.18769126216e6,
"uncertainty": 0.00000000034e6,
"unit": "m s^-1"
}
AVOGADRO_CONSTANT={
"name": "Avogadro constant",
"value": 6.02214076e23,
"uncertainty": 0.0,
"unit": "mol^-1"
}
BOHR_MAGNETON={
"name": "Bohr magneton",
"value": 9.2740100657e-24,
"uncertainty": 0.0000000029e-24,
"unit": "J T^-1"
}
BOHR_MAGNETON_IN_EV_T={
"name": "Bohr magneton in eV/T",
"value": 5.7883817982e-5,
"uncertainty": 0.0000000018e-5,
"unit": "eV T^-1"
}
BOHR_MAGNETON_IN_HZ_T={
"name": "Bohr magneton in Hz/T",
"value": 1.39962449171e10,
"uncertainty": 0.00000000044e10,
"unit": "Hz T^-1"
}
BOHR_MAGNETON_IN_INVERSE_METER_PER_TESLA={
"name": "Bohr magneton in inverse meter per tesla",
"value": 46.686447719,
"uncertainty": 0.000000015,
"unit": "m^-1 T^-1"
}
BOHR_MAGNETON_IN_K_T={
"name": "Bohr magneton in K/T",
"value": 0.67171381472,
"uncertainty": 0.00000000021,
"unit": "K T^-1"
}
BOHR_RADIUS={
"name": "Bohr radius",
"value": 5.29177210544e-11,
"uncertainty": 0.00000000082e-11,
"unit": "m"
}
BOLTZMANN_CONSTANT={
"name": "Boltzmann constant",
"value": 1.380649e-23,
"uncertainty": 0.0,
"unit": "J K^-1"
}
BOLTZMANN_CONSTANT_IN_EV_K={
"name": "Boltzmann constant in eV/K",
"value": 8.617333262e-5,
"uncertainty": 0.0,
"unit": "eV K^-1"
}
BOLTZMANN_CONSTANT_IN_HZ_K={
"name": "Boltzmann constant in Hz/K",
"value": 2.083661912e10,
"uncertainty": 0.0,
"unit": "Hz K^-1"
}
BOLTZMANN_CONSTANT_IN_INVERSE_METER_PER_KELVIN={
"name": "Boltzmann constant in inverse meter per kelvin",
"value": 69.50348004,
"uncertainty": 0.0,
"unit": "m^-1 K^-1"
}
CHARACTERISTIC_IMPEDANCE_OF_VACUUM={
"name": "characteristic impedance of vacuum",
"value": 376.730313412,
"uncertainty": 0.000000059,
"unit": "ohm"
}
CLASSICAL_ELECTRON_RADIUS={
"name": "classical electron radius",
"value": 2.8179403205e-15,
"uncertainty": 0.0000000013e-15,
"unit": "m"
}
COMPTON_WAVELENGTH={
"name": "Compton wavelength",
"value": 2.42631023538e-12,
"uncertainty": 0.00000000076e-12,
"unit": "m"
}
CONDUCTANCE_QUANTUM={
"name": "conductance quantum",
"value": 7.748091729e-5,
"uncertainty": 0.0,
"unit": "S"
}
CONVENTIONAL_VALUE_OF_AMPERE_90={
"name": "conventional value of ampere-90",
"value": 1.00000008887,
"uncertainty": 0.0,
"unit": "A"
}
CONVENTIONAL_VALUE_OF_COULOMB_90={
"name": "conventional value of coulomb-90",
"value": 1.00000008887,
"uncertainty": 0.0,
"unit": "C"
}
CONVENTIONAL_VALUE_OF_FARAD_90={
"name": "conventional value of farad-90",
"value": 0.99999998220,
"uncertainty": 0.0,
"unit": "F"
}
CONVENTIONAL_VALUE_OF_HENRY_90={
"name": "conventional value of henry-90",
"value": 1.00000001779,
"uncertainty": 0.0,
"unit": "H"
}
CONVENTIONAL_VALUE_OF_JOSEPHSON_CONSTANT={
"name": "conventional value of Josephson constant",
"value": 483597.9e9,
"uncertainty": 0.0,
"unit": "Hz V^-1"
}
CONVENTIONAL_VALUE_OF_OHM_90={
"name": "conventional value of ohm-90",
"value": 1.00000001779,
"uncertainty": 0.0,
"unit": "ohm"
}
CONVENTIONAL_VALUE_OF_VOLT_90={
"name": "conventional value of volt-90",
"value": 1.00000010666,
"uncertainty": 0.0,
"unit": "V"
}
CONVENTIONAL_VALUE_OF_VON_KLITZING_CONSTANT={
"name": "conventional value of von Klitzing constant",
"value": 25812.807,
"uncertainty": 0.0,
"unit": "ohm"
}
CONVENTIONAL_VALUE_OF_WATT_90={
"name": "conventional value of watt-90",
"value": 1.00000019553,
"uncertainty": 0.0,
"unit": "W"
}
COPPER_X_UNIT={
"name": "Copper x unit",
"value": 1.00207697e-13,
"uncertainty": 0.00000028e-13,
"unit": "m"
}
DEUTERON_ELECTRON_MAG_MOM_RATIO={
"name": "deuteron-electron mag. mom. ratio",
"value": -4.664345550e-4,
"uncertainty": 0.000000012e-4,
"unit": ""
}
DEUTERON_ELECTRON_MASS_RATIO={
"name": "deuteron-electron mass ratio",
"value": 3670.482967655,
"uncertainty": 0.000000063,
"unit": ""
}
DEUTERON_G_FACTOR={
"name": "deuteron g factor",
"value": 0.8574382335,
"uncertainty": 0.0000000022,
"unit": ""
}
DEUTERON_MAG_MOM={
"name": "deuteron mag. mom.",
"value": 4.330735087e-27,
"uncertainty": 0.000000011e-27,
"unit": "J T^-1"
}
DEUTERON_MAG_MOM_TO_BOHR_MAGNETON_RATIO={
"name": "deuteron mag. mom. to Bohr magneton ratio",
"value": 4.669754568e-4,
"uncertainty": 0.000000012e-4,
"unit": ""
}
DEUTERON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO={
"name": "deuteron mag. mom. to nuclear magneton ratio",
"value": 0.8574382335,
"uncertainty": 0.0000000022,
"unit": ""
}
DEUTERON_MASS={
"name": "deuteron mass",
"value": 3.3435837768e-27,
"uncertainty": 0.0000000010e-27,
"unit": "kg"
}
DEUTERON_MASS_ENERGY_EQUIVALENT={
"name": "deuteron mass energy equivalent",
"value": 3.00506323491e-10,
"uncertainty": 0.00000000094e-10,
"unit": "J"
}
DEUTERON_MASS_ENERGY_EQUIVALENT_IN_MEV={
"name": "deuteron mass energy equivalent in MeV",
"value": 1875.61294500,
"uncertainty": 0.00000058,
"unit": "MeV"
}
DEUTERON_MASS_IN_U={
"name": "deuteron mass in u",
"value": 2.013553212544,
"uncertainty": 0.000000000015,
"unit": "u"
}
DEUTERON_MOLAR_MASS={
"name": "deuteron molar mass",
"value": 2.01355321466e-3,
"uncertainty": 0.00000000063e-3,
"unit": "kg mol^-1"
}
DEUTERON_NEUTRON_MAG_MOM_RATIO={
"name": "deuteron-neutron mag. mom. ratio",
"value": -0.44820652,
"uncertainty": 0.00000011,
"unit": ""
}
DEUTERON_PROTON_MAG_MOM_RATIO={
"name": "deuteron-proton mag. mom. ratio",
"value": 0.30701220930,
"uncertainty": 0.00000000079,
"unit": ""
}
DEUTERON_PROTON_MASS_RATIO={
"name": "deuteron-proton mass ratio",
"value": 1.9990075012699,
"uncertainty": 0.0000000000084,
"unit": ""
}
DEUTERON_RELATIVE_ATOMIC_MASS={
"name": "deuteron relative atomic mass",
"value": 2.013553212544,
"uncertainty": 0.000000000015,
"unit": ""
}
DEUTERON_RMS_CHARGE_RADIUS={
"name": "deuteron rms charge radius",
"value": 2.12778e-15,
"uncertainty": 0.00027e-15,
"unit": "m"
}
ELECTRON_CHARGE_TO_MASS_QUOTIENT={
"name": "electron charge to mass quotient",
"value": -1.75882000838e11,
"uncertainty": 0.00000000055e11,
"unit": "C kg^-1"
}
ELECTRON_DEUTERON_MAG_MOM_RATIO={
"name": "electron-deuteron mag. mom. ratio",
"value": -2143.9234921,
"uncertainty": 0.0000056,
"unit": ""
}
ELECTRON_DEUTERON_MASS_RATIO={
"name": "electron-deuteron mass ratio",
"value": 2.724437107629e-4,
"uncertainty": 0.000000000047e-4,
"unit": ""
}
ELECTRON_G_FACTOR={
"name": "electron g factor",
"value": -2.00231930436092,
"uncertainty": 0.00000000000036,
"unit": ""
}
ELECTRON_GYROMAG_RATIO={
"name": "electron gyromag. ratio",
"value": 1.76085962784e11,
"uncertainty": 0.00000000055e11,
"unit": "s^-1 T^-1"
}
ELECTRON_GYROMAG_RATIO_IN_MHZ_T={
"name": "electron gyromag. ratio in MHz/T",
"value": 28024.9513861,
"uncertainty": 0.0000087,
"unit": "MHz T^-1"
}
ELECTRON_HELION_MASS_RATIO={
"name": "electron-helion mass ratio",
"value": 1.819543074649e-4,
"uncertainty": 0.000000000053e-4,
"unit": ""
}
ELECTRON_MAG_MOM={
"name": "electron mag. mom.",
"value": -9.2847646917e-24,
"uncertainty": 0.0000000029e-24,
"unit": "J T^-1"
}
ELECTRON_MAG_MOM_ANOMALY={
"name": "electron mag. mom. anomaly",
"value": 1.15965218046e-3,
"uncertainty": 0.00000000018e-3,
"unit": ""
}
ELECTRON_MAG_MOM_TO_BOHR_MAGNETON_RATIO={
"name": "electron mag. mom. to Bohr magneton ratio",
"value": -1.00115965218046,
"uncertainty": 0.00000000000018,
"unit": ""
}
ELECTRON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO={
"name": "electron mag. mom. to nuclear magneton ratio",
"value": -1838.281971877,
"uncertainty": 0.000000032,
"unit": ""
}
ELECTRON_MASS={
"name": "electron mass",
"value": 9.1093837139e-31,
"uncertainty": 0.0000000028e-31,
"unit": "kg"
}
ELECTRON_MASS_ENERGY_EQUIVALENT={
"name": "electron mass energy equivalent",
"value": 8.1871057880e-14,
"uncertainty": 0.0000000026e-14,
"unit": "J"
}
ELECTRON_MASS_ENERGY_EQUIVALENT_IN_MEV={
"name": "electron mass energy equivalent in MeV",
"value": 0.51099895069,
"uncertainty": 0.00000000016,
"unit": "MeV"
}
ELECTRON_MASS_IN_U={
"name": "electron mass in u",
"value": 5.485799090441e-4,
"uncertainty": 0.000000000097e-4,
"unit": "u"
}
ELECTRON_MOLAR_MASS={
"name": "electron molar mass",
"value": 5.4857990962e-7,
"uncertainty": 0.0000000017e-7,
"unit": "kg mol^-1"
}
ELECTRON_MUON_MAG_MOM_RATIO={
"name": "electron-muon mag. mom. ratio",
"value": 206.7669881,
"uncertainty": 0.0000046,
"unit": ""
}
ELECTRON_MUON_MASS_RATIO={
"name": "electron-muon mass ratio",
"value": 4.83633170e-3,
"uncertainty": 0.00000011e-3,
"unit": ""
}
ELECTRON_NEUTRON_MAG_MOM_RATIO={
"name": "electron-neutron mag. mom. ratio",
"value": 960.92048,
"uncertainty": 0.00023,
"unit": ""
}
ELECTRON_NEUTRON_MASS_RATIO={
"name": "electron-neutron mass ratio",
"value": 5.4386734416e-4,
"uncertainty": 0.0000000022e-4,
"unit": ""
}
ELECTRON_PROTON_MAG_MOM_RATIO={
"name": "electron-proton mag. mom. ratio",
"value": -658.21068789,
"uncertainty": 0.00000019,
"unit": ""
}
ELECTRON_PROTON_MASS_RATIO={
"name": "electron-proton mass ratio",
"value": 5.446170214889e-4,
"uncertainty": 0.000000000094e-4,
"unit": ""
}
ELECTRON_RELATIVE_ATOMIC_MASS={
"name": "electron relative atomic mass",
"value": 5.485799090441e-4,
"uncertainty": 0.000000000097e-4,
"unit": ""
}
ELECTRON_TAU_MASS_RATIO={
"name": "electron-tau mass ratio",
"value": 2.87585e-4,
"uncertainty": 0.00019e-4,
"unit": ""
}
ELECTRON_TO_ALPHA_PARTICLE_MASS_RATIO={
"name": "electron to alpha particle mass ratio",
"value": 1.370933554733e-4,
"uncertainty": 0.000000000032e-4,
"unit": ""
}
ELECTRON_TO_SHIELDED_HELION_MAG_MOM_RATIO={
"name": "electron to shielded helion mag. mom. ratio",
"value": 864.05823986,
"uncertainty": 0.00000070,
"unit": ""
}
ELECTRON_TO_SHIELDED_PROTON_MAG_MOM_RATIO={
"name": "electron to shielded proton mag. mom. ratio",
"value": -658.2275856,
"uncertainty": 0.0000027,
"unit": ""
}
ELECTRON_TRITON_MASS_RATIO={
"name": "electron-triton mass ratio",
"value": 1.819200062327e-4,
"uncertainty": 0.000000000068e-4,
"unit": ""
}
ELECTRON_VOLT={
"name": "electron volt",
"value": 1.602176634e-19,
"uncertainty": 0.0,
"unit": "J"
}
ELECTRON_VOLT_ATOMIC_MASS_UNIT_RELATIONSHIP={
"name": "electron volt-atomic mass unit relationship",
"value": 1.07354410083e-9,
"uncertainty": 0.00000000033e-9,
"unit": "u"
}
ELECTRON_VOLT_HARTREE_RELATIONSHIP={
"name": "electron volt-hartree relationship",
"value": 3.6749322175665e-2,
"uncertainty": 0.0000000000040e-2,
"unit": "E_h"
}
ELECTRON_VOLT_HERTZ_RELATIONSHIP={
"name": "electron volt-hertz relationship",
"value": 2.417989242e14,
"uncertainty": 0.0,
"unit": "Hz"
}
ELECTRON_VOLT_INVERSE_METER_RELATIONSHIP={
"name": "electron volt-inverse meter relationship",
"value": 8.065543937e5,
"uncertainty": 0.0,
"unit": "m^-1"
}
ELECTRON_VOLT_JOULE_RELATIONSHIP={
"name": "electron volt-joule relationship",
"value": 1.602176634e-19,
"uncertainty": 0.0,
"unit": "J"
}
ELECTRON_VOLT_KELVIN_RELATIONSHIP={
"name": "electron volt-kelvin relationship",
"value": 1.160451812e4,
"uncertainty": 0.0,
"unit": "K"
}
ELECTRON_VOLT_KILOGRAM_RELATIONSHIP={
"name": "electron volt-kilogram relationship",
"value": 1.782661921e-36,
"uncertainty": 0.0,
"unit": "kg"
}
ELEMENTARY_CHARGE={
"name": "elementary charge",
"value": 1.602176634e-19,
"uncertainty": 0.0,
"unit": "C"
}
ELEMENTARY_CHARGE_OVER_H_BAR={
"name": "elementary charge over h-bar",
"value": 1.519267447e15,
"uncertainty": 0.0,
"unit": "A J^-1"
}
FARADAY_CONSTANT={
"name": "Faraday constant",
"value": 96485.33212,
"uncertainty": 0.0,
"unit": "C mol^-1"
}
FERMI_COUPLING_CONSTANT={
"name": "Fermi coupling constant",
"value": 1.1663787e-5,
"uncertainty": 0.0000006e-5,
"unit": "GeV^-2"
}
FINE_STRUCTURE_CONSTANT={
"name": "fine-structure constant",
"value": 7.2973525643e-3,
"uncertainty": 0.0000000011e-3,
"unit": ""
}
FIRST_RADIATION_CONSTANT={
"name": "first radiation constant",
"value": 3.741771852e-16,
"uncertainty": 0.0,
"unit": "W m^2"
}
FIRST_RADIATION_CONSTANT_FOR_SPECTRAL_RADIANCE={
"name": "first radiation constant for spectral radiance",
"value": 1.191042972e-16,
"uncertainty": 0.0,
"unit": "W m^2 sr^-1"
}
HARTREE_ATOMIC_MASS_UNIT_RELATIONSHIP={
"name": "hartree-atomic mass unit relationship",
"value": 2.92126231797e-8,
"uncertainty": 0.00000000091e-8,
"unit": "u"
}
HARTREE_ELECTRON_VOLT_RELATIONSHIP={
"name": "hartree-electron volt relationship",
"value": 27.211386245981,
"uncertainty": 0.000000000030,
"unit": "eV"
}
HARTREE_ENERGY={
"name": "Hartree energy",
"value": 4.3597447222060e-18,
"uncertainty": 0.0000000000048e-18,
"unit": "J"
}
HARTREE_ENERGY_IN_EV={
"name": "Hartree energy in eV",
"value": 27.211386245981,
"uncertainty": 0.000000000030,
"unit": "eV"
}
HARTREE_HERTZ_RELATIONSHIP={
"name": "hartree-hertz relationship",
"value": 6.5796839204999e15,
"uncertainty": 0.0000000000072e15,
"unit": "Hz"
}
HARTREE_INVERSE_METER_RELATIONSHIP={
"name": "hartree-inverse meter relationship",
"value": 2.1947463136314e7,
"uncertainty": 0.0000000000024e7,
"unit": "m^-1"
}
HARTREE_JOULE_RELATIONSHIP={
"name": "hartree-joule relationship",
"value": 4.3597447222060e-18,
"uncertainty": 0.0000000000048e-18,
"unit": "J"
}
HARTREE_KELVIN_RELATIONSHIP={
"name": "hartree-kelvin relationship",
"value": 3.1577502480398e5,
"uncertainty": 0.0000000000034e5,
"unit": "K"
}
HARTREE_KILOGRAM_RELATIONSHIP={
"name": "hartree-kilogram relationship",
"value": 4.8508702095419e-35,
"uncertainty": 0.0000000000053e-35,
"unit": "kg"
}
HELION_ELECTRON_MASS_RATIO={
"name": "helion-electron mass ratio",
"value": 5495.88527984,
"uncertainty": 0.00000016,
"unit": ""
}
HELION_G_FACTOR={
"name": "helion g factor",
"value": -4.2552506995,
"uncertainty": 0.0000000034,
"unit": ""
}
HELION_MAG_MOM={
"name": "helion mag. mom.",
"value": -1.07461755198e-26,
"uncertainty": 0.00000000093e-26,
"unit": "J T^-1"
}
HELION_MAG_MOM_TO_BOHR_MAGNETON_RATIO={
"name": "helion mag. mom. to Bohr magneton ratio",
"value": -1.15874098083e-3,
"uncertainty": 0.00000000094e-3,
"unit": ""
}
HELION_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO={
"name": "helion mag. mom. to nuclear magneton ratio",
"value": -2.1276253498,
"uncertainty": 0.0000000017,
"unit": ""
}
HELION_MASS={
"name": "helion mass",
"value": 5.0064127862e-27,
"uncertainty": 0.0000000016e-27,
"unit": "kg"
}
HELION_MASS_ENERGY_EQUIVALENT={
"name": "helion mass energy equivalent",
"value": 4.4995394185e-10,
"uncertainty": 0.0000000014e-10,
"unit": "J"
}
HELION_MASS_ENERGY_EQUIVALENT_IN_MEV={
"name": "helion mass energy equivalent in MeV",
"value": 2808.39161112,
"uncertainty": 0.00000088,
"unit": "MeV"
}
HELION_MASS_IN_U={
"name": "helion mass in u",
"value": 3.014932246932,
"uncertainty": 0.000000000074,
"unit": "u"
}
HELION_MOLAR_MASS={
"name": "helion molar mass",
"value": 3.01493225010e-3,
"uncertainty": 0.00000000094e-3,
"unit": "kg mol^-1"
}
HELION_PROTON_MASS_RATIO={
"name": "helion-proton mass ratio",
"value": 2.993152671552,
"uncertainty": 0.000000000070,
"unit": ""
}
HELION_RELATIVE_ATOMIC_MASS={
"name": "helion relative atomic mass",
"value": 3.014932246932,
"uncertainty": 0.000000000074,
"unit": ""
}
HELION_SHIELDING_SHIFT={
"name": "helion shielding shift",
"value": 5.9967029e-5,
"uncertainty": 0.0000023e-5,
"unit": ""
}
HERTZ_ATOMIC_MASS_UNIT_RELATIONSHIP={
"name": "hertz-atomic mass unit relationship",
"value": 4.4398216590e-24,
"uncertainty": 0.0000000014e-24,
"unit": "u"
}
HERTZ_ELECTRON_VOLT_RELATIONSHIP={
"name": "hertz-electron volt relationship",
"value": 4.135667696e-15,
"uncertainty": 0.0,
"unit": "eV"
}
HERTZ_HARTREE_RELATIONSHIP={
"name": "hertz-hartree relationship",
"value": 1.5198298460574e-16,
"uncertainty": 0.0000000000017e-16,
"unit": "E_h"
}
HERTZ_INVERSE_METER_RELATIONSHIP={
"name": "hertz-inverse meter relationship",
"value": 3.335640951e-9,
"uncertainty": 0.0,
"unit": "m^-1"
}
HERTZ_JOULE_RELATIONSHIP={
"name": "hertz-joule relationship",
"value": 6.62607015e-34,
"uncertainty": 0.0,
"unit": "J"
}
HERTZ_KELVIN_RELATIONSHIP={
"name": "hertz-kelvin relationship",
"value": 4.799243073e-11,
"uncertainty": 0.0,
"unit": "K"
}
HERTZ_KILOGRAM_RELATIONSHIP={
"name": "hertz-kilogram relationship",
"value": 7.372497323e-51,
"uncertainty": 0.0,
"unit": "kg"
}
HYPERFINE_TRANSITION_FREQUENCY_OF_CS_133={
"name": "hyperfine transition frequency of Cs-133",
"value": 9192631770,
"uncertainty": 0.0,
"unit": "Hz"
}
INVERSE_FINE_STRUCTURE_CONSTANT={
"name": "inverse fine-structure constant",
"value": 137.035999177,
"uncertainty": 0.000000021,
"unit": ""
}
INVERSE_METER_ATOMIC_MASS_UNIT_RELATIONSHIP={
"name": "inverse meter-atomic mass unit relationship",
"value": 1.33102504824e-15,
"uncertainty": 0.00000000041e-15,
"unit": "u"
}
INVERSE_METER_ELECTRON_VOLT_RELATIONSHIP={
"name": "inverse meter-electron volt relationship",
"value": 1.239841984e-6,
"uncertainty": 0.0,
"unit": "eV"
}
INVERSE_METER_HARTREE_RELATIONSHIP={
"name": "inverse meter-hartree relationship",
"value": 4.5563352529132e-8,
"uncertainty": 0.0000000000050e-8,
"unit": "E_h"
}
INVERSE_METER_HERTZ_RELATIONSHIP={
"name": "inverse meter-hertz relationship",
"value": 299792458,
"uncertainty": 0.0,
"unit": "Hz"
}
INVERSE_METER_JOULE_RELATIONSHIP={
"name": "inverse meter-joule relationship",
"value": 1.986445857e-25,
"uncertainty": 0.0,
"unit": "J"
}
INVERSE_METER_KELVIN_RELATIONSHIP={
"name": "inverse meter-kelvin relationship",
"value": 1.438776877e-2,
"uncertainty": 0.0,
"unit": "K"
}
INVERSE_METER_KILOGRAM_RELATIONSHIP={
"name": "inverse meter-kilogram relationship",
"value": 2.210219094e-42,
"uncertainty": 0.0,
"unit": "kg"
}
INVERSE_OF_CONDUCTANCE_QUANTUM={
"name": "inverse of conductance quantum",
"value": 12906.40372,
"uncertainty": 0.0,
"unit": "ohm"
}
JOSEPHSON_CONSTANT={
"name": "Josephson constant",
"value": 483597.8484e9,
"uncertainty": 0.0,
"unit": "Hz V^-1"
}
JOULE_ATOMIC_MASS_UNIT_RELATIONSHIP={
"name": "joule-atomic mass unit relationship",
"value": 6.7005352471e9,
"uncertainty": 0.0000000021e9,
"unit": "u"
}
JOULE_ELECTRON_VOLT_RELATIONSHIP={
"name": "joule-electron volt relationship",
"value": 6.241509074e18,
"uncertainty": 0.0,
"unit": "eV"
}
JOULE_HARTREE_RELATIONSHIP={
"name": "joule-hartree relationship",
"value": 2.2937122783969e17,
"uncertainty": 0.0000000000025e17,
"unit": "E_h"
}
JOULE_HERTZ_RELATIONSHIP={
"name": "joule-hertz relationship",
"value": 1.509190179e33,
"uncertainty": 0.0,
"unit": "Hz"
}
JOULE_INVERSE_METER_RELATIONSHIP={
"name": "joule-inverse meter relationship",
"value": 5.034116567e24,
"uncertainty": 0.0,
"unit": "m^-1"
}
JOULE_KELVIN_RELATIONSHIP={
"name": "joule-kelvin relationship",
"value": 7.242970516e22,
"uncertainty": 0.0,
"unit": "K"
}
JOULE_KILOGRAM_RELATIONSHIP={
"name": "joule-kilogram relationship",
"value": 1.112650056e-17,
"uncertainty": 0.0,
"unit": "kg"
}
KELVIN_ATOMIC_MASS_UNIT_RELATIONSHIP={
"name": "kelvin-atomic mass unit relationship",
"value": 9.2510872884e-14,
"uncertainty": 0.0000000029e-14,
"unit": "u"
}
KELVIN_ELECTRON_VOLT_RELATIONSHIP={
"name": "kelvin-electron volt relationship",
"value": 8.617333262e-5,
"uncertainty": 0.0,
"unit": "eV"
}
KELVIN_HARTREE_RELATIONSHIP={
"name": "kelvin-hartree relationship",
"value": 3.1668115634564e-6,
"uncertainty": 0.0000000000035e-6,
"unit": "E_h"
}
KELVIN_HERTZ_RELATIONSHIP={
"name": "kelvin-hertz relationship",
"value": 2.083661912e10,
"uncertainty": 0.0,
"unit": "Hz"
}
KELVIN_INVERSE_METER_RELATIONSHIP={
"name": "kelvin-inverse meter relationship",
"value": 69.50348004,
"uncertainty": 0.0,
"unit": "m^-1"
}
KELVIN_JOULE_RELATIONSHIP={
"name": "kelvin-joule relationship",
"value": 1.380649e-23,
"uncertainty": 0.0,
"unit": "J"
}
KELVIN_KILOGRAM_RELATIONSHIP={
"name": "kelvin-kilogram relationship",
"value": 1.536179187e-40,
"uncertainty": 0.0,
"unit": "kg"
}
KILOGRAM_ATOMIC_MASS_UNIT_RELATIONSHIP={
"name": "kilogram-atomic mass unit relationship",
"value": 6.0221407537e26,
"uncertainty": 0.0000000019e26,
"unit": "u"
}
KILOGRAM_ELECTRON_VOLT_RELATIONSHIP={
"name": "kilogram-electron volt relationship",
"value": 5.609588603e35,
"uncertainty": 0.0,
"unit": "eV"
}
KILOGRAM_HARTREE_RELATIONSHIP={
"name": "kilogram-hartree relationship",
"value": 2.0614857887415e34,
"uncertainty": 0.0000000000022e34,
"unit": "E_h"
}
KILOGRAM_HERTZ_RELATIONSHIP={
"name": "kilogram-hertz relationship",
"value": 1.356392489e50,
"uncertainty": 0.0,
"unit": "Hz"
}
KILOGRAM_INVERSE_METER_RELATIONSHIP={
"name": "kilogram-inverse meter relationship",
"value": 4.524438335e41,
"uncertainty": 0.0,
"unit": "m^-1"
}
KILOGRAM_JOULE_RELATIONSHIP={
"name": "kilogram-joule relationship",
"value": 8.987551787e16,
"uncertainty": 0.0,
"unit": "J"
}
KILOGRAM_KELVIN_RELATIONSHIP={
"name": "kilogram-kelvin relationship",
"value": 6.509657260e39,
"uncertainty": 0.0,
"unit": "K"
}
LATTICE_PARAMETER_OF_SILICON={
"name": "lattice parameter of silicon",
"value": 5.431020511e-10,
"uncertainty": 0.000000089e-10,
"unit": "m"
}
LATTICE_SPACING_OF_IDEAL_SI_220={
"name": "lattice spacing of ideal Si (220)",
"value": 1.920155716e-10,
"uncertainty": 0.000000032e-10,
"unit": "m"
}
LOSCHMIDT_CONSTANT_273_15_K_100_KPA={
"name": "Loschmidt constant (273.15 K, 100 kPa)",
"value": 2.651645804e25,
"uncertainty": 0.0,
"unit": "m^-3"
}
LOSCHMIDT_CONSTANT_273_15_K_101_325_KPA={
"name": "Loschmidt constant (273.15 K, 101.325 kPa)",
"value": 2.686780111e25,
"uncertainty": 0.0,
"unit": "m^-3"
}
LUMINOUS_EFFICACY={
"name": "luminous efficacy",
"value": 683,
"uncertainty": 0.0,
"unit": "lm W^-1"
}
MAG_FLUX_QUANTUM={
"name": "mag. flux quantum",
"value": 2.067833848e-15,
"uncertainty": 0.0,
"unit": "Wb"
}
MOLAR_GAS_CONSTANT={
"name": "molar gas constant",
"value": 8.314462618,
"uncertainty": 0.0,
"unit": "J mol^-1 K^-1"
}
MOLAR_MASS_CONSTANT={
"name": "molar mass constant",
"value": 1.00000000105e-3,
"uncertainty": 0.00000000031e-3,
"unit": "kg mol^-1"
}
MOLAR_MASS_OF_CARBON_12={
"name": "molar mass of carbon-12",
"value": 12.0000000126e-3,
"uncertainty": 0.0000000037e-3,
"unit": "kg mol^-1"
}
MOLAR_PLANCK_CONSTANT={
"name": "molar Planck constant",
"value": 3.990312712e-10,
"uncertainty": 0.0,
"unit": "J Hz^-1 mol^-1"
}
MOLAR_VOLUME_OF_IDEAL_GAS_273_15_K_100_KPA={
"name": "molar volume of ideal gas (273.15 K, 100 kPa)",
"value": 22.71095464e-3,
"uncertainty": 0.0,
"unit": "m^3 mol^-1"
}
MOLAR_VOLUME_OF_IDEAL_GAS_273_15_K_101_325_KPA={
"name": "molar volume of ideal gas (273.15 K, 101.325 kPa)",
"value": 22.41396954e-3,
"uncertainty": 0.0,
"unit": "m^3 mol^-1"
}
MOLAR_VOLUME_OF_SILICON={
"name": "molar volume of silicon",
"value": 1.205883199e-5,
"uncertainty": 0.000000060e-5,
"unit": "m^3 mol^-1"
}
MOLYBDENUM_X_UNIT={
"name": "Molybdenum x unit",
"value": 1.00209952e-13,
"uncertainty": 0.00000053e-13,
"unit": "m"
}
MUON_COMPTON_WAVELENGTH={
"name": "muon Compton wavelength",
"value": 1.173444110e-14,
"uncertainty": 0.000000026e-14,
"unit": "m"
}
MUON_ELECTRON_MASS_RATIO={
"name": "muon-electron mass ratio",
"value": 206.7682827,
"uncertainty": 0.0000046,
"unit": ""
}
MUON_G_FACTOR={
"name": "muon g factor",
"value": -2.00233184123,
"uncertainty": 0.00000000082,
"unit": ""
}
MUON_MAG_MOM={
"name": "muon mag. mom.",
"value": -4.49044830e-26,
"uncertainty": 0.00000010e-26,
"unit": "J T^-1"
}
MUON_MAG_MOM_ANOMALY={
"name": "muon mag. mom. anomaly",
"value": 1.16592062e-3,
"uncertainty": 0.00000041e-3,
"unit": ""
}
MUON_MAG_MOM_TO_BOHR_MAGNETON_RATIO={
"name": "muon mag. mom. to Bohr magneton ratio",
"value": -4.84197048e-3,
"uncertainty": 0.00000011e-3,
"unit": ""
}
MUON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO={
"name": "muon mag. mom. to nuclear magneton ratio",
"value": -8.89059704,
"uncertainty": 0.00000020,
"unit": ""
}
MUON_MASS={
"name": "muon mass",
"value": 1.883531627e-28,
"uncertainty": 0.000000042e-28,
"unit": "kg"
}
MUON_MASS_ENERGY_EQUIVALENT={
"name": "muon mass energy equivalent",
"value": 1.692833804e-11,
"uncertainty": 0.000000038e-11,
"unit": "J"
}
MUON_MASS_ENERGY_EQUIVALENT_IN_MEV={
"name": "muon mass energy equivalent in MeV",
"value": 105.6583755,
"uncertainty": 0.0000023,
"unit": "MeV"
}
MUON_MASS_IN_U={
"name": "muon mass in u",
"value": 0.1134289257,
"uncertainty": 0.0000000025,
"unit": "u"
}
MUON_MOLAR_MASS={
"name": "muon molar mass",
"value": 1.134289258e-4,
"uncertainty": 0.000000025e-4,
"unit": "kg mol^-1"
}
MUON_NEUTRON_MASS_RATIO={
"name": "muon-neutron mass ratio",
"value": 0.1124545168,
"uncertainty": 0.0000000025,
"unit": ""
}
MUON_PROTON_MAG_MOM_RATIO={
"name": "muon-proton mag. mom. ratio",
"value": -3.183345146,
"uncertainty": 0.000000071,
"unit": ""
}
MUON_PROTON_MASS_RATIO={
"name": "muon-proton mass ratio",
"value": 0.1126095262,
"uncertainty": 0.0000000025,
"unit": ""
}
MUON_TAU_MASS_RATIO={
"name": "muon-tau mass ratio",
"value": 5.94635e-2,
"uncertainty": 0.00040e-2,
"unit": ""
}
NATURAL_UNIT_OF_ACTION={
"name": "natural unit of action",
"value": 1.054571817e-34,
"uncertainty": 0.0,
"unit": "J s"
}
NATURAL_UNIT_OF_ACTION_IN_EV_S={
"name": "natural unit of action in eV s",
"value": 6.582119569e-16,
"uncertainty": 0.0,
"unit": "eV s"
}
NATURAL_UNIT_OF_ENERGY={
"name": "natural unit of energy",
"value": 8.1871057880e-14,
"uncertainty": 0.0000000026e-14,
"unit": "J"
}
NATURAL_UNIT_OF_ENERGY_IN_MEV={
"name": "natural unit of energy in MeV",
"value": 0.51099895069,
"uncertainty": 0.00000000016,
"unit": "MeV"
}
NATURAL_UNIT_OF_LENGTH={
"name": "natural unit of length",
"value": 3.8615926744e-13,
"uncertainty": 0.0000000012e-13,
"unit": "m"
}
NATURAL_UNIT_OF_MASS={
"name": "natural unit of mass",
"value": 9.1093837139e-31,
"uncertainty": 0.0000000028e-31,
"unit": "kg"
}
NATURAL_UNIT_OF_MOMENTUM={
"name": "natural unit of momentum",
"value": 2.73092453446e-22,
"uncertainty": 0.00000000085e-22,
"unit": "kg m s^-1"
}
NATURAL_UNIT_OF_MOMENTUM_IN_MEV_C={
"name": "natural unit of momentum in MeV/c",
"value": 0.51099895069,
"uncertainty": 0.00000000016,
"unit": "MeV/c"
}
NATURAL_UNIT_OF_TIME={
"name": "natural unit of time",
"value": 1.28808866644e-21,
"uncertainty": 0.00000000040e-21,
"unit": "s"
}
NATURAL_UNIT_OF_VELOCITY={
"name": "natural unit of velocity",
"value": 299792458,
"uncertainty": 0.0,
"unit": "m s^-1"
}
NEUTRON_COMPTON_WAVELENGTH={
"name": "neutron Compton wavelength",
"value": 1.31959090382e-15,
"uncertainty": 0.00000000067e-15,
"unit": "m"
}
NEUTRON_ELECTRON_MAG_MOM_RATIO={
"name": "neutron-electron mag. mom. ratio",
"value": 1.04066884e-3,
"uncertainty": 0.00000024e-3,
"unit": ""
}
NEUTRON_ELECTRON_MASS_RATIO={
"name": "neutron-electron mass ratio",
"value": 1838.68366200,
"uncertainty": 0.00000074,
"unit": ""
}
NEUTRON_G_FACTOR={
"name": "neutron g factor",
"value": -3.82608552,
"uncertainty": 0.00000090,
"unit": ""
}
NEUTRON_GYROMAG_RATIO={
"name": "neutron gyromag. ratio",
"value": 1.83247174e8,
"uncertainty": 0.00000043e8,
"unit": "s^-1 T^-1"
}
NEUTRON_GYROMAG_RATIO_IN_MHZ_T={
"name": "neutron gyromag. ratio in MHz/T",
"value": 29.1646935,
"uncertainty": 0.0000069,
"unit": "MHz T^-1"
}
NEUTRON_MAG_MOM={
"name": "neutron mag. mom.",
"value": -9.6623653e-27,
"uncertainty": 0.0000023e-27,
"unit": "J T^-1"
}
NEUTRON_MAG_MOM_TO_BOHR_MAGNETON_RATIO={
"name": "neutron mag. mom. to Bohr magneton ratio",
"value": -1.04187565e-3,
"uncertainty": 0.00000025e-3,
"unit": ""
}
NEUTRON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO={
"name": "neutron mag. mom. to nuclear magneton ratio",
"value": -1.91304276,
"uncertainty": 0.00000045,
"unit": ""
}
NEUTRON_MASS={
"name": "neutron mass",
"value": 1.67492750056e-27,
"uncertainty": 0.00000000085e-27,
"unit": "kg"
}
NEUTRON_MASS_ENERGY_EQUIVALENT={
"name": "neutron mass energy equivalent",
"value": 1.50534976514e-10,
"uncertainty": 0.00000000076e-10,
"unit": "J"
}
NEUTRON_MASS_ENERGY_EQUIVALENT_IN_MEV={
"name": "neutron mass energy equivalent in MeV",
"value": 939.56542194,
"uncertainty": 0.00000048,
"unit": "MeV"
}
NEUTRON_MASS_IN_U={
"name": "neutron mass in u",
"value": 1.00866491606,
"uncertainty": 0.00000000040,
"unit": "u"
}
NEUTRON_MOLAR_MASS={
"name": "neutron molar mass",
"value": 1.00866491712e-3,
"uncertainty": 0.00000000051e-3,
"unit": "kg mol^-1"
}
NEUTRON_MUON_MASS_RATIO={
"name": "neutron-muon mass ratio",
"value": 8.89248408,
"uncertainty": 0.00000020,
"unit": ""
}
NEUTRON_PROTON_MAG_MOM_RATIO={
"name": "neutron-proton mag. mom. ratio",
"value": -0.68497935,
"uncertainty": 0.00000016,
"unit": ""
}
NEUTRON_PROTON_MASS_DIFFERENCE={
"name": "neutron-proton mass difference",
"value": 2.30557461e-30,
"uncertainty": 0.00000067e-30,
"unit": "kg"
}
NEUTRON_PROTON_MASS_DIFFERENCE_ENERGY_EQUIVALENT={
"name": "neutron-proton mass difference energy equivalent",
"value": 2.07214712e-13,
"uncertainty": 0.00000060e-13,
"unit": "J"
}
NEUTRON_PROTON_MASS_DIFFERENCE_ENERGY_EQUIVALENT_IN_MEV={
"name": "neutron-proton mass difference energy equivalent in MeV",
"value": 1.29333251,
"uncertainty": 0.00000038,
"unit": "MeV"
}
NEUTRON_PROTON_MASS_DIFFERENCE_IN_U={
"name": "neutron-proton mass difference in u",
"value": 1.38844948e-3,
"uncertainty": 0.00000040e-3,
"unit": "u"
}
NEUTRON_PROTON_MASS_RATIO={
"name": "neutron-proton mass ratio",
"value": 1.00137841946,
"uncertainty": 0.00000000040,
"unit": ""
}
NEUTRON_RELATIVE_ATOMIC_MASS={
"name": "neutron relative atomic mass",
"value": 1.00866491606,
"uncertainty": 0.00000000040,
"unit": ""
}
NEUTRON_TAU_MASS_RATIO={
"name": "neutron-tau mass ratio",
"value": 0.528779,
"uncertainty": 0.000036,
"unit": ""
}
NEUTRON_TO_SHIELDED_PROTON_MAG_MOM_RATIO={
"name": "neutron to shielded proton mag. mom. ratio",
"value": -0.68499694,
"uncertainty": 0.00000016,
"unit": ""
}
NEWTONIAN_CONSTANT_OF_GRAVITATION={
"name": "Newtonian constant of gravitation",
"value": 6.67430e-11,
"uncertainty": 0.00015e-11,
"unit": "m^3 kg^-1 s^-2"
}
NEWTONIAN_CONSTANT_OF_GRAVITATION_OVER_H_BAR_C={
"name": "Newtonian constant of gravitation over h-bar c",
"value": 6.70883e-39,
"uncertainty": 0.00015e-39,
"unit": "(GeV/c^2)^-2"
}
NUCLEAR_MAGNETON={
"name": "nuclear magneton",
"value": 5.0507837393e-27,
"uncertainty": 0.0000000016e-27,
"unit": "J T^-1"
}
NUCLEAR_MAGNETON_IN_EV_T={
"name": "nuclear magneton in eV/T",
"value": 3.15245125417e-8,
"uncertainty": 0.00000000098e-8,
"unit": "eV T^-1"
}
NUCLEAR_MAGNETON_IN_INVERSE_METER_PER_TESLA={
"name": "nuclear magneton in inverse meter per tesla",
"value": 2.54262341009e-2,
"uncertainty": 0.00000000079e-2,
"unit": "m^-1 T^-1"
}
NUCLEAR_MAGNETON_IN_K_T={
"name": "nuclear magneton in K/T",
"value": 3.6582677706e-4,
"uncertainty": 0.0000000011e-4,
"unit": "K T^-1"
}
NUCLEAR_MAGNETON_IN_MHZ_T={
"name": "nuclear magneton in MHz/T",
"value": 7.6225932188,
"uncertainty": 0.0000000024,
"unit": "MHz T^-1"
}
PLANCK_CONSTANT={
"name": "Planck constant",
"value": 6.62607015e-34,
"uncertainty": 0.0,
"unit": "J Hz^-1"
}
PLANCK_CONSTANT_IN_EV_HZ={
"name": "Planck constant in eV/Hz",
"value": 4.135667696e-15,
"uncertainty": 0.0,
"unit": "eV Hz^-1"
}
PLANCK_LENGTH={
"name": "Planck length",
"value": 1.616255e-35,
"uncertainty": 0.000018e-35,
"unit": "m"
}
PLANCK_MASS={
"name": "Planck mass",
"value": 2.176434e-8,
"uncertainty": 0.000024e-8,
"unit": "kg"
}
PLANCK_MASS_ENERGY_EQUIVALENT_IN_GEV={
"name": "Planck mass energy equivalent in GeV",
"value": 1.220890e19,
"uncertainty": 0.000014e19,
"unit": "GeV"
}
PLANCK_TEMPERATURE={
"name": "Planck temperature",
"value": 1.416784e32,
"uncertainty": 0.000016e32,
"unit": "K"
}
PLANCK_TIME={
"name": "Planck time",
"value": 5.391247e-44,
"uncertainty": 0.000060e-44,
"unit": "s"
}
PROTON_CHARGE_TO_MASS_QUOTIENT={
"name": "proton charge to mass quotient",
"value": 9.5788331430e7,
"uncertainty": 0.0000000030e7,
"unit": "C kg^-1"
}
PROTON_COMPTON_WAVELENGTH={
"name": "proton Compton wavelength",
"value": 1.32140985360e-15,
"uncertainty": 0.00000000041e-15,
"unit": "m"
}
PROTON_ELECTRON_MASS_RATIO={
"name": "proton-electron mass ratio",
"value": 1836.152673426,
"uncertainty": 0.000000032,
"unit": ""
}
PROTON_G_FACTOR={
"name": "proton g factor",
"value": 5.5856946893,
"uncertainty": 0.0000000016,
"unit": ""
}
PROTON_GYROMAG_RATIO={
"name": "proton gyromag. ratio",
"value": 2.6752218708e8,
"uncertainty": 0.0000000011e8,
"unit": "s^-1 T^-1"
}
PROTON_GYROMAG_RATIO_IN_MHZ_T={
"name": "proton gyromag. ratio in MHz/T",
"value": 42.577478461,
"uncertainty": 0.000000018,
"unit": "MHz T^-1"
}
PROTON_MAG_MOM={
"name": "proton mag. mom.",
"value": 1.41060679545e-26,
"uncertainty": 0.00000000060e-26,
"unit": "J T^-1"
}
PROTON_MAG_MOM_TO_BOHR_MAGNETON_RATIO={
"name": "proton mag. mom. to Bohr magneton ratio",
"value": 1.52103220230e-3,
"uncertainty": 0.00000000045e-3,
"unit": ""
}
PROTON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO={
"name": "proton mag. mom. to nuclear magneton ratio",
"value": 2.79284734463,
"uncertainty": 0.00000000082,
"unit": ""
}
PROTON_MAG_SHIELDING_CORRECTION={
"name": "proton mag. shielding correction",
"value": 2.56715e-5,
"uncertainty": 0.00041e-5,
"unit": ""
}
PROTON_MASS={
"name": "proton mass",
"value": 1.67262192595e-27,
"uncertainty": 0.00000000052e-27,
"unit": "kg"
}
PROTON_MASS_ENERGY_EQUIVALENT={
"name": "proton mass energy equivalent",
"value": 1.50327761802e-10,
"uncertainty": 0.00000000047e-10,
"unit": "J"
}
PROTON_MASS_ENERGY_EQUIVALENT_IN_MEV={
"name": "proton mass energy equivalent in MeV",
"value": 938.27208943,
"uncertainty": 0.00000029,
"unit": "MeV"
}
PROTON_MASS_IN_U={
"name": "proton mass in u",
"value": 1.0072764665789,
"uncertainty": 0.0000000000083,
"unit": "u"
}
PROTON_MOLAR_MASS={
"name": "proton molar mass",
"value": 1.00727646764e-3,
"uncertainty": 0.00000000031e-3,
"unit": "kg mol^-1"
}
PROTON_MUON_MASS_RATIO={
"name": "proton-muon mass ratio",
"value": 8.88024338,
"uncertainty": 0.00000020,
"unit": ""
}
PROTON_NEUTRON_MAG_MOM_RATIO={
"name": "proton-neutron mag. mom. ratio",
"value": -1.45989802,
"uncertainty": 0.00000034,
"unit": ""
}
PROTON_NEUTRON_MASS_RATIO={
"name": "proton-neutron mass ratio",
"value": 0.99862347797,
"uncertainty": 0.00000000040,
"unit": ""
}
PROTON_RELATIVE_ATOMIC_MASS={
"name": "proton relative atomic mass",
"value": 1.0072764665789,
"uncertainty": 0.0000000000083,
"unit": ""
}
PROTON_RMS_CHARGE_RADIUS={
"name": "proton rms charge radius",
"value": 8.4075e-16,
"uncertainty": 0.0064e-16,
"unit": "m"
}
PROTON_TAU_MASS_RATIO={
"name": "proton-tau mass ratio",
"value": 0.528051,
"uncertainty": 0.000036,
"unit": ""
}
QUANTUM_OF_CIRCULATION={
"name": "quantum of circulation",
"value": 3.6369475467e-4,
"uncertainty": 0.0000000011e-4,
"unit": "m^2 s^-1"
}
QUANTUM_OF_CIRCULATION_TIMES_2={
"name": "quantum of circulation times 2",
"value": 7.2738950934e-4,
"uncertainty": 0.0000000023e-4,
"unit": "m^2 s^-1"
}
REDUCED_COMPTON_WAVELENGTH={
"name": "reduced Compton wavelength",
"value": 3.8615926744e-13,
"uncertainty": 0.0000000012e-13,
"unit": "m"
}
REDUCED_MUON_COMPTON_WAVELENGTH={
"name": "reduced muon Compton wavelength",
"value": 1.867594306e-15,
"uncertainty": 0.000000042e-15,
"unit": "m"
}
REDUCED_NEUTRON_COMPTON_WAVELENGTH={
"name": "reduced neutron Compton wavelength",
"value": 2.1001941520e-16,
"uncertainty": 0.0000000011e-16,
"unit": "m"
}
REDUCED_PLANCK_CONSTANT={
"name": "reduced Planck constant",
"value": 1.054571817e-34,
"uncertainty": 0.0,
"unit": "J s"
}
REDUCED_PLANCK_CONSTANT_IN_EV_S={
"name": "reduced Planck constant in eV s",
"value": 6.582119569e-16,
"uncertainty": 0.0,
"unit": "eV s"
}
REDUCED_PLANCK_CONSTANT_TIMES_C_IN_MEV_FM={
"name": "reduced Planck constant times c in MeV fm",
"value": 197.3269804,
"uncertainty": 0.0,
"unit": "MeV fm"
}
REDUCED_PROTON_COMPTON_WAVELENGTH={
"name": "reduced proton Compton wavelength",
"value": 2.10308910051e-16,
"uncertainty": 0.00000000066e-16,
"unit": "m"
}
REDUCED_TAU_COMPTON_WAVELENGTH={
"name": "reduced tau Compton wavelength",
"value": 1.110538e-16,
"uncertainty": 0.000075e-16,
"unit": "m"
}
RYDBERG_CONSTANT={
"name": "Rydberg constant",
"value": 10973731.568157,
"uncertainty": 0.000012,
"unit": "m^-1"
}
RYDBERG_CONSTANT_TIMES_C_IN_HZ={
"name": "Rydberg constant times c in Hz",
"value": 3.2898419602500e15,
"uncertainty": 0.0000000000036e15,
"unit": "Hz"
}
RYDBERG_CONSTANT_TIMES_HC_IN_EV={
"name": "Rydberg constant times hc in eV",
"value": 13.605693122990,
"uncertainty": 0.000000000015,
"unit": "eV"
}
RYDBERG_CONSTANT_TIMES_HC_IN_J={
"name": "Rydberg constant times hc in J",
"value": 2.1798723611030e-18,
"uncertainty": 0.0000000000024e-18,
"unit": "J"
}
SACKUR_TETRODE_CONSTANT_1_K_100_KPA={
"name": "Sackur-Tetrode constant (1 K, 100 kPa)",
"value": -1.15170753496,
"uncertainty": 0.00000000047,
"unit": ""
}
SACKUR_TETRODE_CONSTANT_1_K_101_325_KPA={
"name": "Sackur-Tetrode constant (1 K, 101.325 kPa)",
"value": -1.16487052149,
"uncertainty": 0.00000000047,
"unit": ""
}
SECOND_RADIATION_CONSTANT={
"name": "second radiation constant",
"value": 1.438776877e-2,
"uncertainty": 0.0,
"unit": "m K"
}
SHIELDED_HELION_GYROMAG_RATIO={
"name": "shielded helion gyromag. ratio",
"value": 2.0378946078e8,
"uncertainty": 0.0000000018e8,
"unit": "s^-1 T^-1"
}
SHIELDED_HELION_GYROMAG_RATIO_IN_MHZ_T={
"name": "shielded helion gyromag. ratio in MHz/T",
"value": 32.434100033,
"uncertainty": 0.000000028,
"unit": "MHz T^-1"
}
SHIELDED_HELION_MAG_MOM={
"name": "shielded helion mag. mom.",
"value": -1.07455311035e-26,
"uncertainty": 0.00000000093e-26,
"unit": "J T^-1"
}
SHIELDED_HELION_MAG_MOM_TO_BOHR_MAGNETON_RATIO={
"name": "shielded helion mag. mom. to Bohr magneton ratio",
"value": -1.15867149457e-3,
"uncertainty": 0.00000000094e-3,
"unit": ""
}
SHIELDED_HELION_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO={
"name": "shielded helion mag. mom. to nuclear magneton ratio",
"value": -2.1274977624,
"uncertainty": 0.0000000017,
"unit": ""
}
SHIELDED_HELION_TO_PROTON_MAG_MOM_RATIO={
"name": "shielded helion to proton mag. mom. ratio",
"value": -0.76176657721,
"uncertainty": 0.00000000066,
"unit": ""
}
SHIELDED_HELION_TO_SHIELDED_PROTON_MAG_MOM_RATIO={
"name": "shielded helion to shielded proton mag. mom. ratio",
"value": -0.7617861334,
"uncertainty": 0.0000000031,
"unit": ""
}
SHIELDED_PROTON_GYROMAG_RATIO={
"name": "shielded proton gyromag. ratio",
"value": 2.675153194e8,
"uncertainty": 0.000000011e8,
"unit": "s^-1 T^-1"
}
SHIELDED_PROTON_GYROMAG_RATIO_IN_MHZ_T={
"name": "shielded proton gyromag. ratio in MHz/T",
"value": 42.57638543,
"uncertainty": 0.00000017,
"unit": "MHz T^-1"
}
SHIELDED_PROTON_MAG_MOM={
"name": "shielded proton mag. mom.",
"value": 1.4105705830e-26,
"uncertainty": 0.0000000058e-26,
"unit": "J T^-1"
}
SHIELDED_PROTON_MAG_MOM_TO_BOHR_MAGNETON_RATIO={
"name": "shielded proton mag. mom. to Bohr magneton ratio",
"value": 1.5209931551e-3,
"uncertainty": 0.0000000062e-3,
"unit": ""
}
SHIELDED_PROTON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO={
"name": "shielded proton mag. mom. to nuclear magneton ratio",
"value": 2.792775648,
"uncertainty": 0.000000011,
"unit": ""
}
SHIELDING_DIFFERENCE_OF_D_AND_P_IN_HD={
"name": "shielding difference of d and p in HD",
"value": 1.98770e-8,
"uncertainty": 0.00010e-8,
"unit": ""
}
SHIELDING_DIFFERENCE_OF_T_AND_P_IN_HT={
"name": "shielding difference of t and p in HT",
"value": 2.39450e-8,
"uncertainty": 0.00020e-8,
"unit": ""
}
SPEED_OF_LIGHT_IN_VACUUM={
"name": "speed of light in vacuum",
"value": 299792458,
"uncertainty": 0.0,
"unit": "m s^-1"
}
STANDARD_ACCELERATION_OF_GRAVITY={
"name": "standard acceleration of gravity",
"value": 9.80665,
"uncertainty": 0.0,
"unit": "m s^-2"
}
STANDARD_ATMOSPHERE={
"name": "standard atmosphere",
"value": 101325,
"uncertainty": 0.0,
"unit": "Pa"
}
STANDARD_STATE_PRESSURE={
"name": "standard-state pressure",
"value": 100000,
"uncertainty": 0.0,
"unit": "Pa"
}
STEFAN_BOLTZMANN_CONSTANT={
"name": "Stefan-Boltzmann constant",
"value": 5.670374419e-8,
"uncertainty": 0.0,
"unit": "W m^-2 K^-4"
}
TAU_COMPTON_WAVELENGTH={
"name": "tau Compton wavelength",
"value": 6.97771e-16,
"uncertainty": 0.00047e-16,
"unit": "m"
}
TAU_ELECTRON_MASS_RATIO={
"name": "tau-electron mass ratio",
"value": 3477.23,
"uncertainty": 0.23,
"unit": ""
}
TAU_ENERGY_EQUIVALENT={
"name": "tau energy equivalent",
"value": 1776.86,
"uncertainty": 0.12,
"unit": "MeV"
}
TAU_MASS={
"name": "tau mass",
"value": 3.16754e-27,
"uncertainty": 0.00021e-27,
"unit": "kg"
}
TAU_MASS_ENERGY_EQUIVALENT={
"name": "tau mass energy equivalent",
"value": 2.84684e-10,
"uncertainty": 0.00019e-10,
"unit": "J"
}
TAU_MASS_IN_U={
"name": "tau mass in u",
"value": 1.90754,
"uncertainty": 0.00013,
"unit": "u"
}
TAU_MOLAR_MASS={
"name": "tau molar mass",
"value": 1.90754e-3,
"uncertainty": 0.00013e-3,
"unit": "kg mol^-1"
}
TAU_MUON_MASS_RATIO={
"name": "tau-muon mass ratio",
"value": 16.8170,
"uncertainty": 0.0011,
"unit": ""
}
TAU_NEUTRON_MASS_RATIO={
"name": "tau-neutron mass ratio",
"value": 1.89115,
"uncertainty": 0.00013,
"unit": ""
}
TAU_PROTON_MASS_RATIO={
"name": "tau-proton mass ratio",
"value": 1.89376,
"uncertainty": 0.00013,
"unit": ""
}
THOMSON_CROSS_SECTION={
"name": "Thomson cross section",
"value": 6.6524587051e-29,
"uncertainty": 0.0000000062e-29,
"unit": "m^2"
}
TRITON_ELECTRON_MASS_RATIO={
"name": "triton-electron mass ratio",
"value": 5496.92153551,
"uncertainty": 0.00000021,
"unit": ""
}
TRITON_G_FACTOR={
"name": "triton g factor",
"value": 5.957924930,
"uncertainty": 0.000000012,
"unit": ""
}
TRITON_MAG_MOM={
"name": "triton mag. mom.",
"value": 1.5046095178e-26,
"uncertainty": 0.0000000030e-26,
"unit": "J T^-1"
}
TRITON_MAG_MOM_TO_BOHR_MAGNETON_RATIO={
"name": "triton mag. mom. to Bohr magneton ratio",
"value": 1.6223936648e-3,
"uncertainty": 0.0000000032e-3,
"unit": ""
}
TRITON_MAG_MOM_TO_NUCLEAR_MAGNETON_RATIO={
"name": "triton mag. mom. to nuclear magneton ratio",
"value": 2.9789624650,
"uncertainty": 0.0000000059,
"unit": ""
}
TRITON_MASS={
"name": "triton mass",
"value": 5.0073567512e-27,
"uncertainty": 0.0000000016e-27,
"unit": "kg"
}
TRITON_MASS_ENERGY_EQUIVALENT={
"name": "triton mass energy equivalent",
"value": 4.5003878119e-10,
"uncertainty": 0.0000000014e-10,
"unit": "J"
}
TRITON_MASS_ENERGY_EQUIVALENT_IN_MEV={
"name": "triton mass energy equivalent in MeV",
"value": 2808.92113668,
"uncertainty": 0.00000088,
"unit": "MeV"
}
TRITON_MASS_IN_U={
"name": "triton mass in u",
"value": 3.01550071597,
"uncertainty": 0.00000000010,
"unit": "u"
}
TRITON_MOLAR_MASS={
"name": "triton molar mass",
"value": 3.01550071913e-3,
"uncertainty": 0.00000000094e-3,
"unit": "kg mol^-1"
}
TRITON_PROTON_MASS_RATIO={
"name": "triton-proton mass ratio",
"value": 2.99371703403,
"uncertainty": 0.00000000010,
"unit": ""
}
TRITON_RELATIVE_ATOMIC_MASS={
"name": "triton relative atomic mass",
"value": 3.01550071597,
"uncertainty": 0.00000000010,
"unit": ""
}
TRITON_TO_PROTON_MAG_MOM_RATIO={
"name": "triton to proton mag. mom. ratio",
"value": 1.0666399189,
"uncertainty": 0.0000000021,
"unit": ""
}
UNIFIED_ATOMIC_MASS_UNIT={
"name": "unified atomic mass unit",
"value": 1.66053906892e-27,
"uncertainty": 0.00000000052e-27,
"unit": "kg"
}
VACUUM_ELECTRIC_PERMITTIVITY={
"name": "vacuum electric permittivity",
"value": 8.8541878188e-12,
"uncertainty": 0.0000000014e-12,
"unit": "F m^-1"
}
VACUUM_MAG_PERMEABILITY={
"name": "vacuum mag. permeability",
"value": 1.25663706127e-6,
"uncertainty": 0.00000000020e-6,
"unit": "N A^-2"
}
VON_KLITZING_CONSTANT={
"name": "von Klitzing constant",
"value": 25812.80745,
"uncertainty": 0.0,
"unit": "ohm"
}
WEAK_MIXING_ANGLE={
"name": "weak mixing angle",
"value": 0.22305,
"uncertainty": 0.00023,
"unit": ""
}
WIEN_FREQUENCY_DISPLACEMENT_LAW_CONSTANT={
"name": "Wien frequency displacement law constant",
"value": 5.878925757e10,
"uncertainty": 0.0,
"unit": "Hz K^-1"
}
WIEN_WAVELENGTH_DISPLACEMENT_LAW_CONSTANT={
"name": "Wien wavelength displacement law constant",
"value": 2.897771955e-3,
"uncertainty": 0.0,
"unit": "m K"
}
W_TO_Z_MASS_RATIO={
"name": "W to Z mass ratio",
"value": 0.88145,
"uncertainty": 0.00013,
"unit": ""
}
